Licenční smlouva s koncovým uživatelem (EULA)

ABBYY FineReader 8.0

Důležité! Přečtěte si pečlivě následující podmínky před instalací, kopírováním nebo používáním produktu. Instalací, kopírováním nebo používáním produktu vyjadřujete svůj souhlas s těmito podmínkami.

Tato Licenční smlouva s koncovým uživatelem („EULA“) společnosti ABBYY představuje smlouvu mezi vámi, koncovým uživatelem, a společností ABBYY na výše uvedený softwarový produkt společnosti ABBYY, ke kterému je tato smlouva EULA přiložena, včetně všech příslušných médií, tištěných materiálů a dokumentace v tzv. „online“ a elektronické formě (SOFTWARE). SOFTWARE je chráněn zákony na ochranu autorských práv a mezinárodními dohodami.
Instalací, kopírováním nebo jiným použitím SOFTWARU potvrzujete, že souhlasíte s podmínkami této smlouvy EULA a jste jimi vázáni. Pokud s podmínkami smlouvy EULA nesouhlasíte, SOFTWARE nepoužívejte. Mohou vám být uhrazeny původně vynaložené finanční prostředky, pokud:

(i) Nebudete SOFTWARE používat a

(ii) Vrátíte SOFTWARE včetně výše uvedené dokumentace, médií a obalu s dokladem o nákupu na místo, kde jste SOFTWARE zakoupili, v termínu podle zákonů dané země a zásad vracení produktů místa, kde jste SOFTWARE zakoupili.

Název „ABBYY“ označuje pro Účely článku 18.3 této smlouvy EULA společnost ABBYY Software LLC zapsanou na adrese 23 Kryukovskaya Ulitsa, 111020, Moscow, a společnost ABBYY Software Ltd., Stasikratous 29, Office 202 CY 1065, Nicosia, Cyprus, ve všech ostatních případech.

Název „Skupina ABBYY“ označuje společnost ABBYY a všechny její afilace.

Označení „afilace společnosti ABBYY“ znamená subjekt, který je přímo nebo nepřímo prostřednictvím jednoho nebo více prostředníků řízen nebo společně řízen společností ABBYY.

1. Udělení licence

1.1 Za předpokladu, že splníte všechny podmínky této smlouvy EULA, společnost ABBYY uděluje vám, koncovému uživateli, nevýhradní licenci na používání SOFTWARU.

1.2 Všechny níže uvedené podmínky se vztahují na SOFTWARE jako celek i na všechny jeho samostatné součásti.

2. Licence

2.1 Společnost ABBYY prohlašuje a zaručuje, že má plné právo, moc, právní způsobilost, schopnost a pravomoc licencovat a distribuovat SOFTWARE včetně všech obrázků, fotografií, animací, audiovizuálních součástí, hudby, textu a „apletů“, které jsou součástí SOFTWARU, stejně jako doprovodných tištěných materiálů a všech kopií SOFTWARU.

2.2 SOFTWARE obsahuje cenná obchodní tajemství a důvěrné informace, které jsou vlastnictvím společnosti ABBYY, a je chráněn zákony na ochranu autorských práv včetně, ale bez omezení, zákonů na ochranu autorských práv USA, ustanoveními mezinárodních dohod a platnými zákony země, ve které je používán. Jakékoli použití SOFTWARU v rozporu s podmínkami této smlouvy EULA bude představovat porušení práv společnosti ABBYY na duševní vlastnictví a bude důvodem k odvolání všech práv na používání SOFTWARU udělených touto smlouvou EULA.

2.3 Můžete jednorázově trvale převést tuto smlouvu EULA a SOFTWARE pouze přímo na jiného koncového uživatele. Tento převod se musí týkat celého SOFTWARU (včetně všech součástí, médií, tištěných materiálů a inovací). Převod nesmí být komisním prodejem nebo jiným nepřímým převodem. Nabyvatel při tomto jednorázovém převodu musí souhlasit s podmínkami této smlouvy EULA včetně závazku nepřevádět dále tuto smlouvu EULA a SOFTWARE. V případě takového převodu SOFTWARU musíte SOFTWARE odinstalovat z počítače nebo z místní sítě.

3. Použití SOFTWARU

3.1 Je-li vaše kopie SOFTWARU nazvána „ABBYY FineReader 8.0 Professional Edition“, smíte nainstalovat a používat pouze jednu kopii SOFTWARU ve stolním počítači (v zaměstnání) a v přenosném (domácím) počítači. Nesmíte SOFTWARE nainstalovat do více než dvou počítačů a nesmíte SOFTWARE používat na více než jednom počítači současně. SOFTWARE nesmí být používán současně na přenosném (domácím) počítači a stolním počítači (v zaměstnání).

3.2 Je-li vaše kopie SOFTWARU nazvána „ABBYY FineReader 8.0 Corporate Edition“, smíte nainstalovat a používat jednu kopii SOFTWARU pouze v jednom počítači, není-li v dodatkové smlouvě se společností ABBYY nebo v licenčním certifikátu přiloženém k SOFTWARU uvedeno jinak.

4. SOFTWARE na více médiích

4.1 SOFTWARE můžete obdržet na více než jednom médiu včetně souborů stažených z Internetu. Bez ohledu na počet obdržených médií je vám poskytnuta licence na používání jedné kopie SOFTWARU na jednom počítači, není-li v dodatkové smlouvě se společností ABBYY nebo v licenčním certifikátu přiloženém k SOFTWARU uvedeno jinak.

5. Uživatelské databáze

5.1 Můžete vytvářet vlastní databáze pro programy, které jsou součástí SOFTWARU, pokud tuto funkci SOFTWARE poskytuje.

6. Další distribuce SOFTWARU

6.1 Jakákoli další distribuce SOFTWARU je přísně zakázána. Další distribuce zahrnuje mimo jiné poskytování přístupu třetím stranám, prodej (s výjimkou ustanovení v článku 2.3), pronájem, poskytování na leasing nebo půjčování SOFTWARU.

7. Omezení

7.1 Berete na vědomí, že SOFTWARE je chráněn před neoprávněným kopírováním a neomezeným používáním. Je možné, že svá práva na SOFTWARE uvedená v této smlouvě EULA nebudete moci využívat, dokud svou kopii SOFTWARU neaktivujete. Při aktivací vaší kopie SOFTWARU nebudou do společnosti ABBYY přeneseny žádné osobní Údaje. Aktivace je zcela anonymní. V průběhu aktivace bude vytvořen jednoznačný parametr, který představuje konfiguraci počítače v době aktivace. Tento parametr nezahrnuje žádné osobní Údaje, informace o softwaru nebo datech, která by se mohla nacházet v počítači, ani žádné konkrétní informace o značce nebo modelu počítače. Tento parametr identifikuje počítač výhradně pro Účely aktivace. Společně s parametrem bude společnosti ABBYY odeslán název, sériové číslo, číslo verze a jazyk rozhraní vaší kopie SOFTWARU. Tyto informace budou použity pouze k výběru správného jazyka a obsahu zprávy s odpovědí, která vám bude zaslána k potvrzení výsledků aktivace. Žádné z těchto informací nebudou použity k jinému Účelu.

7.2 Tato smlouva obsahuje všechny podmínky použití a omezení týkající se použití SOFTWARU, není-li v samostatné smlouvě se společností ABBYY uvedeno jinak.

7.3 Nesmíte provádět ani umožnit jiným osobám provádět následující činnosti:

7.3.1. Převádět ze strojového kódu ani dekompilovat (tj. extrahovat zdrojový kód z objektového kódu) SOFTWARE (aplikace, databáze a další součásti SOFTWARU) s výjimkou a pouze v rozsahu těch činností, které jsou výslovně povoleny příslušným zákonem rozhodného práva, které má přednost před tímto omezením.

7.3.2 Upravovat SOFTWARE včetně provádění změn objektového kódu aplikací a databází, které jsou součástí SOFTWARU, s výjimkou Úprav, které SOFTWARE umožňuje a které jsou popsány v dokumentaci.

7.3.3 Převádět práva, která vám uděluje tato smlouva, a jiná práva související se SOFTWAREM na jinou osobu s výjimkou ustanovení v článku 2.3.

7.3.4 Umožnit použití SOFTWARU osobě, která není SOFTWARE oprávněna používat a pracuje ve stejném víceuživatelském systému.

8. Služby podpory

8.1 Společnost ABBYY vám poskytuje služby podpory související se SOFTWAREM („Služby podpory“) podle podmínek aktuálních zásad poskytování podpory společnosti ABBYY zveřejněných na webu společnosti ABBYY (http://www.abbyy.com/support/). Společnost ABBYY si vyhrazuje právo změnit zásady poskytování podpory kdykoli bez předchozího upozornění.

8.2 Jakýkoli doplňkový softwarový kód, který vám bude poskytnut v rámci Služeb podpory, je považován za součást SOFTWARU a vztahují se na něj podmínky této smlouvy EULA.

8.3 Podmínkou využívání Služeb podpory je poskytnutí společnosti ABBYY informací o parametrech hardwaru a standardních osobních Údajů včetně jména, názvu společnosti (pokud existuje), adresy, telefonního čísla a e-mailové adresy.

8.4 Společnost ABBYY může výše uvedené informace použít k obchodním Účelům včetně, ale bez omezení, podpory a vývoje produktů. Společnost ABBYY nebude tyto informace používat způsobem, který by vás osobně identifikoval.

9. Neprodejná verze Softwaru

9.1 Pokud je SOFTWARE označen jako Neprodejný („Not for Resale“ – „NFR“), smíte jej bez ohledu na ostatní ustanovení této smlouvy EULA používat pouze k Účelům předvádění, ověřování a testování.

10. Zkušební software

10.1 Pokud je SOFTWARE označen jako zkušební („Try&Buy,“ „Trial“ nebo „Demo“), pak tento odstavec platí až do zakoupení licence na plnou prodejní verzi SOFTWARU. Berete na vědomí, že funkce SOFTWARU jsou omezeny nebo že je SOFTWARE funkční jen po omezenou dobu. SOFTWARE je licencován „tak, jak je,“ výhradně jako ukázkový model. Pokud je verze SOFTWARU časově omezena, jeho funkce budou deaktivovány po uplynutí stanovené doby od instalace, přičemž tato doba je specifikována v SOFTWARU. Po uplynutí této doby bude platnost této licence ukončena, pokud nebude prodloužena společností ABBYY po zakoupení plné prodejní licence od společnosti ABBYY.

11. Inovace

11.1 Pokud chcete používat SOFTWARE označený jako inovace (upgrade), musíte být nejprve platnými držiteli licence na produkt označený společností ABBYY jako SOFTWARE, na který se inovace vztahuje.

11.2 SOFTWARE, který je označen jako inovace (upgrade), nahrazuje nebo doplňuje produkt, z něhož vyplývá vaše oprávnění k používání inovované verze.

11.3 Po instalaci inovovaného produktu je vaše předchozí smlouva EULA považována za neplatnou a neÚčinnou.

11.4 Výsledný inovovaný produkt můžete používat pouze v souladu s podmínkami této smlouvy EULA.

11.5 Berete na vědomí, že všechny závazky společnosti ABBYY týkající se podpory inovované verze SOFTWARU skončí v okamžiku dostupnosti inovace.

12. Ukončení smlouvy

12.1 Pokud nedodržíte podmínky této smlouvy EULA, může ji společnost ABBYY bez omezení dalších práv ukončit.

12.2 V takovém případě musíte zničit všechny kopie SOFTWARU a všech jeho součástí a SOFTWARE odinstalovat.

13. Záruky a odškodnění

13.1 Společnost ABBYY zaručuje, že média, na kterých je SOFTWARE uložený, budou bez vad na materiálu a provedení za dodržení podmínek běžného používání, a to po dobu předepsanou legislativou země, ve které jste SOFTWARE zakoupili, ode dne zakoupení. Jestliže byl SOFTWARE zakoupen v Ruské federaci, je tato doba 60 dní ode dne zakoupení.

13.2 Ve všech dalších ohledech je SOFTWARE dodáván „tak, jak je“. Společnost ABBYY nezaručuje, že SOFTWARE neobsahuje chyby, ani nenese žádnou odpovědnost za škody, přímé nebo nepřímé, včetně, ale bez omezení, škod ze ztrát zisku z obchodní činnosti, z přerušení obchodní činnosti, ztráty obchodních informací nebo jiných finančních ztrát způsobených používáním SOFTWARU nebo škod způsobených možnými chybami nebo nesprávnými Údaji v SOFTWARU.

13.3 Společnost ABBYY nezaručuje, že SOFTWARE bude splňovat vaše požadavky, ani nezaručuje jeho správnou funkci při použití s jakýmkoli jiným softwarem nebo hardwarem.

13.4 Není-li v této smlouvě výslovně uvedeno jinak, společnost ABBYY neposkytuje žádné další záruky, výslovné nebo předpokládané, vztahující se k SOFTWARU, jeho obchodovatelnosti nebo vhodnosti k určitému Účelu a veškerá rizika týkající se kvality a činnosti SOFTWARU nesete vy.

13.5 Některé státy nebo právní řády neumožňují vyloučení nebo omezení přímých nebo nepřímých škod, vyloučení předpokládaných záruk nebo omezení doby předpokládané záruky, a proto se na vás výše uvedená omezení nemusí vztahovat. V povoleném rozsahu jsou všechny předpokládané záruky omezeny na šedesát (60) dní od data zakoupení. Můžete mít i další práva, která se liší mezi jednotlivými státy nebo právními řády.

13.6 Výhradní odpovědnost společnosti ABBYY podle této smlouvy EULA nemůže v žádném případě, bez ohledu na povahu událostí, ze kterých tato odpovědnost vyplynula, překročit původní nákupní cenu SOFTWARU.

14. Vložená písma

14.1 Programy písem jsou chráněny autorskými právy a vlastník těchto práv může stanovit podmínky, za kterých je možné program písma používat. Jednou z podmínek může být, že k vložení písma do souboru PDF je vyžadována licencovaná kopie programu písma. Společnost ABBYY nenese v žádném případě odpovědnost za škody vyplývající nebo související s použitím vložených písem.

15. Knihovna Adobe PDF Library®

15.1 Označení „Software společnosti Adobe“ znamená knihovnu Adobe PDF Library® pro systém Windows 2000 a XP a související dokumentaci a všechny její inovace, upravené verze, aktualizace, dodatky a kopie. Aplikace ABBYY FineReader 8.0 používá tento Software společnosti Adobe k převodu souborů PDF na obrazové soubory.

15.2 Udělení licence a omezení. Společnost ABBYY vám uděluje nevýhradní právo používat Software společnosti Adobe, který je součástí SOFTWARU, podle podmínek této smlouvy EULA. Můžete vytvořit jednu záložní kopii Softwaru společnosti Adobe, který je součástí SOFTWARU, za předpokladu, že záložní kopie nebude nainstalována ani používána v žádném počítači.

15.3 Práva na duševní vlastnictví. Software společnosti Adobe, který je součástí SOFTWARU, je majetkem společnosti Adobe a jejích dodavatelů a jeho struktura, uspořádání a kód jsou cenným obchodním tajemstvím společnosti Adobe a jejích dodavatelů. Software společnosti Adobe je také chráněn zákony USA na ochranu autorských práv a mezinárodními dohodami. Software společnosti Adobe, který je součástí SOFTWARU, nesmíte kopírovat, s výjimkou případů uvedených v této smlouvě EULA. Všechny kopie, které smíte vytvořit v souladu s podmínkami této smlouvy EULA, musí obsahovat stejná upozornění o autorských právech a další majetkoprávní upozornění, která obsahuje SOFTWARE. Souhlasíte, že nebudete měnit, upravovat, překládat, provádět zpětnou analýzu, dekompilovat, převádět ze strojového kódu nebo se jinak pokoušet zjistit zdrojový kód Softwaru společnosti Adobe, který je součástí SOFTWARU. S výjimkou výše uvedených případů vám tato smlouva EULA neuděluje žádná práva na duševní vlastnictví na Software společnosti Adobe.

15.4 Licence na písma. Jestliže SOFTWARE nebo Software společnosti Adobe, který je součástí SOFTWARU, obsahuje softwarová písma, můžete tato softwarová písma nebo jejich obrysy vložit do svých elektronických dokumentů v rozsahu, v jakém toto vložení povoluje vlastník autorských práv na písma. Písma, která jsou součástí tohoto balíčku, mohou obsahovat písma vlastněná společností Adobe i jinými vlastníky. Můžete plně vkládat všechna písma vlastněná společností Adobe.

15.5 Záruka. SPOLEČNOST ABBYY A JEJí DODAVATELé NEZARUČUJí A NEMOHOU ZARUČIT VýSLEDKY ČINNOSTI, KTERýCH MŮŽETE DOSáHNOUT POUŽITíM SOFTWARU SPOLEČNOSTI ADOBE, KTERý JE SOUČáSTí SOFTWARU.

15.6 Pravidla pro vývoz. Souhlasíte, že Software společnosti Adobe, který je součástí SOFTWARU, nebude zaslán, převeden nebo vyvezen do země nebo použit způsobem zakázaným nařízením United States Export Administration Act (správní nařízení o vývozu z USA) nebo jinými zákony, omezeními a předpisy týkajícími se vývozu (souhrnně „Vývozní zákony“). Pokud se dále na Software společnosti Adobe, který je součástí SOFTWARU, vztahuje omezení vývozu podle Vývozních zákonů, prohlašujete a zaručujete, že nejste občanem ani příslušníkem národa, na který se vztahuje embargo, a že vám Vývozní zákony ani jinak nezabraňují stát se příjemcem Softwaru společnosti Adobe, který je součástí SOFTWARU. Všechna práva na používání Softwaru společnosti Adobe, který je součástí SOFTWARU, jsou udělena za podmínky pozbytí platnosti, jestliže nedodržíte podmínky této smlouvy EULA.

15.7 Ochranné známky. Adobe a Adobe PDF Library jsou registrované ochranné známky nebo ochranné známky společnosti Adobe Systems Incorporated ve Spojených státech nebo v jiných zemích.

16. Microsoft® Reader Content

16.1 Označení „Software společnosti Microsoft“ znamená sadu Microsoft® Reader Content Software Development Kit, verze 1.5, včetně veškeré doprovodné dokumentace „online“ nebo v elektronické podobě. Aplikace ABBYY FineReader používá Software společnosti Microsoft k vytváření souborů ve formátu Microsoft Reader.

16.2 Označení „Součást Softwaru společnosti Microsoft“ znamená knihovnu litgen.dll a další součástí Softwaru společnosti Microsoft, které mohou být součástí SOFTWARU. Na všechna práva související se Součástí Softwaru společnosti Microsoft se vztahují podmínky této smlouvy.

16.3 Součást Softwaru společnosti Microsoft je součástí SOFTWARU a vztahují se na ni všechny podmínky této smlouvy EULA včetně, ale bez omezení, podmínek další distribuce a převodu práv.

16.4 Smíte vytvářet soubory ve formátu Microsoft Reader, které mohou být komerčně prodávány.

16.5 ZŘEKNUTí SE ZáRUK. V NEJVĚTšíM MOŽNéM ROZSAHU POVOLENéM ROZHODNýM PRáVEM VáM SPOLEČNOST MICROSOFT A JEJí DODAVATELé POSKYTUJí TUTO SOUČáST SOFTWARU SPOLEČNOSTI MICROSOFT TAK, JAK JE, BEZ JAKýCHKOLI SLUŽEB PODPORY; SPOLEČNOST MICROSOFT A JEJí DODAVATELé TíMTO S OHLEDEM NA SOUČáST SOFTWARU SPOLEČNOSTI MICROSOFT ODMíTAJí VšECHNY ZáRUKY A PODMíNKY , AŤ VýSLOVNĚ UVEDENé, PŘEDPOKLáDANé NEBO ZáKONEM STANOVENé, VČETNĚ, ALE BEZ OMEZENí, VšECH ZáRUK NEBO PODMíNEK VZTAHUJíCíCH SE K VLASTNICKýM PRáVŮM, NEPORUšENí PODMíNEK, OBCHODOVATELNOSTI, VHODNOSTI K URČITéMU ÚČELU, NEPŘíTOMNOSTI VIRŮ, PŘESNOSTI NEBO ÚPLNOSTI ODPOVĚDí, VýSLEDKŮ, NEZANEDBáNí, ÚSILí PRACOVNíKŮ, NERUšENéHO UŽíVáNí, NERUšENéHO VLASTNICTVí A TOHO, ZDA ODPOVíDá POPISU. VEšKERá RIZIKA VZNIKLá POUŽITíM NEBO VýKONEM SOUČáSTI SOFTWARU SPOLEČNOSTI MICROSOFT A VšECH SLUŽEB PODPORY PŘEBíRáTE VY.

VYLOUČENí NáHODNýCH, NáSLEDNýCH A URČITýCH JINýCH TYPŮ šKOD. V NEJVĚTšíM MOŽNéM ROZSAHU POVOLENéM ROZHODNýM PRáVEM NENESE SPOLEČNOST MICROSOFT ANI JEJí DODAVATELé V ŽáDNéM PŘíPADĚ ODPOVĚDNOST ZA ZVLášTNí, NáHODNé, NEPŘíMé A NáSLEDNé šKODY, AŤ JSOU JAKéKOLI (VČETNĚ, ALE BEZ OMEZENí, šKOD ZE ZTRáT ZISKU Z OBCHODNí ČINNOSTI, ZE ZTRáT DŮVĚRNýCH NEBO JINýCH INFORMACí, Z PŘERUšENí OBCHODNí ČINNOSTI, Z UBLíŽENí NA ZDRAVí, ZE ZTRáTY SOUKROMí, Z NEMOŽNOSTI SPLNIT POVINNOST V DOBRé VíŘE NEBO NáLEŽITé PéČI, ZE ZANEDBáNí NEBO JAKéKOLI FINANČNí ČI JAKéKOLI DALší ZTRáTY), VZNIKLé NEBO JAKýMKOLI ZPŮSOBEM SE VZTAHUJíCí K POUŽITí NEBO NEMOŽNOSTI POUŽITí SOUČáSTI SOFTWARU SPOLEČNOSTI MICROSOFT NEBO SLUŽEB PODPORY, POSKYTNUTí NEBO NEPOSKYTNUTí SLUŽEB PODORY NEBO JAKKOLI ZAHRNUTé V PODMíNKáCH TéTO SMLOUVY EULA, A TO I V PŘíPADĚ, ŽE SPOLEČNOST MICROSOFT NEBO JEJí DODAVATELé BYLI NA MOŽNOST VZNIKU TAKOVýCH šKOD UPOZORNĚNI.

16.6 Vyhrazení práv. Společnost Microsoft si vyhrazuje všechna práva, která vám nejsou výslovně udělena v této smlouvě EULA.

16,7 Práva na duševní vlastnictví. Software společnosti Microsoft je majetkem společnosti Microsoft nebo jejích dodavatelů.

17. Pravidla pro vývoz

17.1 Pokud byl SOFTWARE zakoupen ve Spojených státech, nesmí být vyvážen ani zpětně vyvážen v rozporu s vývozními nařízeními Spojených států nebo jiné platné legislativy.

18. Rozhodné práva

18.1 Jestliže byl SOFTWARE zakoupen ve Spojených státech, Kanadě, Mexiku, Japonsku nebo na Tchaj-wanu, řídí se tato smlouva EULA a je vykládána podle zákonů hmotného práva platných u soudů v okrese Santa Clara, stát Kalifornie, Spojené státy americké.

18.2 Jestliže byl SOFTWARE zakoupen v Rakousku, Belgii, Dánsku, Finsku, Francii, Německu, Řecku, Irsku, Itálii, Lucembursku, Nizozemsku, Portugalsku, španělsku, švédsku, Velké Británii nebo v jiném členském státu Evropské unie, který není uveden v článku 18.3 této smlouvy EULA, případně ve švýcarsku, Norsku, na Islandu nebo v Lichtenštejnsku, řídí se tato smlouva EULA a je vykládána podle zákonů hmotného práva platných u soudů v Amsterodamu v Nizozemsku.

18.3 Jestliže byl SOFTWARE zakoupen v Rusku, Bělorusku, Kazachstánu, Moldavsku nebo jiné zemi Společenství nezávislých států kromě Ukrajiny nebo pokud byl Software zakoupen v Lotyšsku, Litvě nebo Estonsku, řídí se tato smlouva EULA a je vykládána podle zákonů hmotného práva platných u soudů v Moskvě v Ruské federaci.

18.4 Jestliže byl SOFTWARE zakoupen v Albánii, Bosně a Hercegovině, Bulharsku, Chorvatsku, na Kypru, v České republice, Maďarsku, Izraeli, Makedonii, na Maltě, v Polsku, Rumunsku, na Slovensku, Slovinsku, v Turecku, Srbsku, Černé Hoře nebo na Ukrajině, řídí se tato smlouva EULA a je vykládána podle zákonů hmotného práva platných u soudů v Moskvě v Ruské federaci.

18.5 V případech popsaných v článcích 18.1-18.4 se tato smlouva EULA neřídí pravidly střetu zákonů žádného právního řádu nebo Úmluvy United Nations Convention on Contracts for the International Sale of Goods (konvence OSN o smlouvách na mezinárodní prodej zboží), jejíž použití je výslovně vyloučeno.

18.6 Jestliže byl SOFTWARE zakoupen v jiné zemi, než které jsou uvedeny v článcích 18.1-18.4, řídí se tato smlouva EULA a je vykládána podle zákonů hmotného práva platných v zemi, kde byl SOFTWARE zakoupen.

19. Různé

19.1 Pokud jste získali SOFTWARE prostřednictvím Internetu (včetně verzí označených jako „Neprodejné“ nebo „Inovace“):

19.1.1 Společnost ABBYY se výslovně zříká všech záruk a odpovědnosti; SOFTWARE včetně související dokumentace je poskytován „tak, jak je,“ bez jakýchkoli záruk nebo podmínek, výslovných nebo předpokládaných, včetně, ale bez omezení, předpokládaných záruk a podmínek obchodovatelnosti, vhodnosti k ručitému Účelu a neporušení podmínek;

19.1.2 Společnost ABBYY vám neposkytne žádné tištěné materiály včetně Uživatelské příručky;

19.2 Jestliže jste zakoupili SOFTWARE prostřednictvím Internetu, můžete jej používat pouze v souladu s podmínkami uvedenými v části 3 této smlouvy EULA, není-li v elektronické dokumentaci dodávané k SOFTWARU uvedeno jinak.

19.3 Odměna podle této smlouvy EULA je definována jako nákupní cena SOFTWARU požadovaná společností ABBYY nebo jejími distributory a musí být uhrazena za podmínek stanovených společností ABBYY nebo jejími distributory.

19.4 Tato smlouva EULA vstupuje v platnost, jakmile přijmete všechny podmínky uvedené v této smlouvě zvolením prohlášení „S podmínkami licenční smlouvy souhlasím“ a stisknutím tlačítka „Další“ na obrazovce počítače, a je závazná po celou dobu platnosti autorských práv na SOFTWARE.

19.5 Jestliže s podmínkami této smlouvy EULA nesouhlasíte, vyberte prohlášení „S podmínkami licenční smlouvy nesouhlasím“ a stiskněte tlačítko Storno.

19.6 Společnost ABBYY zaručuje, že všechny osobní informace, které uvedete při instalaci a registrování SOFTWARU, budou uloženy a používány pouze v rámci Skupiny ABBYY.

19.7 Společnost ABBYY zaručuje, že všechny informace, které uvedete při aktivaci SOFTWARU, budou uloženy a používány pouze v rámci společnosti ABBYY.

20. Vládní použití

20.1 Jestliže SOFTWARE používá vláda Spojených států nebo jakýkoli Úřad vlády USA, platí následující dodatečné podmínky: (1) Omezený počítačový software, jak je definován v odstavci Rights in Data-General v předpisu Federal Acquisition Regulations 52.227-14; a (2) použití, kopírování nebo zveřejnění vládou podléhá omezením uvedeným v pododstavci (c)(1)(ii) dokumentu Rights in Technical Data and Computer Software (DFARS 252.227-7013).

21. Všeobecná ustanovení

21.1 V případě, že jakákoli část této smlouvy EULA je shledána neplatnou a nevynutitelnou, nemá toto zjištění vliv na zbývající části této smlouvy, které zůstávají platné a vynutitelné podle jejích podmínek. Tato smlouva EULA neomezuje zákonná práva žádné strany vystupující jako spotřebitel.

Americké patenty č. 5 258 855, 5 369 508, 5 625 465, 5 768 416 a 6 094 505.


Aktivační Privacy Policy

Aby bylo možné používat ABBYY FineReader v režimu všech jeho funkcí, je zapotřebí tento program aktivovat. ABBYY vám doporučuje aktivovat váš produkt, protože si tím ověříte pravost produktu ABBYY. Při aktivaci vašeho produktu nejsou do ABBYY odeslány žádné osobní informace. Aktivace je naprosto anonymní.

V průběhu aktivace Průvodce aktivací programu ABBYY FineReaderu vytváří jedinečné ID, které reprezentuje konfiguraci vašeho počítače v době aktivace. Instalační ID neobsahuje žádné osobní údaje ani žádné informace o softwaru anebo datech ve vašem počítači, ani žádné informace o speciálních úpravách nebo značce vašeho počítače. Instalační ID identifikuje počítač výlučně pro účely aktivace. Společně s Instalačním ID pošle Průvodce aktivačnímu serveru ABBYY jméno, sériové číslo, číslo verze a jazyk prostředí vaší kopie programu ABBYY FineReader. Tyto informace budou použity jenom pro výběr správného jazyka a obsah zprávy při odpovědi pro vaši informaci o výsledku aktivačního procesu a nebudou použity pro žádné jiné účely.

Průvodce aktivací programu ABBYY FineReaderu může detekovat a tolerovat změny konfigurace na vašem počítači. Malé změny nevyžadují reaktivaci. Můžete být požádáni o opětovnou aktivaci vašeho produktu v případě, že úplně přebudujete váš počítač, nebo přeinstalujete váš operační systém.

O aktivaci ABBYY FineReaderu


O aktivaci ABBYY FineReader

ABBYY je znepokojena softwarovým pirátstvím a porušováním autorských práv. Softwarové pirátství poškozuje jak výrobce softwaru, tak koncového uživatele. Při koupi legální kopie softwaru si uživatel může být jistý, že obdržel kvalitní produkt bez jakýchkoliv změn nebo zásahů, které by provedla třetí strana. Ilegální produkty nejsou nikdy bezpečné.

Uvedením ABBYY FineReader 8.0, speciální ochranná technologie je použita k ochraně ABBYY produktů proti nelegálnímu kopírování a distribuci. Tato technologie účinně zabraňuje neautorizovanému použití produktů ABBYY osobami, které nemají podepsanou licenční smlouvu s vlastníkem softwarových autorských práv.

IKdyž vám Licenční smlouva dovoluje nainstalovat kopii vašeho softwaru pouze na jeden počítač, další instalace téže kopie na jiné počítače budou znamenat porušení Licenční smlouvy, porušení zákona Ruské federace a rovněž tak porušení mezinárodních zákonů o autorských právech. Technologie aktivace kontroluje počet kopií a zabraňuje instalaci jedné licenční kopie na neomezený počet pracovních stanic. Současně není omezen počet instalací a jejich aktivace na jednom a témže počítači.

Podle verze produktu a teritoriu distribuce, mohou být uplatněny následující omezení funkčnosti:

  • Rozpoznané texty v azbuce se nedají uložit nebo vytisknout (ABBYY FineReader 8.0 Professional Edition);
  • Rozpoznaný text v žádném jazyku se nedá uložit nebo vytisknout (ABBYY FineReader 8.0 Professional Edition);
  • ABBYY FineReader 8.0 Corporate Edition nepracuje bez aktivace.

Jak provést aktivaci?

Aktivace zabere velmi málo času a probíhá s pomocí Průvodce aktivací zabudovaném v programu. Průvodce aktivací má velmi přátelské rozhraní a používá se k odeslání potřebných informací o aktivaci do ABBYY. as a friendly interface and is used for sending the necessary activation information to ABBYY. Stejný Průvodce je použit pro vložení Aktivačního kódu (pro Professional Edition) nebo Aktivačního souboru (pro Corporate Edition), které dostanete od ABBYY v průběhu aktivace.

Aktivační informace je odeslána jako kód (Instalační ID), který se generuje na základě informací o počítači, na který se má program nainstalovat. Pro generování tohoto kódu nejsou použity žádné osobní informace o uživateli anebo o počítači, takže tento kód nemůže být použit k identifikaci uživatele.

Metody aktivace:

  • Prostřednictvím Internetu
    Aktivace probíhá automaticky a trvá několik vteřin. Pro tento typ aktivace se vyžaduje připojení na Internet.
  • Prostřednictvím e-mailu
    Uživatel potřebuje poslat e-mailovou zprávu vygenerovanou programem, která obsahuje potřebné informace pro aktivaci. Pro zajištění rychlé odpovědi od mailového robota, neměňte informace ve zprávě nebo v poli Předmět.
  • Prostřednictvím telefonu nebo faxu (pouze Professional Edition)
    Uživatel potřebuje telefonní číslo nejbližší kanceláře ABBYY nebo jejího partnera a s operátorem vykonzultuje své Instalační ID a sériové číslo. Ve většině zemí tato operace může být provedena faxem. Zpráva, která obsahuje informace potřebné pro aktivaci, bude vygenerována automaticky a vše, co musí uživatel udělat je, vytisknout si tuto zprávu a poslat ji faxem do nejbližší kanceláře ABBYY nebo jejímu partnerovi. V odpovědi obdrží uživatel Aktivační kód nezbytný pro aktivaci programu.

V případě aktivace prostřednictvím Internetu, probíhá celý proces automaticky. V případě aktivace prostřednictvím telefonu, faxu nebo e-mailem, uživatel potřebuje vložit Aktivační kód anebo Aktivační soubor získaný od ABBYY do příslušných polí v Průvodci aktivací.

Jakmile je aktivace kompletní, může být program používán na příslušném počítači bez omezení.

ABBYY FineReader 8.0 může být přeinstalován na jednom a témže počítači bez omezení a bez opětovné aktivace. Nicméně může být opakovaná aktivace vyžádána, když provedete podstatné změny, formátujete váš pevný disk anebo přeinstalujete operační systém.

Aktivační Privacy Policy


Jak zarejestrować program

Zaregistrujte prosím svou kopii aplikace ABBYY FineReader 8.0.

Korzyści z rejestracji

  1. Zarejestrowani klienci korzystają z nieodpłatnej pomocy technicznej ABBYY.
  2. Zarejestrowani klienci otrzymują rabat przy zakupie nowych wersji.
  3. Zarejestrowani klienci otrzymują drogą elektroniczną informacje o nowych wersjach programu ABBYY FineReader i innych produktach firmy ABBYY.
  4. PRÉMIOVÁ APLIKACE! Zaregistrujte aplikaci ABBYY FineReader Professional Edition a získejte program ABBYY Screenshot Reader zdarma! Tento program rozpoznává text na kopiích obrazovky a ukládá ho do upravitelných formátů *.

Sposób rejestracji:

  • Wybierz opcję Pomoc>Zarejestruj teraz i wypełnij formularz rejestracyjny. Rejestrację można również przeprowadzić pod adresem www.abbyy.com.

Polityka poufności rejestracji

__________________________

* Aby uživatelé aplikace ABBYY FineReader 8.0 Professional Edition mohli používat program ABBYY Screenshot Reader, musí svou kopii aplikace ABBYY FineReader 8.0 zaregistrovat. Další informace o aktivaci programu ABBYY Screenshot Reader, jsou uvedeny v části Instalace a spuštění aplikace ABBYY Screenshot Reader .

Uživatelé aplikace ABBYY FineReader 8.0 Corporate Edition nemusí program ABBYY Screenshot Reader aktivovat.


Registrace Privacy Policy

Jestliže jste se rozhodli zaregistrovat vaši kopii produktu, vaše kontaktní osobní údaje, které poskytnete budou bezpečně uloženy ABBYY a budou chráněny před prozrazením třetím osobám bez vašeho souhlasu.

Tyto informace mohou být použity jenom v ABBYY Group k zasílání speciálních informací o nových produktech, změnách cen a dalších speciálních nabídek pro registrované uživatele ABBYY, což vám poskytuje odpovídající kontrolu během registrace.


Všeobecné vlastnosti ABBYY FineReader

ABBYY FineReader vám poskytuje nástroje na vkládání dokumentu do počítače. Jediné, co musíte udělat, je stlačit jedenkrát tlačítko Skenovat&Číst - všechno ostatní vykoná aplikace - takže vy nemusíte mařit čas studiem jejich složitých podrobností. Aplikace ABBYY FineReader podporuje celou řadu formátů a umožňuje odeslat rozpoznaný text do zvolené aplikace nebo jej uložit do kteréhokoli z podporovaných formátů.

Obsah kapitoly:

  • Co to je systém OCR?
  • Nové vlastnosti ABBYY FineReaderu 8.0
  • Podporované formáty ukládání dokumentu
  • Podporované obrázkové formáty
  • Podporované rozpoznávané jazyky

Jak můžete vložit dokument za jednu minutu


Co je to systém OCR?

Systémy OCR (Optical Character Recognition - optické rozeznávání znaků) vám umožňují automaticky vkládat tištěné dokumenty do vašeho počítače.

ABBYY FineReader je systém optického rozpoznávání textu s různorodým typem písma. To znamená, že systém rozpoznává texty, nastavené v prakticky jakémkoliv typu písma, bez potřeby předcházejícího učení. Jednou z charakteristických vlastností ABBYY FineReaderu je jeho vysoká přesnost rozpoznávání a nízká citlivost na chyby tisku. Tyto vlastnosti jsou výsledkem speciální technologie rozpoznávání, založené na principech Integral Purposeful Adaptive perception (Integrální vnímání přizpůsobené na daný účel). Tato IPA-technologie je v plném rozsahu použita ve ABBYY FineReaderu.

Postup vkládání dokumentu může být rozdělen na dvě etapy:

  1. Skenování. V první etapě skener funguje jako "oko" vašeho počítače: dívá se na zobrazení a přemístí ho do počítače. Získané zobrazení není nic jiného jako obrázek, sada černých, bílých a barevných teček, které není možno upravovat v žádném textovém procesoru.
  2. Rozpoznávání. V druhé etapě ABBYY FineReader vykonává OCR zpracování zobrazení.

Pojďme se důkladněji věnovat druhé etapě.

OCR zpracování zobrazení ABBYY FineReaderem se skládá z analýzy obrazového souboru přeneseného skenerem (analýza uspořádání) a rozpoznávání každého znaku. Proces analýzy uspořádání (vyčlenění oblastí rozpoznávání, tabulek, obrázků a jednotlivých znaků) a načtení zobrazení se vzájemně ovlivňuje: postup analýzy uspořádání využívá informace o rozpoznaném textu pro přesnější analýzu uspořádání strany.

Jak už bylo zmíněno, proces rozpoznávání zobrazení je založen na principech Integral Purposeful Adaptive perception (Integrální vnímání přizpůsobivé na daný účel).

  • Integrita – objekt rozpoznávání je popsán jako jedna entita pomocí sady jednoduchých prvků a jejich vzájemných vztahů.
  • Účelovost – rozpoznávání je procesem vytváření a účelového ověřování předpokladů.
  • Přizpůsobivost – schopnost samoučení systému.

Tyto tři principy předurčují chování systému. Systém vytváří předpoklad o nějakém objektu rozpoznávání (znak, část znaku, několik slitých znaků) a potom ho akceptuje, nebo odmítá a snaží se krok za krokem najít všechny konstrukční prvky a jejich vzájemné vztahy. Tyto konstrukční prvky jsou počítačové ekvivalenty znakových částí, rozhodujících pro lidské vnímání (oblouky, kruhy, tečky, atd.). Potom program přizpůsobí sám sebe textu - sám sebe vyladí - používá pozitivní zkušenost, získanou z prvních spolehlivě rozpoznaných znaků. Účelové vyhledávání a používání informací kontextu poskytuje systému schopnost rozpoznávat dokonce i roztrhnuté a zkreslené znaky, a takto je systém téměř necitlivý k tiskovým chybám.

Konečným výsledkem je rozpoznaný text, který vidíte v okně Text ABBYY FineReaderu, text, který můžete upravovat a uložit v libovolném vhodném formátu.

Jak můžete vložit dokument za jednu minutu

Nové vlastnosti ABBYY FineReaderu 7.0


Nové funkce aplikace ABBYY FineReader 7.0

Co je nového v aplikaci ABBYY FineReader 8.0

Ve srovnání s předchozí verzí aplikace ABBYY FineReader 8.0 přináší řadu vylepšení a nových funkcí ke zvýšení produktivity při práci s naskenovanými dokumenty, obrázky, soubory PDF a faxy.

Tato verze nabízí vylepšení inteligentní technologie umožňující kvalitnější čtení dokumentů pořízených digitálními fotoaparáty, přesnější rozpoznávání faxů a papírových dokumentů v nízkém rozlišení, lepší zpracování rozvržení dokumentů a rozšířené funkce zabezpečení v souborech PDF. Dále byly přidány nové funkce jako plánování činnosti, rozpoznávání kopií obrazovky a správce automatizace ke zpracování opakovaných úloh, které ještě více zvyšují vaši produktivitu.

Podrobné informace o hlavních vylepšeních produktu a nových funkcích jsou uvedeny níže. Funkce, které jsou dostupné jen v aplikaci ABBYY FineReader 8.0 Corporate Edition, jsou příslušně označeny.

Zvýšení přesnosti rozpoznávání dokumentů a faxů v nízkém rozlišení až o 30 % [1]
Aplikace ABBYY FineReader vždy poskytovala vysoce přesné výsledky rozpoznávání u dokumentů dobré kvality; přesto je možné, že budete nuceni pracovat s dokumenty nižší než očekávané kvality. Nejčastěji se jedná o faxy nebo papírové dokumenty, které byly naskenovány v rozlišení nižším, než je doporučeno pro funkci OCR. Aplikace ABBYY FineReader 8.0 tyto dokumenty zpracovává lépe a poskytuje až 30% zvýšení přesnosti rozpoznávání.

Zpracování obrázků pořízených digitálními fotoaparáty
Pokud jste na cestách a nemáte k dispozici skener, můžete přesto sejmout dokumenty digitálním fotoaparátem a rozpoznat je později ve stolním počítači. Aplikace ABBYY FineReader 8.0 nyní obsahuje novou adaptivní technologii rozpoznávání, která umožňuje lépe zpracovat obrázky z digitálních fotoaparátů.

Další informace:
 Použití digitálního fotoaparátu k fotografování textů

Možnosti zabezpečení souborů PDF
Nová verze aplikace ABBYY FineReader podporuje nastavení zabezpečení souborů PDF – umožňuje zadat hesla pro otevření a oprávnění a nastavit další možnosti zabezpečení souborů PDF. Můžete vybrat 40bitové nebo 128bitové šifrování RC4 nebo nejnovější 128bitové šifrování AES (Advanced Encryption Standard).

Další informace:
 Nastavení zabezpečení dokumentu PDF

Vytváření souborů ve formátu Tagged PDF
Pomocí nové možnosti aplikace ABBYY FineReader 8.0 pro ukládání souborů ve formátu Tagged PDF lze vytvářet soubory PDF, které bude možné snáze zobrazit na zařízeních s omezenou velikostí obrazovky, například v příručních zařízeních.

Další informace:
 Uložení rozpoznaného textu ve formátu PDF

Správce automatizace
Tato nová funkce umožňuje rychlejší zpracování opakovaných úloh rozpoznávání dokumentů vytvořením sady následných operací, kterou pak lze vyvolat stisknutím jednoho tlačítka. K dispozici je několik předdefinovaných automatických úloh a lze také vytvářet vlastní uzpůsobené automatické úlohy a sdílet je s kolegy.

Další informace:
 Automatické úlohy

Podpora hypertextových odkazů
Nová verze rozpoznává hypertextové odkazy, například odkazy na webové stránky a e-mailové adresy, a obnovuje je ve výstupních dokumentech. Do rozpoznaných dokumentů také můžete přidávat nové hypertextové odkazy.

Další informace:
 Vytváření a úpravy hypertextových odkazů

Režim rychlého rozpoznávání
Aplikace ABBYY FineReader 8.0 umožňuje rozpoznávat dokumenty 2-2,5krát rychleji pomocí nového režimu rychlého rozpoznávání. Tento režim je doporučen pro dokumenty s jednoduchým rozvržením a dobrou kvalitou tisku a skenování. Při převodu složitějších dokumentů je vhodnější přesný režim. Přesnost rozpoznávání dosažená v rychlém režimu však v mnoha případech postačuje, například při převodu papírových dokumentů do souborů PDF umožňujících vyhledávání.

Další informace:
Jiné možnosti rozpoznávání

Ukládání do formátu elektronické knihy aplikace Microsoft Reader (LIT)
Nyní lze výsledky rozpoznávání ukládat do formátu elektronické knihy aplikace Microsoft Reader (LIT). Tento formát je vhodný k zobrazení na příručních zařízeních a zařízeních PDA.

Další informace:
Uložení rozpoznaného textu ve formátu LIT

Definování vlastností dokumentů
Aplikace ABBYY FineReader 8.0 umožňuje definovat další vlastnosti dokumentu, jako například Název, Autor, Předmět a Klíčová slova, a uložit tato data do souboru ve formátu PDF, DOC/RTF, XLS, HTML, Word XML nebo LIT. Tyto vlastnosti lze použít v operačním systému nebo jiném softwaru k indexování a vyhledávání.

Další informace:
 Přidání vlastností dokumentu

Rozšířená podpora jazyků a slovníků
Celkový počet podporovaných jazyků je nyní 179. Slovníková podpora a funkce kontroly pravopisu jsou k dispozici pro 36 jazyků.

Hlavní anglický a německý rozpoznávací slovník nyní obsahuje právní a lékařský slovník anglického a německého jazyka, takže při práci s odbornými texty není nutné používat specializované rozpoznávací slovníky.

Další informace:
 Jazyky podporované aplikací ABBYY FineReader

Otevírání vícestránkových souborů PDF a TIFF
Jestliže nechcete převést celý vícestránkový dokument PDF nebo TIFF, můžete v aplikaci ABBYY FineReader 8.0 otevřít pouze vybrané stránky.

Nástroj ABBYY Screenshot Reader
(k dispozici v aplikaci ABBYY FineReader 8.0 Professional Edition po zaregistrování a v aplikaci ABBYY FineReader 8.0 Corporate Edition standardně)
Tento jednoduchý a snadno použitelný nástroj umožňuje sejmout část obrazovky a rozpoznat text v sejmutém obrázku. Nástroj dále umožňuje uložit sejmuté části obrazovky do souboru nebo do schránky.

Další informace:
 ABBYY Screenshot Reader

Nástroj ABBYY Hot Folder & Scheduling
(k dispozici pouze v aplikaci ABBYY FineReader 8.0 Corporate Edition)
Dříve dostupná funkce automatického zjišťování a zpracování nových obrázků ve složkách byla v nové verzi aplikace ABBYY FineReader rozšířena. Byly přidány možnosti plánovaného zpracování, aby bylo možné využívat počítač k převodu dokumentů v době, kdy není vytížen běžnými činnostmi, například v noci.

Další informace:
 ABBYY Hot Folder & Scheduling

Zlepšení proti verzi 7.0 podle interních testů společnosti ABBYY.


Formáty ukládání dokumentů, podporované ABBYY FineReaderem

ABBYY FineReader ukládá výsledky rozpoznávání v následujících formátech:

  • Microsoft Word Document (*.DOC)
  • Rich Text Format (*.RTF)
  • Microsoft Word XML Document (*.XML) (pouze Microsoft Office Professional Edition 2003)
  • Adobe Acrobat Format (*.PDF)
  • HTML
  • Microsoft PowerPoint Format (*. PPT)
  • Comma Separated Values File (*.CSV)
  • Jednoduchý text (*.TXT). ABBYY FineReader podporuje různé kódové stránky (Windows, DOS, Mac, ISO) a kódování Unicode.
  • Microsoft Excel Spreadsheet (*.XLS)
  • DBF
  • Microsoft Reader eBook (*.LIT)

Nastavení možností ukládání pro různé formáty


Podporované obrazové formáty

ABBYY FineReader otevírá obrazové soubory v následujících formátech:

PDF
Soubory ve formátu PDF, verze 1.5, nebo dřívější.

BMP:
2-bit - černobílé
4- a 8-bit - Palette
16-bit
24-bit - Palette a TrueColor
32-bit

PCX, DCX:
2-bit - černobílé
4- a 8-bit - Palette
24-bit - TrueColor

JPEG:
šedé, barevné

JPEG 2000:
v škále šedi, barevné

TIFF:
černobílé - nekomprimované, CCITT3, CCITT3FAX, CCITT4, Packbits, ZIP
v škále šedi - nekomprimované, Packbits, JPEG, ZIP
RGB - nekomprimované, JPEG, ZIP
Palette - nekomprimované, Packbits, ZIP
multi obraz TIFF

PNG:
černobílé, v škále šedi, barevné

ABBYY FineReader ukládá obrazové soubory v následujících formátech:

BMP:
 černobílé, v škále šedi, barevné

PCX:
 černobílé, v škále šedi

JPEG:
 šedé, barevné

JPEG 2000:
 v škále šedi, barevné

TIFF:
černobílé - nekomprimované, CCITT3, CCITT4, Packbits, ZIP
v škále šedi - nekomprimované, Packbits, JPEG, ZIP
RGB - nekomprimované, JPEG, ZIP
multi obraz TIFF

PNG:
 černobílé, v škále šedi, barevné


Jazyky, které podporují ABBYY FineReader

Jazyky, které podporuje ABBYY FineReader

ABBYY FineReader 8.0 podporuje 179 rozpoznávaných jazyků.
Důležité! Když chcete pracovat s jazyky v Cyrillice, musíte aktivovat produkt.

Klikněte na název jazyka a na displeji se objeví informace o jazyce. Údaje o počtě lidí, pro které je tento jazyk rodným jazykem, jsou z roku 2002.

V kapitole „Písma pro rozpoznávané jazyky, jež se mohou nesprávně zobrazovat v textovém editoru“ najdete informace o písmech, která se mohou nesprávně zobrazovat v okně textového editoru.

Hlavní jazyky (s podporou slovníku)

Doplňkové jazyky (bez podpory slovníku)

Umělé jazyky

Formální jazyky

Hlavní jazyky

Významnou charakteristikou těchto hlavních jazyků je to, že ABBYY FineReader pro ně poskytuje slovníkovou podporu. Máte možnost používat systém kontroly pravopisu na kontrolu textů, napsaných v těchto jazycích.

  • Anglický

    Germánský jazyk. Hlavní mezinárodní jazyk. Jazyk Spojených národů. Úřední jazyk USA, Kanady, Velké Británie, Irska (oficiálně na druhém místě za Irským), Austrálie, Nového Zélandu, Indie (v statusu dočasnosti) a 15 afrických států: Jihoafrická republika, Nigérie, Ghana, Uganda atd. Mateřský jazyk pro více než 508 milionů lidí.

  • Arménský (východní, západní, Grabar)

    Indoevropské jazyky tvoří svou vlastní skupinu. Úřední jazyk Arménie, kterým se hovoří také v Gruzii, Azerbájdžánu a Rusku. Starý knižní arménský jazyk - Grabar - je nyní výhradně používán duchovenstvem. Moderní spisovný jazyk má dvě hlavní varianty - východní (Jerevan), kterou se hovoří v Arménii, a západní, kterou se hovoří na Blízkém Východě a v západní Evropě. Mateřský jazyk pro zhruba 7 milionů lidí.

  • Baškirský

    Turkický jazyk. Používaný v Rusku (Baškirsko a přilehlé oblasti). Mateřský jazyk pro zhruba 1 milion lidí.

  • Bulharský

    Jihoslovanský jazyk. Úřední jazyk v Bulharsku. Mateřský jazyk pro zhruba 9 milionů lidí.

  • Chorvatský

    Jihoslovanský jazyk. Pokládal se za totožný jazyk se srbským, tvořící spolu jeden srbskochorvatský jazyk, (jediný rozdíl spočívá v rozdílném systému psaní - cyrilice pro srbštinu a latinka pro chorvatštinu) až do vzniku samostatného Chorvatska. Úřední jazyk Chorvatska. Mateřský jazyk pro zhruba 5 milionů lidí.

  • Český

    Západoslovanský jazyk. Úřední jazyk České republiky, kterým se hovoří také v Slovenské republice. Mateřský jazyk pro zhruba 12 milionů lidí.

  • Dánský

    Germánský (skandinávský) jazyk. Úřední jazyk Dánska, kterým se hovoří také v Grónsku a na Faerských ostrovech. Mateřský jazyk pro zhruba 5.5 milionů lidí.

  • Estonský

    Ugrofinský jazyk (balticko-finský) jazyk. Úřední jazyk v Estonsku. Mateřský jazyk pro zhruba 1.1 milion lidí.

  • Finský

    Ugrofinský (balticko-finský) jazyk. Úřední jazyk ve Finsku, používaný také v Rusku (Karelie, oblast St.Peterburg), ve Švédsku. Mateřský jazyk pro zhruba 6 milionů lidí.

  • Francouzský

    Románský jazyk. Jazyk Spojených národů. Úřední jazyk Francie, Belgie, Švýcarska, Luxemburska, Monaka, Andorry, Kanady, Haiti, několika afrických států: Benin, Pobřeží Slonoviny, Burkina Faso, Gabon, Guinea, Zaire, Kongo, Mali, Nigéria, Senegal, Togo, Čad, Burundi, Rwanda, Středoafrická republika, Madagaskar, Kamerun, Seychely, Komory, Džibuti, Vanuatu (Oceánie). Mateřský jazyk pro víc než 128 milionů lidí.

  • Holandský (Holandsko a Belgie)

    Germánský jazyk. Úřední jazyk v Holandsku a Belgii. Mateřský jazyk pro zhruba 20 milionů lidí.

  • Italský

    Románský jazyk. Úřední jazyk v Itálii. Mateřský jazyk pro zhruba 70 milionů lidí.

  • Katalánský

    Románský jazyk (pyrenejsko-románská podskupina). Mateřský jazyk pro zhruba 8 milionů ve Španělsku (Katalánsko, Valencia, Baleárske ostrovy), Francii (Roussillon, východní Pyreneje), Andorra a ostrov Sardínie. Jeden z úředních jazyků ve výše uvedených španělských provinciích a v Andoře.

  • Latvian

    A baltic language. Official language of Lativa. A mother tongue for some 2 million people.

  • Litevský

    Baltský jazyk. Úřední jazyk v Litvě. Mateřský jazyk pro zhruba 4 miliony lidí.

  • Německý (nový a starý pravopis)

    Germánský jazyk. Úřední jazyk v Německu, Rakousku, Švýcarsku, Luxembursku, Belgii. Mateřský jazyk pro zhruba 128 milionů lidí.

  • Maďarský

    Ugrofinský (uralský) jazyk. Úřední jazyk v Maďarsku, používaný také v susedních zemích jako jsou Jugoslávie, Rakousko, Slovensko, Rumunsko, Ukrajina. Mateřský jazyk pro zhruba 14.5 milionů lidí.

  • Norský (nynorsk a bokmal)

    Germánský (Skandinávský) jazyk. Úřední jazyk v Norsku. Spisovný jazyk existuje v dvou podobách: nynorsk a bokmal (ten druhý je více dánský). Mateřský jazyk pro zhruba 5 miliony lidí.

  • Polský

    Východoslovanský jazyk. Úřední jazyk v Polsku. Mateřský jazyk pro zhruba 44 milionů lidí.

  • Portugalský (Portugalsko a Brazílie)

    Románský jazyk. Úřední jazyk v Portugalsku, Brazílii, Angole, Mozambiku, Guinei-Bissau, Cape Verde, Sao Tome a Principe. Mateřský jazyk pro zhruba 191 milionů lidí.

  • Řecký

    Indoevropský jazyk, vytvářející svou vlastní skupinu. Úřední jazyk v Řecku a na Cypru. Mateřský jazyk pro zhruba 12 milionů lidí.

  • Rumunský

    Románský jazyk. Úřední jazyk v Rumunsku. Mateřský jazyk pro zhruba 26 milionů lidí.

  • Ruský

    Východoslovanský jazyk. Úřední jazyk v Ruské federaci, používaný také ve všech CIS státech a baltských státech. Mateřský jazyk pro zhruba 277 milionů lidí.

  • Slovenský

    Východoslovanský jazyk. Úřední jazyk na Slovensku, používaný také v blízkých oblastech Maďarska, Rumunska a Ukrajiny. Mateřský jazyk pro zhruba 5.6 milionů lidí.

  • Slovinský

    Jihoslovanský jazyk. Úřední jazyk Slovinska, používaný také v sousedních oblastech Rakouska a Itálie. Mateřský jazyk pro zhruba 2 miliony lidí.

  • Španělský

    Románský jazyk. Úřední jazyk ve Španělsku, všech krajinách Latinské Ameriky (kromě Brazílie) a rovníkové Guiney. Jazyk Spojených národů. Mateřský jazyk pro zhruba 417 milionů lidí.

  • Švédský

    A germanic (scandinavian) language. Official language of Sweden and Finland. A mother tongue for some 10 million people.

  • Tatarský

    Turkický jazyk. Používá se v Rusku, (Tatarská republika, Baškirsko, Čuvašsko, Mari El atd.). Mateřský jazyk pro zhruba 7 milionů lidí.

  • Turecký

    Turkický jazyk. Úřední jazyk v Turecku a na Cypru, používaný také v Řecku, Bulharsku, Rumunsku, Iránu a Iraku. Mateřský jazyk pro zhruba 61 milionů lidí.

  • Ukrajinský

    Východoslovanský jazyk. Úřední jazyk Ukrajiny, používaný také v Rusku a Bělorusku. Mateřský jazyk pro zhruba 47 milionů lidí.

Doplňkové jazyky

  • Abcházský

    Abcházsko-adygský (kavkazský) jazyk. Používaný v Gruzii (Abcházie). Mateřský jazyk pro zhruba 105 tisíc lidí.

  • Adygský

    Abcházsko-adygský (kavkazský) jazyk. Používaný v Rusku, (Adygejská republika, Krasnodarská oblast). Mateřský jazyk pro zhruba 120 tisíc lidí.

  • Afrikánský

    Germánský jazyk. Jeden z úředních jazyků Jihoafrické republiky. Mateřský jazyk pro zhruba 6.5 milionů Afrikánců Jižní Afriky (Búrů) - potomků holandských kolonistů.

  • Agulský

    Lezgický (dagestanský) jazyk. Používaný v Rusku (Dagestan, Stavropolská oblast) a Azerbajdžanu. Mateřský jazyk pro zhruba 15 tisíc lidí.

  • Albánský

    Indoevropský jazyk, tvořící svou vlastní skupinu. Úřední jazyk v Albánii. Mateřský jazyk pro zhruba 5 milionů lidí v Albánii, Jugoslávii (Kosovo), Itálii, Řecku.

  • Altajský

    Turkický jazyk. Používaný v Rusku (Altajská republika). Mateřský jazyk pro zhruba 55 tisíc lidí.

  • Avarský

    Avar-andi-dido (dagestanský) jazyk. Používaný v Rusku (Dagestan) a Azerbajdžanu. Mateřský jazyk pro zhruba 600 tisíc lidí.

  • Aymarský

    Kečumaranský jazyk (jeden z jazyků jihoamerických indiánů). Jeden ze tří úředních jazyků Bolívie. Mateřský jazyk pro zhruba 2.2 miliony aymarských indiánů, žijícich v Peru a Bolívii. Většina uživatelů aymarského jazyka hovoří také kečuánsky a španělsky. Někteří vědci upřednostňují zařazení aymarského jazyka ne jako samostatného jazyka s přibližně 10 nářečími, ale jako aymarské jazykové skupiny.

  • Azerbajdžanský (cyrillic), Azerbajdžanský (latin)

    Turkický jazyk. Úřední jazyk v Azerbajdžanu. Mateřský jazyk pro 14-20 milionů lidí v Iránu, Azerbajdžanu, Arménsku, Gruzínsku.

  • Baskický

    Izolovaný jazyk. Mateřský jazyk pro zhruba 600 tisíc lidí ve Španělsku a Francii.

  • Běloruský

    Východoslovanský jazyk. Úřední jazyk v Bělorusku. Mateřský jazyk pro zhruba 10.2 milionů lidí.

  • Bemba

    Bantuský jazyk. Mateřský jazyk pro zhruba 5 milionů lidí v Zambii, Zaire, Kongu a Tanzánii.

  • Blackfoot

    Západoalgonkinský jazyk. Mateřský jazyk pro méně než 10 tisíc indiánů v USA a Kanadě.

  • Bretonský

    Bretonský (keltský) jazyk. Mateřský jazyk pro zhruba 1 milion Bretonců veo Francii.

  • Bugotu

    Oceánský jazyk (člen malajsko-polynézské větve austronézských jazyků, používaných na jihovýchodních Šalamounových ostrovech.

  • Burjatský

    Mongolský jazyk. Používaný v Rusku (Burjatsko). Mateřský jazyk pro zhruba 422 tisíc lidí.

  • Cebuano

    Filipinský (austronézský) jazyk. Používaný ve střední části Filipin. Obyčejně považovaný za skupinu úzce souvisejících jazyků (bisayan). Mateřský jazyk pro zhruba 24 milionů lidí.

  • Čamorský

    Austronézský jazyk, používaný v západní Mikronézii, jmenovitě na ostrově Guam. Mateřský jazyk pro zhruba 78 tisíc lidí.

  • Čečenský

    Nachský (kavkazský) jazyk. Mateřský jazyk pro zhruba 1 milion lidí v Rusku (Čečensko, Ingušsko a Dagestan).

  • Chantský

    Ugrofínský jazyk, používaný v Rusku (Ťumenská a Tomská oblast.) Mateřský jazyk, pro zhruba 15 tisíc lidí.

  • Crow

    Siouský jazyk, používaný v Montaně, USA. Mateřský jazyk pro méně než 10 tisíc lidí.

  • Čukotský

    Luoravetlanský jazyk, používaný v Rusku (Čukotská a Koriatská oblast). Mateřský jazyk pro zhruba 10 tisíc lidí.

  • Čuvašský

    Turkický jazyk, používaný v Rusku (Čuvašsko). Mateřský jazyk pro zhruba 2 miliona lidí.

  • Dakota

    Siouský jazyk, používaný v severní části USA (Jižní Dakota, Montana). Mateřský jazyk pro 20 tisíc lidí.

  • Dargva

    Dagestanský jazyk. Používaný v Rusku (Dagestan). Mateřský jazyk pro zhruba 360 tisíc lidí.

  • Dungan

    Čínsko-tibetský jazyk, používaný v Kirgizsku, Kazachstanu a Uzbekistanu. Mateřský jazyk pro zhruba 50 tisíc lidí.

  • Eskimácký (cyrillic), Eskimácký (latin)

    Eskimácko-aleutský jazyk. Používaný na jihovýchodním Čukšském polostrově (Rusko), Aljašce a v sousedních oblastech (USA), arktických oblastech Kanady, Grónska. Mateřský jazyk pro zhruba 100 tisíc lidí.

  • Evenský

    Mandžusko-tunguzský jazyk, používaný v Rusku (Ochotsk, Jakutsko, Magadanská oblast). Mateřský jazyk pro zhruba 5 tisíc lidí.

  • Evenkovský

    Mandžusko-tunguzský jazyk, kterým se hovoří v Číně, Rusku (Od Jeniseje po Sachalin), Mongolsku. Mateřský jazyk pro zhruba 30 tisíc lidí (v Rusku - asi 10 tisíc).

  • Faerský

    Germánský (skandinávský) jazyk. Úřední jazyk Faerských ostrovů (autonomní Dánská kolonie), používaný také v některých jiných oblastech Dánska. Mateřský jazyk pro zhruba 47 tisíc lidí.

  • Fidžijský

    Austronézský jazyk, používaný na ostrovech Fidži. Mateřský jazyk pro zhruba 350 tisíc lidí.

  • Frízský

    Germánský jazyk, používaný v severním Holandsku a Frízsku (Holandsko), severních Frízských ostrovech, ostrově Helgoland a Saterland (Německo). Mateřský jazyk pro zhruba 730 tisíc lidí.

  • Friulský

    Románský jazyk. Obyčejně pokládaný za rétorománský jazyk. Používaný ve Friuli-Benátky Giulia (Itálie). Mateřský jazyk pro zhruba 700 tisíc lidí.

  • Gagauz

    Turecký jazyk, kterým se mluví v Jižním Moldavsku. Tento jazyk je mateřštinou pro asi 180 tisíc lidí.

  • Galícijský

    Románský jazyk, často označovaný za španělské nebo portugalské nářečí, používaný ve Španělsku (Galícia). Mateřský jazyk pro zhruba 4 miliony lidí.

  • Gandský

    Bantuský jazyk, používaný v Ugandě. Mateřský jazyk pro zhruba 4 miliony lidí.

  • Guarani

    Tupský jazyk, používaný v Paragvaji a sousedních oblastech v Brazílii, Argentíně a Bolívii. Mateřský jazyk pro zhruba 5 miliony guarani indiánů.

  • Hani

    Čínsko-tibetský (lolo-burmišský) jazyk, používaný v Číně, severním Mjanmarsku, Thajsku, Laosu a Vietnamu. Nazývaný také Akha. Mateřský jazyk pro zhruba 1 milion lidí.

  • Hauský

    Afroazijský jazyk. Používaný v Nigérii, Nigeri, Kamerunu, Ghaně, Beninu, Togu. Mateřský jazyk pro zhruba 40 milionů lidí.

  • Havajský

    Austronézský (polynézský) jazyk, používaný na Havajských ostrovech. Mateřský jazyk pro zhruba 20 tisíc lidí.

  • Islandský

    Germánský (skandinávský) jazyk. Úřední jazyk na Islandu. Mateřský jazyk pro zhruba 250 tisíc lidí.

  • Indonézský

    Austronézský jazyk, nazývaný malajský (někteří vědci ho pokládají za malajský dialekt) z doby před rokem 1945. Úřední jazyk Indonézie pod názvem Bahasa Indonesia, používaný také v mezinárodní komunikaci. Mateřský jazyk pro zhruba 160 milionů lidí.

  • Ingušský

    Nachský jazyk, používaný v Ingušsku. Mateřský jazyk pro zhruba 200 tisíc lidí.

  • Irský

    Keltský jazyk. První úřední jazyk Irska. Mateřský jazyk pro méně než 260 tisíc lidí.

  • Jakutský

    Turkický jazyk, používaný v Rusku (Jakutsko). Mateřský jazyk pro asi 400 tisíc lidí.

  • Jingpo

    Tibetsko-barmský jazyk, používaný v jižní Číně a Mjanmarsku. Mateřský jazyk pro zhruba 600 tisíc lidí.

  • Kabardský

    Abcházsko-adygský (kavkazský) jazyk, používaný v Kabardsko-Balkarské republice, Karačajsko-Čerkézské republice, Severo-Osetské republice (Mozdok), Adygeji a sousedních oblastech Krasnodaru a Stavropolské oblasti. Mateřský jazyk pro zhruba 300 tisíc lidí.

  • Kalmycký

    Mongolský jazyk, používaný v Rusku (Kalmyk). Mateřský jazyk pro zhruba 140 tisíc lidí.

  • Karačajsko-balkarský

    Turkický jazyk (některými vědci je tento jazyk považován spíše za kombinaci dvou individuálních, ale úzce souvisejících jazyků - karačajského a balkarského), používaný v Rusku (Kabardino-Balkaria, Karačaj-Čerkezsko). Mateřský jazyk pro zhruba 200 tisíc lidí.

  • Karakalpašský

    Turkický jazyk, používaný v Karakalpašsku (Uzbekistan). Mateřský jazyk pro zhruba 410 tisíc lidí.

  • Kašubský

    Obyčejně pokládaný za polské nářečí, používané v Polsku.

  • Kawa

    Kadajský jazyk, (předpokládá se, že má vazby na thajský i austronézský jazyk), používaný v Číně. Mateřský jazyk pro méně než 50 tisíc lidí.

  • Kakašský

    A turkic language. Official language of Kazakhstan. Mateřský jazyk pro zhruba 1 milion lidí.

  • Kečuánský

    Kečumaranský jazyk. Jeden z úředních jazyků v Peru a Bolívii, používaný také v Ekvadoru a severní Kolumbii, Chile a Argentíně. Mateřský jazyk pre 7-13 milionů indiánů.

  • Khakass

    Turkický jazyk, používaný v Rusku (Kakaš). Mateřský jazyk pro zhruba 60 tisíc lidí.

  • Kikuju

    Bantuský jazyk, používaný v centrální Keni. Mateřský jazyk pro zhruba 6 milonů lidí.

  • Kirgizský

    Turkický jazyk. Úřední jazyk v Kirgizsku, používaný i v Číně. Mateřský jazyk pro zhruba 2.6 miliony lidí.

  • Kongo

    Bantuský jazyk, používaný v Kongu, Zaire, Angole. Mateřský jazyk pro zhruba miliony lidí.

  • Koriacký

    Luoravetlanský jazyk, používaný v Rusku (Koriacká oblast). Mateřský jazyk pro zhruba 5 tisíc lidí.

  • Korzický

    Obyčejně pokládaný za italské nářečí, kterým se hovoří na ostrově Korzika. Mateřský jazyk pro zhruba 341 tisíc lidí.

  • Kpelle

    Mandejský jazyk (nigérijsko-konžský), používaný v Guinei a Libérii. Mateřský jazyk pro méně než 1 milion lidí.

  • Krimsko Tatarský

    Turkický jazyk, používaný na Ukrajině (Krym). Mateřský jazyk pro zhruba 700 tisíc lidí.

  • Kumycký

    Turkický jazyk, používaný v Rusku (Dagestan). Mateřský jazyk pro zhruba 282 tisíc lidí.

  • Kurdský

    Západoiránský jazyk. Druhý úřední jazyk Iraku. Používaný v Turecku, Iránu, Iraku, Sýrii, státech CIS (kurdská diaspóra). Mateřský jazyk pro zhruba 20 milioů lidí.

  • Lak

    Dagestanský jazyk, používaný v Rusku (Dagestan). Mateřský jazyk pro zhruba 100 tisíc lidí.

  • Latinský

    Italský jazyk. Úřední jazyk Vatikánu a používaný v klasické starořímské literatuře.

  • Lezgický

    Dagestanský jazyk, používaný v Rusku (Dagestan) a Ázerbajdžánu. Mateřský jazyk pro zhruba 450 tisíc lidí.

  • Luba

    Bantuský jazyk, používaný v Zaire. Mateřský jazyk pro zhruba 6 milionů lidí.

  • Lužicko-srbský

    Západoslovanský jazyk. Obyčejně se předpokládá, že pozůstává z dvou jazyků - hornolužicko-srbského a dolnolužicko-srbského. Používá se v Německu (Sasko). Mateřský jazyk pro asi 100 tisíc lidí.

  • Macedonský

    Jihoslovanský jazyk. Úřední jazyk Macedónie. Mateřský jazyk pro zhruba 2 miliony lidí.

  • Malagašský

    Austronézský jazyk. Úřední jazyk Madagaskaru. Mateřský jazyk pro zhruba 10 milionů lidí.

  • Malajský

    Austronézský jazyk. Úřední jazyk Malajzie. Mateřský jazyk pro zhruba 20 milionů lidí.

  • Malinkejský

    Mandejský jazyk (nigérijsko-konžský). Používaný v Senegale, Guinei, Mali, Libérii, Sierra Leoně. Mateřský jazyk pro zhruba 4 miliony lidí.

  • Maltský

    Semitský jazyk. Úřední jazyk Malty. Mateřský jazyk pro zhruba 400 tisíc lidí.

  • Manský

    Ugrofínský jazyk, používaný v Rusku (Západní Sibiř). Mateřský jazyk pro zhruba 4 tisíc lidí.

  • Marijský

    Společný název pro dva úzce související jazyky - lúčněvýchodní marijština a vrchářská marijština. Používané v Rusku (Mari El, Tatarsko). Ugrofinský (uralský) jazyk. Mateřský jazyk pro zhruba 600 tisíc lidí.

  • Maurský

    Polynézský jazyk, používaný na Novém Zélandě. Mateřský jazyk pro zhruba 300 tisíc lidí.

  • Mayský

    Mayský jazyk, používaný v Mexiku, Guatemale a Hondurase. Mateřský jazyk pro zhruba 1 milion indiánů.

  • Miaoský

    Miaosko-jaoský jazyk, používaný v Číně, Vietnamu, částečně v Laosu a Thajsku. Mateřský jazyk pro zhruba 8 milionů lidí.

  • Minangkabau

    Austronézský jazyk, používaný na ostrově Sumatra (centrální a západní oblasti). Mateřský jazyk pro zhruba 6.5 milionů lidí.

  • Mohawk

    Irokézský jazyk, používaný v severovýchodní USA a sousedních oblastech Kanady (Ontário a jazero Erie). Mateřský jazyk pro zhruba 10 tisíc lidí.

  • Moldavský

    Románský jazyk. Úřední jazyk Moldavie. Obyčejně pokládaný za variantu rumunského jazyka. Mateřský jazyk pro zhruba 3 miliony lidí.

  • Mongolský

    Mongolský jazyk. Úřední jazyk Mongolska, používaný také v Číně, (Vnitřní Mongolsko). Mateřský jazyk pro zhruba 5 milionů lidí.

  • Mordvianský

    Společný název pro dva úzce spojené jazyky: mokšansko-mordvianský a erzia-mordvianský. Volžsko-finský (uralský) jazyk. Používaný v Rusku (Mordvinia). Mateřský jazyk pro zhruba 1 milion lidí.

  • Nahuatl

    Aztécko-tanoanský jazyk. Používaný v Mexiku. Mateřský jazyk pro zhruba 1 milion lidí.

  • Německý (Luxembursko)

    Jeden z úředních jazyků Luxemburska (také nazývaný luxemburský). Obyčejně považovaný za moselsko-frankónský dialekt německého jazyka.

  • Nenecký

    A samodijský (uralský) jazyk, používaný v Rusku (Jamalo-Nenecká a -Nenecká oblast). Mateřský jazyk pro zhruba 25 tisíc lidí.

  • Nivský

    Izolovaný jazyk, používaný v Rusku (Sachalin, Amurská oblast). Mateřský jazyk pro asi 1 tisíc lidí.

  • Nogajský

    Turkický jazyk, používaný v Rusku (Karačajsko-Čerkezsko, Krasnodarská oblast). Mateřský jazyk pro zhruba 55 tisíc lidí.

  • Nyanja

    Bantuský jazyk. Úřední jazyk v Malawi, používaný také v Zambii, Mozambiku a Zimbabwe. Mateřský jazyk pro zhruba 7 milionů lidí.

  • Ojibway

    Algonkský jazyk, používaný v USA a Kanadě. Mateřský jazyk pro několik tisíc indiánů.

  • Osetský

    Východoiránský jazyk. Používaný v Rusku (Severoosetská republika) a Gruzínsku (Jihoosetská autonomní oblast).Mateřský jazyk pro zhruba 600 tisíc lidí.

  • Papiamento

    Kreolský jazyk, založený na španělštině. Používaný na ostrovech Aruba, Bonaire a Curacao. Mateřský jazyk pro méně než 1 milion lidí.

  • Provensálský

    Románský jazyk, používaný na jihu Francie a v Italských Alpách. Mateřský jazyk pro 2-10 milionů lidí.

  • Rétorománský

    Románský jazyk. Jeden z úředních jazyků Švýcarska. Mateřský jazyk pro asi 40 tisíc lidí (Graubenden kanton).

  • Rómský

    Indiánský jazyk, používaný v cigánské diaspoře po celém světě. Mateřský jazyk pro 1-5 milionů lidí.

  • Rundi

    Bantuský jazyk. Jeden z úředních jazyků v Burundi, používaný také v Tanzánii a Zaire. Mateřský jazyk pro zhruba 7 milionů lidí.

  • Ruský (stará gramatika)

    Spisovná ruština ve starém (předrevolučním) pravopise.

  • Rwandský

    Bantuský jazyk. Jeden z úředních jazyků Rwandy, používaný také v Burundi, Zaire, Ugandě a Tanzánii. Mateřský jazyk pro zhruba 12 milionů lidí.

  • Sami (Laponský)

    Ugrofinský jazyk, používaný v severním Norsku, Švédsku, Fínsku, Rusku (poloostrov Kola). Mateřský jazyk pro asi 50 tisíc lidí.

  • Samojský

    Polynézský jazyk. Jeden z úředních jazyků Západní Samoy. Mateřský jazyk pro zhruba 430 tisíc lidí.

  • Selkup

    A samodijský (uralský) jazyk, používaný v Rusku (Krasnojarská a Tomská oblast). Mateřský jazyk pro asi 2 tisíce lidí.

  • Skotsko gaelský

    Keltský jazyk, používaný v Skotsku, na Hebridách a v Nové Scotii (Kanada). Mateřský jazyk pro méně než 100 tisíc lidí.

  • Somálský

    Afroazijský (kušitský) jazyk. Úřední jazyk Somálska, používaný také v Džibuti, Etiopii, Keni. Mateřský jazyk pro zhruba 11 milionů lidí.

  • Šonský

    Bantuský jazyk, používaný v Zimbabwe, Mozambiku, Botswaně a Jihoafrické republice. Mateřský jazyk pro zhruba 8 milionů lidí.

  • Sotho

    Bantuský jazyk. Jeden z úředních jazyků v Lesotho, používaný také v Jihoafrické republice. Mateřský jazyk pro zhruba 8 milionů lidí.

  • Srbský (cyrilice), Srbský (latin)

    Jihoslovanský jazyk (viď také chorvatský). Úřední jazyk Jugoslávie. Mateřský jazyk pro zhruba 20 milionů lidí.

  • Sundský

    Austronézský jazyk, používaný v Indonézii (západní ostrov Java). Mateřský jazyk pro zhruba 27 milionů lidí.

  • Swahilský

    Bantuský jazyk. Hlavní jazyk mezinárodní komunikace (dorozumívací obchodní jazyk - lingua franca) v centrální a východní Africe (obzvlášť v Tanzánii a Keni). Úřední jazyk Ugandy. Mateřský jazyk pro 10-50 milionů lidí.

  • Svazijský

    Bantuský jazyk. Úřední jazyk Svazijska, používaný také v severovýchodní části Jihoafrické republiky. Mateřský jazyk pro zhruba 2 miliony lidí.

  • Tabasaranský

    Dagestanský jazyk, používaný v Rusku (Dagestan). Mateřský jazyk pro asi 75 tisíc lidí.

  • Tadžický

    Iránský jazyk. Úřední jazyk Tádžikistánu, používaný také v Uzbekistánu. Mateřský jazyk pro zhruba 4.5 miliony lidí.

  • Tagalog

    Filipinský (austronézský) jazyk. Úřední jazyk Filipín. Mateřský jazyk pro zhruba 57 milionů lidí.

  • Tahitský

    Polynézský (austronézský) jazyk. Úřední jazyk Francouzské Polynézie, používaný také v Nové Kaledónii a Vanuatu. Mateřský jazyk pro asi 117 tisíc lidí.

  • Tok Pisin

    Kreolský jazyk, založený na angličtině. Úřední jazyk Papuánské Nové Guiney. Mateřský jazyk pro zhruba 3 miliony lidí.

  • Tongský

    Polynézský (austronézský) jazyk. Úřední jazyk Tonga, používaný také na Novém Zélandu, Fidži, Západní Samoe. Mateřský jazyk pro zhruba 120 tisíc lidí.

  • Tswana

    Bantuský jazyk. Používá se v Botswaně a Jihoafrické republice. Jeden z úředních jazyků Botswany. Mateřský jazyk pro zhruba 4 miliony lidí.

  • Tun

    Thajský jazyk, používaný v jižní Číně. Mateřský jazyk pro zhruba 700 tisíc lidí.

  • Turkménský

    Turkický jazyk. Úřední jazyk Turkmenistánu. Mateřský jazyk pro zhruba 6.5 miliony lidí.

  • Tuvianský

    Turkický jazyk, používaný v Rusku (Tuva). Mateřský jazyk pro zhruba 240 tisíc lidí.

  • Ujgurský (cyrilice), ujgurský (latinka)

    Turkický jazyk, který hovoří Ujgurové v Ujgurské autonomní oblasti provincie Sinkiang v severozápadní Číně a v částech Uzbekistánu, Kazachstánu a Kyrgyzstánu. Mateřský jazyk přibližně 7 milionů lidí.

  • Udmurt

    Permské jazyky, kterými se mluví v Rusku (Udmurtsko, Kirovský región). Tento jazyk je mateřštinou pro asi 550 tisíc lidí.

  • Uzbecký (cyrillic), Uzbecký (latin)

    Turkický jazyk. Úřední jazyk Uzbekistánu, používaný také v Číně a Afgánistánu. Mateřský jazyk pro zhruba 31 milionů lidí.

  • Waleský

    Keltský jazyk, používaný ve Walesu (Velká Britanie). Mateřský jazyk pro zhruba 580 tisíc lidí.

  • Wolof

    Nigersko-konžský jazyk, (západoatlantická větev). Úřední jazyk Senegalu, používaný také v Gambii a Mauretánii. Mateřský jazyk pro zhruba 7 miliony lidí.

  • Xhosa

    Bantuský jazyk, používaný v Jihoafrické republice. Mateřský jazyk pro zhruba 8 milionů lidí.

  • Zapotec

    Indiánský jazyk, používaný v jižním Mexiku. Mateřský jazyk pro asi 430 tisíc lidí.

  • Zulu

    Bantuský jazyk, používaný v Jihoafrické republice a Zimbabwe. Mateřský jazyk pro zhruba 9.2 milionů lidí.

Umělé jazyky

  • Esperanto

    Nejpopulárnější umělý jazyk, který zavedl L.L.Zamenhoff v roce 1887. Používají ho lidé v 83 zemích světa, v počtě asi 100000. V esperantě bylo publikovaných asi 30000 knih.

  • Interlingua

    Zavedený v roce 1903 známým matematikem Giuseppe Peano, přepracován v polovině 20.století jazykovědcem A.Gode. Některé vědecké časopisy uveřejňují výňatky v Interlingua.

  • Ido

    Zavedený v roce 1907 L. de Beaufrontom. Přepracovaná verze esperanta. Nikdy nezískal významnější popularitu.

  • Occidental

    Zavedený v letech 1921-1922 A.Waleom. Nikdy nezískal významnější popularitu.

Formální jazyky

  • Basic

    BASIC (for Beginners All-purpose Symbolic Instruction Code), programovací jazyk, který vyvinul v polovině 60-tých let John G. Kemeney a Thomas E. Kurz, profesoři na Dartmouth college, New Hampshire, USA.

  • C/C++

    Programovací jazyk, vyvinutý v 1972 Dennisem M. Ritchie, systémovým programátorem v @ "AT&T Bell laboratories". Jazyk i;++ zavedl Bjarne Stroustrup, ze stejných "AT&T Bell laboratories" začátkem roků osmdesátých. Název naznačuje vývoj od C.

  • COBOL

    COBOL (for Common Business-Oriented Language), programovací jazyk, vyvinutý výrobci počítačů a americkým ministerstvem obrany v roce 1959.

  • Fortran

    FORTRAN (for FORmula TRANslator), programovací jazyk, vyvinutý v IBM v polovině padesátých let.

  • JAVA

    Java je rozvinutím programovacího jazyka Oak, ktorý uvedl v roce 1995 Sun Microsystems. Java syntax je velmi podobný C++. Java se používá pro psaní aplikací Internetu.

  • Pascal

    Programovací jazyk, pojmenovaný na počest francouzského matematika a filozofa Blaise Pascala. Vyvinul ho Niklaus Wirth z Federálního Institutu Technologie, v Zürichu, ve Švýcarsku, koncem šedesátých let.


Rychlý start

V této kapitole se dozvíte, jak vložit dokument, dokonce aniž byste něco věděli o tom, jak systém ABBYY FineReaderu funguje!

Dozvíte se také to, co jsou to okna a nástroje ve ABBYY FineReaderu. Když máte už s ABBYY FineReaderem nějaké zkušenosti, můžete celý tento text přeskočit až po část Nové vlastnosti ABBYY FineReaderu 8.0.

Obsah kapitoly:

  • Jak můžete během okamžiku vložit dokument
  • Hlavní okno ABBYY FineReaderu
  • Nástroje ABBYY FineReaderu
  • Integrace s jinými aplikacemi


Jak převést dokument za méně než jednu minutu?

Proces rozpoznání dokumentu se skládá ze čtyř kroků: skenování nebo otevření, čtení, kontrola pravopisu a uložení rozpoznaného textu. Papírový dokument můžete rozpoznat jedním snadným krokem pomocí automatické Úlohy nebo můžete použít Průvodce skenováním a čtením, který vás provede jednotlivými kroky procesu.

Převod papírových dokumentů

  1. Zapněte skener, jestliže má samostatné napájení nezávislé na vašem počítači. Poznámka: Mnohé typy skenerů musí být zapnuty dříve než zapnete počítač.
    Zapněte počítač a spusťte ABBYY FineReader (Start/Programy/ABBYY FineReader 8.0 Professional Edition). Uvidíte Hlavní okno ABBYY FineReader.
  2. Do skeneru vložte stranu, kterou chcete načíst.
  3. Klikněte šipkou přímo na tlačítko Skenovat&Číst. Vyberte v místní nabídce požadovaný příkaz:

    • Průvodce skenováním a čtením je zvláštní režim Skenovat a číst, resp. Otevřít a číst, ve kterém budete prováděni všemi kroky procesu rozpoznávání.

    • Příkaz Skenovat, číst a uložit umožňuje naskenovat papírové dokumenty, rozpoznat obrázky a uložit rozpoznaný text ve zvoleném formátu.

    • Příkaz Skenovat do souboru PDF umožňuje naskenovat papírové dokumenty, rozpoznat obrázky a odeslat rozpoznaný text do aplikace Adobe Acrobat nebo Adobe Acrobat Reader.

    • Příkaz Skenovat do aplikace Word umožňuje naskenovat papírové dokumenty, rozpoznat obrázky a odeslat rozpoznaný text do aplikace Microsoft Word.

    Po dokončení skenování se naskenovaný dokument zobrazí v okně Obrázek. Aplikace ABBYY FineReader zahájí čtení obrázku a analýzu jeho rozvržení. Rozpoznaný text bude v dokumentu zvýrazněn modře. Rozpoznaná data budou také zobrazena jako upravitelný text v okně Text. Potom aplikace ABBYY FineReader odešle rozpoznaný text do zvolené aplikace nebo jej uloží do souboru vybraného formátu a ve vybraném umístění.

    Zpracování obrázků a dokumentů PDF

    Chcete-li otevřít a rozpoznat obrázek nebo soubor PDF, vyberte některou z automatických Úloh:

    • Příkaz Otevřít, číst a uložit umožňuje otevřít obrazové soubory nebo soubory PDF, rozpoznat je a uložit rozpoznaný text ve zvoleném formátu.

    • Příkaz Soubory PDF nebo obrázky do aplikace Word umožňuje otevřít obrazové soubory nebo soubory PDF, rozpoznat je a odeslat rozpoznaný text do aplikace Microsoft Word.

Víc podrobností a údajů o následujícím:
 | Skenování
 | Analýza rozložení strany
 | Rozpoznávání
 | Kontrola rozpoznaného textu
 | Uložení rozpoznaného textu
 | Automatické Úlohy
 | Podporované obrazové formáty
 | Podporované formáty ukládání dokumentu
 | Instalace ABBYY FineReaderu


Hlavní okno ABBYY FineReader

Když pracujete s ABBYY FineReaderem, vždycky pracujete s určitou dávkou dokumentů. Dávka je složka obsahující obrazy, rozpoznané textové soubory a další informační soubory ABBYY FineReader. Každý zeskenovaný obrázek je vytvořen jako samostatná dávková strana. Když se v jednom obrazovém souboru nachází několik obrázků (například, když máte co dělat s vícestránkovým TIFF souborem), každý obraz tohoto souboru bude vytvořen jako samostatná strana dávky.

Standardně, ABBYY FineReader otevře novou dávku při spuštění. Můžete pokračovat buď v práci s novou dávkou nebo otevřít jinou dávku. Pro podrobnější informace viz část Všeobecné informace o práci s dávkami.

Na vrchní části Hlavního okna ABBYY FineReaderu můžete vidět hlavní menu. V hlavním menu jsou zobrazeny následující čtyři Standardní, Formátování, Nástroje a Průvodce. Kterýkoliv z panelů nástrojů je možno zobrazit nebo skrýt.

Panel nástrojů je možno zobrazit/skrýt kliknutím na Nástrojová lišta v menu Zobrazit nebo přes místní menu. Kliknutím pravým tlačítkem myši na kterýkoliv panel nástrojů se otevře místní menu. Zobrazí se seznam hlavního menu, vybrány jsou aktuálně zobrazené panely nástrojů. Klikněte na název panelu nástrojů, který chcete ukázat/skrýt.

K výběru zobrazení strany v okně Dávka:

  • Klikněte buď [image] nebo [image] na panelu nástrojů Standard, nebo
  • Pravým tlačítkem klikněte do okna Dávka a vyberte položku Zobrazit>... v lokálním menu.

Vespod hlavního okna ABBYY FineReaderu je možno rovněž vidět stavový řádek. Stavový řádek zobrazuje informace o stavu aplikace a operacích, které právě vykonává a rovněž stručnou informaci o volbách a tlačítkách menu, která jste si vybrali.

Okno Dávka je vždy zobrazeno v Hlavním okně. Je možno zobrazit další tři okna: Obrázek, Zoom, Text.

Okna Obrázek, Zoom a Text jsou navzájem propojené: jestliže dvakrát kliknete na určité místo obrázku v okně Obrázek, toto místo se zobrazí v okně Zoom, zatímco kurzor v okně Text (v případě že nějaký text je už na stránce rozpoznán) se přesunul na místo kliknutí.

Uspořádání oken na obrazovce můžete změnit:

  • V nabídce Zobrazit vyberte příslušnou položku pro okno Dávka, Obrázek , Text nebo Zoom .
Některá doporučená uspořádání oken: | Užitečné když:
Okno Dávka vlevo; Zobrazení dávky: Náčrt; okna Obrázek, Text a Zoom | v dávce není příliš mnoho stran
Okno Dávka hore: Zobrazení dávky: Detaily; okna Obrázek, Text a Zoom | je v dávce mnoho stran
Okno Dávka nahoře: Zobrazení dávky: Detaily; okná Obrázek a Zoom | vykonáváte analýzu nastavení strany a rozpoznávání
Okno Dávka nahoře: Zobrazení dávky: Detaily; okna Text a Zoom | upravujete rozpoznaný text
Přepínání mezi okny:
  • Stlačte ALT+TAB.
  • Stlačte ALT+1 na aktivaci okna Dávka.
  • Stlačte ALT+2 na aktivaci okna Obrázek.
  • Stlačte ALT+3 na aktivaci okna Text.

Nástrojové lišty ABBYY FineReaderu


Nástrojové lišty ABBYY FineReaderu

Vo ABBYY FineReaderu jsou čtyři nástrojové lišty: Standardní, Obrazkové nástroje, Formátování a Lišta Průvodce. Určitě se přesvědčíte, že tlačítka nástrojových lišt jsou tou nejpohodlnější cestou k funkcím aplikace; avšak stejné funkce jsou přístupné i pomocí menu, nebo klávesových zkratek. Když chcete zjstit, na co slouží některé tlačítko nástrojové lišty, jednoduše k němu přemístěte ukazovatel myši. Zobrazí se nástrojový tip tlačítka a stavový řádek zobrazí další podrobnosti o nástroji.

Nástrojová lišta průvodce

Tlačítka Nástrojové lišty průvodce uvádějí do činnosti hlavní funkce ABBYY FineReaderu: Skenování, Čtení, Kontrola a Uložení výsledků rozpoznávání. Čísla na tlačítkách indikují pořadí, ve kterém mají být provedeny příslušné akce vložení dokumentu. Můžete uskutečnit každou akci zvlášť, nebo je můžete zkombinovat do jedné, stlačením tlačítka Průvodce skenováním a načtením. Průvodce skenováním a načtením provede úplné zpracování dokumentu automaticky.

Každé tlačítko charakterizuje několik funkčních režimů. Klikněte šipkou přímo na tlačítko a v místním menu zvolte zvolený režim. Ikona tlačítka vždy zobrazí poslední vybraný režim. Stlačte samotné tlačítko, abyste tento režim spustili znovu.

Skenovat a Číst | Průvodce skenováním a načtením - spouští speciální režim skenovat a číst. ABBYY FineReader vás provází celým procesem zpracování dokumentu a radí vám, co byste měli udělat, abyste dostali ten, nebo onen výsledek. Skenovat a číst - začíná skenovat a číst dokument, používá při tom běžné možnosti volby. Seznam dostupných automatických Úloh aplikace ABBYY FineReader : Otevřít, číst a uložit Soubory PDF nebo obrázky do aplikace Word Skenovat, číst a uložit Skenovat do aplikace Word Skenovat do souboru PDF Správce automatizace - umožňuje spouštět automatické úlohy, vytvářet a měnit automatické úlohy a odstraňovat vlastní automatické úlohy, které již nepoužíváte.
1-Skenovat | Otevřít obrázek - přidává obrázek(y) do dávky. Každý přidaný obrázek je zkopírován do složky dávky. Skenovat obrázek - skenuje obrázek. Skenovat množinu obrázků - skenuje obrázky, dokud nezastavíte skenování. Zvolte položku Zastavit skenování v menu Soubor, abyste zastavili skenování. Horká složka (pouze Corporate Edition) - zahájení sledování složky (všechny obrázky, které jsou přidány do určené složky budou automaticky otevřeny v okně ABBYY FineReaderu). K blokování složky sledování vyberte Vypnout Horkou složku v menu Soubor. Možnosti - otevírá záložku Skenovat/otevřít (dialogové okno Možnosti), tak můžete nastavit možnosti skenování atd.
2-Číst | Číst - načte otevřenou dávkovou stranu. Číst všechno - načte všechny nerozpoznané dávkové strany. Možnosti - otevírá záložku Čtení (dialogové okno Možnosti), takže můžete nastavit možnosti rozpoznávání.
3-Kontrola pravopisu | Kontrola pravopisu -prohledává text s ohledem na nesprávně napsaná a nerozpoznaná slova (ta, která mají nerozpoznané znaky). Možnosti - otevírá záložku Kontrola pravopisu (dialogové okno Možnosti) tak můžete nastavit možnosti kontroly pravopisu.
4-Uložit | Průvodce uložením - otevírá Průvodce uložením a tak můžete vybrat aplikaci pro uložení textu a také nastavit možnosti volby uložení. Uložit stránky - ukládá rozpoznaný text na soubor disku. Odeslat vybrané strany do - možná budete chtít exportovat jen vybrané dávkové strany. V takovém případě vyberte strany, které chcete exportovat, potom vyberte tuto položku a potom vyberte aplikaci, do které chcete exportovat své strany, bez toho, abyste uložili text na disk. Odeslat všechny strany do - exportuje všechny rozpoznané strany do aplikace, kterou jste vybrali, bez toho uložení textu na disk Možnosti - otevírá záložku Uložit (dialogové okno Možnosti), tak můžete nastavit možnosti uložení.

Nástrojová lišta Standardní

Tlačítka nástrojové lišty Standardní obsahují nástroje pro soubory a obrázky (akce vrátit zpět/udělat znovu, rolování dávkových stran, vyčistit a otočit obrázek) a také i seznam Rozpoznávané jazyky.

Nástrojová lišta Formátování

Tlačítka nástrojové lišty Formátování uvádějí různé nástroje formátování textu. V okně Text můžete upravovat text a formátování textu.

Nástrojová lišta obrázek

Tlačítka nástrojové lišty Obrázek uvádějí nástroje pro analýzu rozložení strany (tj. vytváření a upravování bloků), a také i nástroje pro zvětšení/zmenšení měřítka obrázku a pro upravování obrázku (např. odstraňování skvrn z obrázku, atd.)

Poznámka: Tlačítka, která umožňují vytvářet anebo editovat bloky mohou být použita v okně Zoom a rovněž i v okně Obrázek.

Nastavení nástrojové lišty

Poznámka: Zobrazení hlavního okna ABBYY FineReaderu, nebo přesněji řečeno, počet tlačítek zobrazených na nástrojových lištách závisí na citlivosti vašeho monitoru. Když chcete zobrazit všechna tlačítka, která jsou k dispozici, zvyšte citlivost vašeho monitoru. Avšak funkčnost ABBYY FineReaderu není snížena, když některá tlačítka nejsou zobrazena - tlačítka obsahují jen část dostupných funkcí ABBYY FineReaderu, a pro každé tlačítko vždy existuje i položka v menu.

ABBYY FineReader vám dovolí nastavit nástrojové lišty Standardní, Obrázek a Formátování: můžete přidat anebo odebrat tlačítka, která umožní přístup k jakémukoliv příkazu v aplikaci.

Každá položka menu má svoji ikonu. Viz úplný seznam příkazů a jejich příslušných tlačítek v dialogovém okně Nastavení (Nástroje>Nastavení menu) v seznamu Příkazy.

Přidání tlačítka do nástrojové lišty:

  1. Vyberte potřebnou kategorii v poli Kategorie.
    Poznámka: Seznam příkazů je seskupen v menu položky. Výběr kategorie ovlivní seznam příkazů zobrazených v seznamu Příkazy.
  2. Vyberte nástrojovou lištu, do které chcete přidat tlačítko v poli Nástroje.
  3. Vyberte příkaz v seznamu Příkazy a stiskněte tlačítko (>>).

Vybraný příkaz bude přidán do seznamu příkazů vybrané nástrojové lišty a bude zobrazen na vybrané nástrojové liště v hlavním okně.

Odebrání tlačítka z nástrojové lišty:

  • Vyberte tlačítko, které chcete odebrat v seznamu Tlačítka nástrojové lišty a stiskněte tlačítko (<<).

Poznámka:

  1. Pořadí tlačítek v seznamu určuje jejich pořadí na nástrojové liště. Jestliže chcete změnit pořadí tlačítek, vyberte příkaz v seznamu aktuálních příkazů nástrojové lišty a stiskněte tlačítko Nahoru (Dolů) pro přemístění příkazu směrem nahoru (dolů) v seznamu.
  2. Příkazy můžete distribuovat mezi několik skupin: vyberte položku Oddělovač v seznamu Příkazy a stlačte tlačítko Přidat. Oddělovač bude přidán do seznamu tlačítek aktuální nástrojové lišty. V případě potřeby můžete oddělovač přemístit.
  3. Pro obnovení původního nastavení tlačítek na nástrojové liště, vyberte nástrojovou lištu ze seznamu Nástrojové lišty a stiskněte tlačítko Obnovit. Pro obnovení původního nastavení tlačítek na všech nástrojových lištách, stiskněte tlačítko Obnovit vše.


Integrace s jinými aplikacemi

Aplikace ABBYY FineReader 8.0 je integrována s aplikací Microsoft Word a Průzkumníkem systému Windows a umožňuje spouštět rozpoznávání z těchto aplikací.

Rozpoznávání dokumentů z aplikace Micorsoft Word

Při instalaci aplikace ABBYY FineReader 8.0 instalační program přidá na panel nástrojů aplikace Microsoft Word tlačítko ABBYY FineReader ( [image]). Clicking this button will get and recognize an image.

Postup rozpoznání dokumentu:

  1. Klepněte na tlačítko [image] na panelu nástrojů aplikace Microsoft Word.
  2. V dialogovém okně ABBYY FineReader 8.0, které se zobrazí:
  • Vyberte, jakým způsobem chcete získat obrázek – Ze skeneru nebo Ze souboru.
  • V rozevíracím seznamu Jazyk rozpoznávání vyberte jazyk textu, který chcete rozpoznat.
    Poznámka: Můžete vybrat více jazyků.
  • V části Zachovat rozvržení vyberte některou z následujících možností:
    Zachovat Úplné rozvržení stránky – zachová celé rozvržení dokumentu včetně uspořádání odstavců, typu a velikosti písma, sloupců, směru textu a barvy textu.
    Zachovat písmo a velikost písma     – zachová uspořádání odstavců, typ písma a velikost písma.
    Odstranit veškeré formátování     – odstraní veškeré formátování; v celém dokumentu bude použito jen jedno písmo.

    Chcete-li v rozpoznaných textech zachovat obrázky, vyberte možnost Zachovat obrázky.
    Jestliže chcete vložit rozpoznaný text do nového dokumentu aplikace Microsoft Word, vyberte možnost Vložit rozpoznaný text do nového dokumentu. Tato možnost je vybrána jako výchozí. V opačném případě bude rozpoznaný text vložen na místo kurzoru v aktuálním dokumentu.
  3. Klepněte na tlačítko Skenovat a číst.

Tip: Klepnutím na tlačítko Možnosti... můžete vybrat další možnosti. V dialogovém okně Možnosti, které se otevře, můžete vybrat parametry otevírání, skenování, rozpoznávání a ukládání obrázků.

Jak postupovat, pokud...

Po spuštění aplikace Microsoft Word není na panelu nástrojů zobrazeno tlačítko ABBYY FineReader

    Postup přidání tlačítka ABBYY FineReader na panel nástrojů aplikace Microsoft Word:

    1. Klepněte kamkoli na panel nástrojů pravým tlačítkem myši.

    2. Vyberte v seznamu položku ABBYY FineReader 8.0.

    Jestliže není v seznamu položka ABBYY FineReader 8.0 uvedena, znamená to, že jste se při instalaci rozhodli neintegrovat aplikaci ABBYY FineReader s aplikací Microsoft Word. To integrate ABBYY FineReader with Microsoft Word:

    1. Na hlavním panelu systému Windows klepněte na tlačítko Start a potom vyberte položky Nastavení>Ovládací panely>Přidat nebo odebrat programy.

    2. V seznamu nainstalovaných programů vyberte položku ABBYY FineReader 8.0 a klepněte na tlačítko Změnit.

    3. V dialogovém okně Vlastní instalace vyberte požadované možnosti.

    4. Postupujte podle pokynů instalačního programu.

Otvírání obrázků a souborů PDF z Průzkumníka systému Windows

Aplikace ABBYY FineReader 8.0 přidá do nabídky Soubor a do místní nabídky Průzkumníka systému Windows příkaz Otevřít v aplikaci ABBYY FineReader. Tento příkaz je k dispozici, jen pokud jste vybrali alespoň jeden soubor podporovaný aplikací ABBYY FineReader.

Postup otevření souboru:

  1. V Průzkumníkovi systému Windows klepněte pravým tlačítkem myši na soubor, který chcete otevřít.

  2. V místní nabídce vyberte příkaz Otevřít v aplikaci ABBYY FineReader.

Bude spuštěna aplikace ABBYY FineReader 8.0 a vybraný obrázek bude přidán do nové dávky. Jestliže je aplikace ABBYY FineReader 8.0 již spuštěna, bude vybraný obrázek přidán do aktuální dávky.

Tip: Chcete-li přidat obrázky do poslední dávky, se kterou jste pracovali, vyberte v dialogovém okně Možnosti na kartě Obecné možnost Otevřít při spuštění poslední dávku.


Instalace a spuštění ABBYY FineReaderu

Tato kapitola je věnována postupům při instalaci ABBYY FineReaderu a souvisejícím oblastem, jako jsou požadavky systému, síťová instalace a instalace na pracovní stanice.

Speciální instalační program, dodávaný v distribučním balíku, spustí ABBYY FineReader. Vždy použijte CD-ROM dodaného jako součást vašeho softwarového balíku.

  • Požadavky na software a hardware
  • Instalace ABBYY FineReaderu
  • Instalování na síťový server a na síťovou pracovní stanici
  • Spuštění ABBYY FineReaderu


Požadavky na Software a Hardware

Pro spuštění ABBYY FineReaderu budete potřebovat následující:

  1. PC s Intel® Pentium®/Celeron®/Xeon™, AMD K6/Athlon™/Duron™/Sempron™ nebo kompatibilním procesorem. Procesor musí být 500MHz nebo vyšší.
  2. Microsoft® Windows® Server 2003, Microsoft® Windows® XP, Microsoft® Windows® 2000 (pro práci s lokalizovaným konverzačním rozhraním, je vyžadována odpovídající jazyková podpora).
  3. 128 i;b plus 16 Mbytů paměti pro každý další procesor (na multiprocesorovém systému).
  4. 250 MB volného prostoru na hard-disku pro instalaci typického programu, 100 Mbytů volného místa na hard-disku pro provoz programu.
  5. 100% Twain-kompatibilní skener, digitální kamera nebo fax-modem.
  6. Video carta a monitor (min. rozl. 800×600)
  7. Klávesnice, myš nebo jiné ukazovací zařízení

Instalování ABBYY FineReaderu

Spuštění ABBYY FineReaderu

Připojení skeneru


Instalování ABBYY FineReaderu

Instalační program vás povede instalací ABBYY FineReaderu. Před instalací ABBYY FineReaderu ukončete všechny aplikace.

Instalace ABBYY FineReaderu:

  1. Vložte CD-ROM do mechaniky CD-ROM. Instalační program bude spuštěn automaticky.
  2. Pokračujte podle instrukcí instalačního programu.
Když se instalační program automaticky nespustí:
  1. Stlačte tlačítko Start na liště Úlohy a vyberte položku Nastavení/Ovládací panel.
  2. Dvakrát klikněte na ikonu Přidat/Ubrat Programy.
  3. Vyberte záložku Instalovat/Odinstalovat a klikněte na tlačítko Instalovat.
  4. Pokračujte podle instrukcí instalačního programu.

Možnosti instalace

V průběhu instalačního programu budete vyzváni, abyste si vybrali jednu ze dvou možností instalace:

  • Typická - všechny složky jsou nainstalovány, včetně všech jazyků rozpoznávání, při instalaci je vybrán jeden jazyk rozhraní.
  • Instalace na objednávku Volitelná - můžete si vybrat libovolný počet složek obsažených v distribučním balíku (včetně rozpoznávaných jazyků, které jsou k dispozici).

Jestliže program zobrazil chybové hlášení, podívejte se na soubor Readme.htm (ABBYY FineReader CD-ROM) pro doporučení pomoci v nejčastějších případech.

Poznámka. Jestliže chcete použít svou předešlou verzi uživatelských slovníků a uživatelských masek, neodinstalujte je před instalací nové verze. Jakmile nainstalujete novou verzi, masky a slovníky vaší předcházející verze budou k dispozici v nové verzi.

Síťová instalace

Požadavky na hardware a software

Spuštění ABBYY FineReaderu

Jak můžete vložit dokument za jednu minutu


Spuštění ABBYY FineReaderu

Abyste spustili ABBYY FineReader:

  • Zvolte položku ABBYY FineReader 8.0 Professional Edition (Corporate Edition) v menu Start/Programy.
  • Klepněte na tlačítko [image] na panelu nástrojů aplikace Microsoft Word.

  • V Průzkumníkovi systému Windows klepněte pravým tlačítkem myši na soubor, který chcete otevřít. V místní nabídce vyberte příkaz Otevřít v aplikaci ABBYY FineReader.

Poznámka. Předtím, než spustíte ABBYY FineReader se přesvědčte, zda je váš skener připojen k počítači a zapojen do zásuvky. Jestliže skener ještě nebyl zapojen, v příručce uživatele, která byla dodána se skenerem, si vyhledejte pokyny pro jeho instalaci.

Pokud nemáte skener, ABBYY FineReader může rozeznávat vaše obrázkové soubory (viz takový příklad souboru ve složce ABBYY FineReader/Demo).

Podporované obrázkové formáty


Instalace na síťovém serveru a na síťové pracovní stanici

(Pouze systémoví administrátoři)

Instalace ABBYY FineReader 8.0 Corporate Edition na síťovém serveru může být spuštěna pouze systémovým administrátorem. Instalace sestává ze dvou etap. První, že program je nainstalován na server. Z programu na serveru může být program instalován na pracovních stanicích použitím jedné ze 5 metod:
  • použitím Active Directory
  • použitím Microsoft Systems Management Server (SMS)
  • použitím Task Scheduler
  • formuláře příkazového řádku
  • manuálně v interaktivním zpracování

Pro instalaci ABBYY FineReader 8.0 Corporate Edition na serveru:

  1. Vložte CD-ROM do mechaniky CD-ROM.
  2. Spusťte Adminsetup.exe z CD-ROM ABBYY FineReader.

Pro další informace o instalaci ABBYY FineReaderu na pracovní stanici pracující s License Manager, a pracující s programem v lokálním prostoru sítě, odkazujeme na "System Administrator's Guide" který můžete nalézt ve složce Průvodce administrátorana serveru na kterém byl ABBYY FineReader nainstalován.


Získávání obrázku

Kvalita rozpoznávání ve značné míře závisí na kvalitě zdrojového obrázku. V této kapitole se dozvíte, jak správně naskenovat obrázek, jak otevřít a načíst obrázek, který už máte ve vašem počítači (viď seznam podporovaných obrázkových formátů v Podporované obrázkové formáty), jak zpracovávat obrázky a udělat je vhodnými pro rozpoznávání (odstranit skenovací "smetí" a podobně) atd.

Kapitola obsahuje

  • Skenování
  • Nastavení skenovacích parametrů
  • Tipy pro doladění jasu
  • Skenování vícestranových dokumentů
  • Odstraňování problémů při skenování: váš skener nepodporuje TWAIN
  • Otevírání obrázků a souborů PDF
  • Použití digitálního fotoaparátu k fotografování textů
  • Skenování dvojstran
  • Přidání obrazů obchodních vizitek k dávce
  • Práce s obrázkem
  • Číslování stran
  • Možnosti dávkového obrázku


Skenovanie

Skenování

ABBYY FineReader " komunikuje" se skenery pomocí TWAIN rozhraní. To je univerzální norma, přijatá v roku 1992 s cílem sjednocení vzájemného působení zařízení, která zabezpečují vložení obrázku do počítače (jako jsou skenery) a do externích aplikací. Existují dva způsoby, jak ABBYY FineReader dokáže "komunikovat" se skenerem přes TWAIN-mechaniku:

  • používajíc svoje vlastní rozhraní: v takovém případě budete používat dialogové okno ABBYY FineReaderu Nastavení skeneru na nastavení možností skenování; příslušná volba je Použít rozhraní ABBYY FineReader;
  • používajíc TWAIN rozhraní skeneru: v takovém případě použijete TWAIN-dialogové okno skeneru pro nastavení možností skenování; příslušná volba je Použít rozhraní pro zařízení TWAIN.

Oba režimy mají svoje přednosti a nedostatky

Když si vyberete volbu Použít rozhraní pro zařízení TWAIN, obyčejně je dostupná možnost předběžného zobrazení obrázku. Předběžné zobrazení vám umožní nastavit oblast skenování a přesně doladit jas - to se dá lehce udělat, protože máte možnost pozorovat, jak vaše změna ovlivní předběžně zobrazený obrázek. Určitým nedostatkem je to, že různé skenery používají odlišná dialogová okna TWAIN mechaniky. Instrukce o tom, jak používat TWAIN-dialogové okno skeneru, jsou dodávány spolu se skenerem.

Když si vyberete volbu Použít rozhraní ABBYY FineReader, jsou dostupné následující vlastnosti: zaprvé, můžete naskenovat množinu obrázků na skenerech bez ADF, zadruhé, můžete uložit možnosti skenování v souboru dávkové šablony (*.fbt) a potom je použít pro jiné dávky.

Můžete lehce přepínat z jednoho režimu do druhého:

  • Vyberte záložku Skenovat/otevřít v dialogovém okně Možnosti (menu Nástroje>Možnosti) a klikněte na tlačítko předvolby, které chcete - buď Použít rozhraní pro zařízení TWAIN anebo Použít rozhraní ABBYY FineReader.
Poznámka:
  1. Když použijete určité modely skenerů, možná zjistíte, že volba Použít rozhraní ABBYY FineReader není dostupná (vypnuta). Když chcete vidět dialogové okno Nastavení skeneru v režimu Použít rozhraní ABBYY FineReader, zvolte položku Zobrazit dialogové okno Možnosti před skenováním na záložce Skenovat/otevřít (menu Nástroje>Možnosti).
Důležité: Prostudujte si dokumentaci, dodávanou se skenerem, abyste ho správně připojili. Po připojení skeneru k počítači nezapomeňte instalovat mechaniku TWAIN a /anebo aplikaci skenování.

Začátek skenování:

Klikněte na tlačítko 1-Skenovat anebo zvolte položku Skenovat v menu Soubor. V hlavním okně ABBYY FineReader se objeví okno Obrázek, zobrazující "fotografii" naskenované strany.

Chcete-li naskenovat více stránek po sobě , vyberte možnost Skenovat více obrázků na kartě Skenovat/otevřít v dialogovém okně Možnosti.
Poznámka: Toto dialogové okno můžete otevřít výběrem položky Možnosti... z nabídky tlačítka 1–Skenovat.

Když se skenování nezačne okamžitě, otevře se dialogové okno. Bude to jedno ze dvou následujících:

  • Dialogové okno skeneru TWAIN-zdroj. Zkontrolujte možnosti skenování a stlačte tlačítko, kterým se skenování ukončí (může se jmenovat Hotovo, Sken, Dokončit - podle druhu skeneru).
  • Dialogové okno Nastavení skeneru. Zkontrolujte možnosti skenování a Stlačte tlačítko, kterým se skenování ukončí (může se jmenovat Hotovo, Sken, Dokončit - podle druhu skeneru).

Tip:

Když chcete začít rozpoznávání okamžitě potom, když jsou zdrojové obrázky naskenovány, použijte některou automatickou úlohu aplikace ABBYY FineReader:

Klikněte šipkou přímo na tlačítko Skenovat a číst a zvolte položku buď Skenovat a číst, vyberte v místní nabídce položku Skenovat, číst a uložit.

ABBYY FineReader bude skenovat a číst obrázky. Naskenovaný obrázek se zobrazí v okně Obrázek a výsledky rozpoznávání se zobrazí v okně Text hlavního okna. Zobrazí se dialogové okno Uložit stránky. Pomocí tohoto okna můžete uložit text v různých formátech.

Nastavení parametrů skenování

Skenování vícestranových obrázků

Práce s obrázkem

Načtení obrázku

Uložení obrázku strany

Odstraňování problémů skenování: váš skener nepodporuje TWAIN


Nastavení parametrů skenování

Kvalita rozpoznávání ve značné míře závisí na kvalitě naskenovaného obrázku. Kvalita obrazu je regulována nastavením hlavních parametrů skenování: rozlišení, režim skenování a jas.

Hlavní parametry skenování jsou:

  • Rozlišení - použijte 300 dpi rozlišení pro běžné texty (velikost písma 10pt. anebo více) a 400-600 dpi rozlišení pro texty v menších velikostech písma (9pt. anebo méně).
  • Režim skenování - šedý
    Skenování v režimu šedé škály je pro rozpoznávací systém nejvhodnější. Když naskenujete vaše obrázky v šedé škále, aplikace doladí jas automaticky.
    Černobílý režim skenování umožňuje vyšší rychlost skenování, ale na druhé straně, některé informace o znacích se ztratí. To může negativně ovlivnit kvalitu rozpoznávání dokumentů se střední a nízkou kvalitou tisku.
  • Režim skenování - černobílý
    Černobílý režim skenování umožňuje vyšší rychlost skenování, ale současně se ztrácejí některé informace o znacích. To může negativně ovlivnit kvalitu rozpoznávání dokumentů střední a nízké tiskové kvality.
  • Režim skenování - barevný.
    Když skenujete barevné dokumenty - obrázky, barevné znaky a pozadí - možná, že budete chtít zachovat barvu ve svém elektronickém dokumentu. V tom případě použijte barevný režim skenování. V ostatních případech použijte šedý režim skenování.
  • Jas - ve většině případů postačí střední hodnota jasu (50%).
    Některé dokumenty, naskenované v černobílém režimu budou možná vyžadovat nějaké dodatečné doladění jasu.
Poznámka: Skenování s citlivostí 400-600 dpi (místo standardních 300 dpi), anebo skenování v šedém anebo barevném režimu (místo černobílého), vyžaduje více času. Při určitých modelech skenerů, skenování s citlivostí 600 dpi zabere čtyřikrát více času, než skenování s citlivostí 300 dpi.

Nastavení parametrů skenování:

  • Když obrázky skenujete s použitím ABBYY FineReader TWAIN rozhraní, klepněte na tlačítko Nastavení skeneru na kartě Skenovat/otevřít v dialogovém okně Možnosti (nabídka Nástroje>Možnosti). Nastavte v dialogovém okně parametry skenování.
  • Když obrázky skenujete s použitím rozhraní pro zařízení TWAIN, dialogové okno TWAIN skeneru se automaticky otevře, když kliknete na tlačítko 1-Skenovat. Nastavte v dialogovém okně parametry skenování. Možnosti volby skenování mohou mít odlišná pojmenování, v závislosti na modelu skeneru; například slovo "práh" může být použito pro jas, anebo ovládání jasu může být zobrazeno jako "slunce", anebo černobílý kroužek. Přesné možnosti volby jsou popsány v dokumentech, dodaných s vašim skenerem.


Tipy pro doladění jasu

Skenovaný obrázek musí být čitelný. Na zkontrolování, jestli je čitelný, zobrazte si obrázek v zoomovém okně.

- příklad dobrého obrázku (z hlediska OCR)

Když vidíte, že skenovaný obrázek má k dokonalosti daleko, (znaky jsou spojené anebo neúplné), prostudujte si níže uvedenou tabulku, a zjistíte, jak můžete kvalitu obrázku zlepšit.

Váš obraz vypadá asi takto:

Možnost nápravy:

znaky jsou neúplné nebo velmi bledé

  • Zkuste snížit jas (obrázek bude tmavší).
  • Zkuste ho naskenovat v šedém režimu (v tomto případě se použije autoladění jasu).

znaky jsou pokroucené, slité nebo tmavé

  • Zkuste zvýšit jas (obrázek bude světlejší).
  • Zkuste ho naskenovat v šedém režimu(v tomto případě se použije autoladění jasu).


Skenování vícestranových dokumentů

Aplikace ABBYY FineReader nabízí k pohodlnějšímu skenování velkých objemů stránek zvláštní režim skenování (Skenovat více obrázků). Tento režim můžete povolit výběrem možnosti Skenovat více obrázků na kartě Skenovat/otevřít v dialogovém okně Možnosti (nabídka Nástroje>Možnosti). Tento režim má některé zvláštnosti:

  • Když obrázky skenujete s použitím ABBYY FineReader TWAIN rozhraní, skener se nezastaví po dokončení skenování jedné strany, ale automaticky začne skenovat následující.
  • Když obrázky skenujete s použitím Rozhraní pro zařízení TWAIN, TWAIN dialogové okno skeneru se nezavře po dokončení skenování jedné strany. Můžete vložit následující stranu do skeneru a naskenovat ji, potom vložit další, naskenovat a tak pokračovat.

Když musíte naskenovat mnoho stran, existují dva způsoby, jak se to dá udělat: můžete použít automatický podavač dokumentů (ADF), anebo se můžete bez něho obejít!

Skenování s Automatickým podavačem dokumentů - ADF:

  1. V případě, že používáte ABBYY FineReader rozhraní, zvolte možnost Použít automatický podavač dokumentů v dialogovém okně Nastavení skeneru (chcete-li otevřít toto dialogové okno, klepněte na tlačítko Nastavení skeneru na kartě Skenovat/otevřít v dialogovém okně Možnosti) a možnost Skenovat více obrázků na kartě Skenovat/otevřít v dialogovém okně Možnosti (nabídka Nástroje>Možnosti...); potom spusťte skenování klepnutím na tlačítko 1–Skenovat.
  2. Jestliže používáte rozhraní zdroje TWAIN, vyberte v dialogovém okně TWAIN skeneru možnost Použít automatický podavač (u různých skenerů může mít tato možnost různé názvy; další informace najdete v dokumentaci ke skeneru) a možnost Skenovat více obrázků na kartě Skenovat/otevřít v dialogovém okně Možnosti (nabídka Nástroje>Možnosti); potom spusťte skenování klepnutím na tlačítko 1–Skenovat.

Skenovaní bez ADF:

V případě, že používáte ABBYY FineReader rozhraní, select možnost Skenovat více obrázků na kartě Skenovat/otevřít v dialogovém okně Možnosti (nabídka Nástroje>Možnosti...) potom spusťte skenování klepnutím na tlačítko 1–Skenovat.

Existuje několik způsobů jak zvýšit pohodlí při skenování několika stran při použití plochého skeneru bez ADF. Můžete použít jednu z následujících dvou alternativ:

  • Nastavte hodnotu pauzy - čas, který uplyne od momentu, když skener dokončí skenování jedné strany, až po moment, když začne skenovat další. Zvolte možnost Pauza mezi stranami a potom nastavte pro pauzu hodnotu (v sekundách) v dialogovém okně Nastavení skeneru (chcete-li otevřít toto dialogové okno, klepněte na tlačítko Nastavení skeneru na kartě Skenovat/otevřít v dialogovém okně Možnosti). V tomto případě, skener nezačne skenovat následující stranu pokud neuplyne vámi nastavený počet sekund, takže máte dostatek času na vložení další strany do skeneru. Když pauza uplyne, skenování automaticky pokračuje.
  • Zvolte možnost Zastavit mezi stranami v dialogovém okně Nastavení skeneru (chcete-li otevřít toto dialogové okno, klepněte na tlačítko Nastavení skeneru na kartě Skenovat/otevřít v dialogovém okně Možnosti). V tomto případě pokaždé, když skener dokončí skenování strany, zobrazí se dialogové okno s otázkou, jestli se má ve skenování pokračovat. Klikněte na tlačítko Ano, když chcete pokračovat, anebo Ne, když chcete skenování ukončit.

Když jste dokončili skenování vašich stran, zvolte položku Zastavit skenování v menu Soubor.

V případě, že používáte Rozhraní pro zařízení TWAIN

  • možnost Skenovat více obrázků na kartě Skenovat/otevřít v dialogovém okně Možnosti (nabídka Nástroje>Možnosti...) a potom spusťte skenování klepnutím na tlačítko 1-Skenovat. Zobrazí se dialogové okno TWAIN skeneru. Spusťte skenování klepnutím na tlačítko Skenovat (nebo Finální apod.).

  • Naskenujte stranu, vložte do skeneru další stranu a klikněte na tlačítko Skenovat v dialogovém okně TWAIN skeneru, abyste naskenovali další, atd.
    Když skenování stran dokončíte, klikněte na tlačítko Zavřít (anebo jak je toto tlačítko ve skutečnosti pojmenováno v příslušném dialogovém okně TWAIN vašeho skeneru) v dialogovém okně TWAIN vašeho skeneru.

Tip: Chcete-li získat více možností řízení kvality naskenovaných obrázků, vyberte možnost Otevřít obrázek během skenování ve skupině Skenovat/otevřít v dialogovém okně Starší možnosti. (Chcete-li otevřít dialogové okno Starší možnosti, klepněte na tlačítko Starší možnosti... na kartě Obecné v dialogovém okně Možnosti.). Když nastavíte tuto možnost, každá naskenovaná strana bude otevřena v okně Obrázek ihned po naskenování. Když si myslíte, že obrázek je naskenován nesprávně, zastavte skenovanání (vyberte položku Zastavit skenování v menu Soubor) a obrázek znovu naskenujte.

Číslování stran

Nastavení parametrů skenování

Rozpoznávání


Odstraňování problémů při skenování: Váš skener nepodporuje TWAIN

Dokonce i tehdy, když váš skener není sTWAIN-kompatibilní, můžete nadále používat ABBYY FineReader! Stačí postupovat následovně:

  1. Vytvořte novou dávku a otevřete ji. Jestliže je dávka už otevřena, tento krok vynechejte.
  2. Nastavte správně parametry rozpoznávání (rozpoznávaný jazyk, typ dokumentu, druh tisku).
  3. Zvolte položku Začít rozpoznávání na pozadí v menu Zpracování.
  4. Naskenujte dokument, který chcete číst, s použitím jakéhokoliv programu na získání obrázku, s kterým pracuje váš skener. Nezavírejte ABBYY FineReader. Uložte naskenovaný obrázek do složky, ve které jste uložili otevřenou dávku ABBYY FineReaderu; název souboru by měl být 0001.TIF. ABBYY FineReader automaticky převezme obrázek a načte ho. Poznámka: Když ve vaší dávce už jsou nějaké strany, název souboru prvého naskenovaného obrázku by neměl být 0001.TIF, ale XXXX.TIF, kde XXXX je počet stran dávky plus jedna. Například, když je ve vaší dávce už 10 stran, název souboru prvního naskenovaného obrázku by měl být 0011.tif. Když naskenujete další soubor, měl by se označit 0012.TIF atd.
  5. Naskenujte druhý dokument a uložte ho jako 0002.TIF atd.
  6. Stlačte F5, abyste aktualizovali seznam stran.
  7. Vyberte položku Zastavit rozpoznávání na pozadí menu Zpracování, abyste zastavili rozpoznávání.

Tímto způsobem bude ABBYY FineReader krok za krokem číst všechny požadované strany.


Otevírání obrázků

Otevírání obrazů a souborů PDF

Jestliže nemáte skener, přesto můžete rozpoznávat obrazové soubory (viz seznam podporovaných obrázkových formátů odstavce Podporované obrazové formáty).

Pro otevření obrazu:

  • Klikněte šipkou přímo na tlačítko 1-Skenovat a zvolte položku Otevřít obraz v lokálním menu. Ikona tlačítka 1-Skenovat se změní - záhlaví Skenovat se změní na záhlaví Otevřít.
  • Zvolte položku Otevřít obraz v menu Soubor.
  • Ve Windows Exploreru: klikněte pravým tlačítkem myši na soubor obrazu, který chcete otevřít a vyberte položku v lokálním menu Otevřít s ABBYY FineReaderem. Když už byl ABBYY FineReader spuštěn, obraz bude přidán do aktuální dávky. Jinak před přidáním obrazu bude spuštěna kopie ABBYY FineReaderu a bude otevřena dávka se kterou jste naposledy pracovali.
  • V Microsoft Outlooku nebo Windows Exploreru: Klikněte na obrazový soubor, který chcete otevřít a táhněte jej směrem do okna minimalizovaného ABBYY FineReaderu. Obrázek bude přidán do aktivní dávky a otevřen v okně Obraz.

Vyberte jeden nebo několik obrazů v dialogovém okně Otevřít. Vybrané obrazy budou zobrazeny v okně Dávka a poslední vybraný obraz se zobrazí v oknech Obraz a Zoom ABBYY FineReaderu. Všechny vybrané obrazy jsou zkopírovány do složky dávky. Viz odstavec Všeobecné informace pro práci s dávkami k získání podrobnějších informací o organizaci dávky a o tom, jakým způsobem jsou v ní strany zobrazovány.

Tip: Pokud si přejete, aby otevřené obrazy byly rozpoznávány hned, použijte režim Otevřít&Číst:

  1. Zvolte položku Otevřít&Číst v menu Zpracování, nebo jednoduše stlačte ALT+SHIFT+D. Otevře se dialogové okno Otevřít.
  2. Vyberte obrazy pro rozpoznávání v dialogovém okně Otevřít.

Otevírání PDF souborů

Autor PDF souboru může omezit přístup ke svému souboru PDF. Například autor může chránit svůj soubor heslem nebo omezit určité vlastnosti, takové jako pořídit výtah textu a grafiky. Přestupovat tyto omezené vlastnosti může být porušením autorských práv, proto se vás ABBYY FineReader bude ptát na heslo k otevření takových souborů.

Práce s obrazem

Ukládání obrazu

Načtení obrazu


Skenování dvoustran

Když skenujete knihu, zjistíte, že je pohodlnější skenovat současně levé i pravé strany (nazvěme to dvojstrana). Kvalita rozpoznávání dvoustrany je však vyšší, když se po naskenování dvojstrana rozdělí na dvě tak, aby každá strana dávky korespondovala se samostatnou stranou knihy. Rozpoznávání a analýza rozložení se udělají pro každou stranu zvlášť.

Když chcete rozdělit dvojstrany:

  • Před skenováním vyberte možnost volby Rozdělit dvojstrany na záložce Skenovat/otevřít (menu Nástroje>Možnosti).

Když tuto možnost nastavíte, každá dvojstrana se rozdělí na dvě strany dávky. Viz odstavec Všeobecné informace pro práci s dávkami pro získání více informací o dávkách.

Poznámka : Jestliže dvojstrana byla rozdělena na dvě strany nesprávně, zaškrtněte výběr Rozdělit dvoustrany, naskenujte dvoustranu opět nebo znovu přidejte příslušnou stranu k dávce a pokuste se rozdělit obraz manuálně s použitím dialogu Rozdělit obraz (Obraz>Rozdělit obraz).


Přidání obrazů obchodních vizitek k dávce

Když vložíte obchodní vizitky, je vhodnější vložit větší počet vizitek najednou - tolik, kolik se vejde na váš skener. Kvalita rozpoznávání bude větší (např. díky vyrovnání), jestliže každá vizitka je uložena jako samostatná strana. Systém nástrojů vlastností automatického a nástrojů manuálního rozdělení obrazu pro obrazy obsahující uspořádání obchodních vizitek v určitém pořádku.

Pro rozdělení obrazu:

  1. Vybrat potřebný obraz v okně Dávka.
  2. Vybrat položku Rozdělit obraz v menu Obraz. Bude otevřen dialog Rozdělit obraz
  3. Kliknout na tlačítko Rozdělit obchodní vizitky.

Poznámka:

  1. Rozdělená strana sama od sebe bude odstraněna z dávky, její místo bude zabráno jejími rozdělenými částmi. Viz více detailů v sekci Všeobecné informace o práci s dávkami.
  2. Jestliže byl obraz rozdělen nesprávně na jednotlivé obchodní vizitky, pokuste se obraz rozdělit manuálně s použitím tlačítka Přidat vertikální separátor/Přidat horizontální separátor.
  3. Pro vymazání všech separátorů kliknout na tlačítko Odstranit všechny separátory.
  4. K pohybu separátoru přepnout do režimu Výběr separátoru (kliknout na tlačítko [image] ) a pohnout separátorem.
  5. K vymazání separátoru, přepnout do režimu Výběr separátoru (kliknout na tlačítko [image] ) a pohnout separátorem vně obrazu.


Použití digitálního fotoaparátu k fotografování textů

Fotografování dokumentů vyžaduje určité dovednosti a cvik. V této části se dozvíte, jak nastavit fotoaparát, abyste získali fotografie dokumentů vhodné k optickému rozpoznávání. For more detailed information about the settings of your particular camera, please refer to the documentation supplied with the camera.

Před pořízením snímků...
  1. Ověřte, že se stránka vejde do záběru celá a že nejsou viditelné žádné nežádoucí objekty.
  2. Zajistěte rovnoměrné osvětlení celé stránky bez tmavých oblastí a stínů.
  3. V případě potřeby stránku vyrovnejte a umístěte fotoaparát kolmo na rovinu dokumentu tak, aby objektiv mířil na střed fotografovaného textu.

Klepnutím na následující témata získáte další informace o požadovaných parametrech fotoaparátu a režimech fotografování.

  • Parametry digitálního fotoaparátu

  • Jak fotografovat texty

  • Osvětlení

  • Umístění fotoaparátu

  • Blesk

  • Režim fotografování

  • Clona

  • Citlivost ISO

  • Zaostření

  • Vyvážení bílé

  • Další doporučení

  • Jak postupovat, pokud...

Požadavky na digitální fotoaparát

Minimální požadavky

  • snímač s rozlišením 2 megapixelů,
  • objektiv s proměnlivým zaostřením (fotoaparáty s pevným zaostřením, obvyklé v mobilních telefonech a příručních zařízeních, obvykle vytvářejí snímky nevhodné pro optické rozpoznávání).

Doporučené požadavky

  • snímač s rozlišením 5 megapixelů,
  • režim vypnutí blesku,
  • ruční ovládání clony nebo režim s prioritou clony,
  • ruční ostření,
  • stabilizační systém; v opačném případě je doporučen stativ,
  • optický zoom.

Jak fotografovat texty

Osvětlení

Zajistěte dostatečné osvětlení – je doporučeno denní světlo.

Umístění fotoaparátu

Je doporučeno používat stativ. Nejlepších výsledků lze dosáhnout fotografováním při maximálním optickém zoomu. Objektiv musí být umístěn kolmo k rovině dokumentu a směřovat na střed textu.

Při plném optickém zoomu musí být mezi fotoaparátem a dokumentem dostatečná vzdálenost, aby se do záběru vešel celý dokument. Tato vzdálenost je obvykle 50-60 cm.

Blesk

Pokud je dostatečné osvětlení, vypněte blesk, abyste zabránili odleskům stránky a ostrým stínům. Při nedostatečném osvětlení zkuste použít blesk ze vzdálenosti přibližně 50 cm, ale i v tomto případě je doporučeno použít přídavné osvětlení.

Důležité! Nejhorší odlesky vzniknou při použití blesku k fotografování dokumentů vytištěných na lesklém papíře.

Režim fotografování

Clona

Při nedostatečném osvětlení je doporučená clona ~3.5 - 5.6, tj. minimální zaclonění, které fotoaparát umožňuje. Při jasném denním světle lze použitím větší clony dosáhnout ostřejších snímků.

Citlivost ISO

Při nedostatečném osvětlení nastavte vyšší citlivost ISO.

Zaostření

Při nedostatečném osvětlení nemusí automatické ostření poskytovat dobré výsledky. V takovém případě zaostřete fotoaparát ručně.

Vyvážení bílé

Pokud to váš fotoaparát umožňuje, použijte bílý list papíru k nastavení vyvážení bílé barvy. Jinak vyberte režim vyvážení bílé, který nejlépe vyhovuje aktuálním světelným podmínkám.

Další doporučení

Při nedostatečném osvětlení fotoaparát použije delší expozici, což může zhoršit ostrost výsledného snímku. Použijte následující opatření:

  • Aktivujte stabilizační systém, je-li k dispozici.
  • Použijte samospoušť, abyste zabránili rozhýbání fotoaparátu při stisknutí tlačítka spouště.
Jak postupovat, pokud...
Snímek je příliš tmavý a málo kontrastní
    Použijte přídavné zdroje osvětlení nebo menší clonu.

Snímek není dostatečně ostrý

    Při nedostatečném osvětlení nebo při fotografování dokumentu zblízka nemusí automatické ostření poskytovat dobré výsledky. Při nedostatečném osvětlení použijte přídavný zdroj světla. Při fotografování dokumentu zblízka použijte režim Makro. Otherwise, focus the camera manually if manual focus is supported by your camera.

    Je-li rozmazaná pouze část snímku, použijte větší clonu. Zvětšete vzdálenost mezi dokumentem a fotoaparátem a použijte maximální zoom. Focus on a point somewhere in between the center and a border of the image.

Při použití blesku vzniká uprostřed snímku odlesk

    Vypněte blesk. Otherwise, try shooting from a greater distance.


Práce s obrázkem

  • Odstranit skvrny v obrázku
  • Změnit rozlišení obrázku
  • Vyrovnat řádky textu
  • Invertovat obrázek
  • Otočit nebo převrátit obrázek
  • Vyčistit blok
  • Oříznout obrázek
  • Zvětšit/Zmenšit měřítko obrázku
  • Získat informace o obrázku
  • Tisk obrázku
  • Vrátit zpět poslední činnost
  1. Odstranit skvrny v obrázku

    Rozpoznaný obrázek může mít na sobě velké množství "smetí", např. může obsahovat mnoho přebytečných teček. Tyto přebytečné tečky jsou zapříčiněny skenováním dokumentů střední nebo nízké kvality tisku. Tečky, umístěné blízko obrysů znaku mohou negativně ovlivnit kvalitu rozpoznávání. Možná, že budete chtít snížit počet těchto teček. Postupujte následovně:

    • Zvolte položku Odstranit skvrny v obrázku v menu Obrázek>Úpravy obrázku.

    Když chcete odstranit skvrny v určitém bloku:

    • Zvolte položku Odstranit skvrny v bloku v menu Obrázek>Úpravy obrázku.

    Poznámka: V případě velmi světlého originálu, nebo když je originál nastaven ve velmi světlém typu písma, odstranění skvrn může způsobit, že tečky, čárky a velmi tenké části znaků zmizí a tak se zhorší kvalita rozpoznávání.

  2. Změnit rozlišení obrázku

    Rozlišení obrázku určuje podrobnost detailů, které lze v obrázku rozeznat, a měří se v bodech na palec (dpi). Aplikace ABBYY FineReader poskytuje nejlepší výsledky rozpoznávání, pokud je vodorovné a svislé rozlišení stejné a je v rozsahu 50 až 3200 dpi. Doporučený rozsah je 200-600 dpi a doporučené nastavení je 300 dpi.

    Je-li rozlišení obrázku příliš malé nebo příliš velké, může to mít nepříznivý dopad na kvalitu rozpoznávání.

    Některé obrazové formáty, například soubory BMP, nemají žádné rozlišení. Někdy může mít obrázek nestandardní rozlišení, například 204x96 dpi, což může také nepříznivě ovlivnit kvalitu rozpoznávání.

    Aplikace ABBYY FineReader zkontroluje rozlišení každého obrázku a v případě potřeby je opraví, přičemž rozměry obrázku zůstanou zachovány. Obrázky, jejichž rozlišení bylo programem opraveno, jsou v okně Dávka označeny symbolem [image]. Pokud nad takový obrázek umístíte kurzor myši, zobrazí se informační popisek.

    Je-li kvalita rozpoznání určitého obrázku nízká, lze ji někdy zlepšit změnou rozlišení. Postup změny rozlišení obrázku označeného symbolem [image]:

    1. V okně Dávka vyberte obrázek označený symbolem [image], jehož rozlišení chcete změnit. Pokud je v popisku uvedeno, že obrázek má neplatné rozlišení, vyberte v nabídce Obrázek příkaz Opravit rozlišení.
    2. V dialogovém okně, které se zobrazí, vyberte typ obrázku (naskenovaný obrázek, obrázek z faxu nebo kopie obrazovky) nebo vyberte možnost Jiné rozlišení a zadejte přesné rozlišení obrázku.
    3. Chcete-li změnit rozlišení vybraných obrázků, zvolte možnost Vybrané obrázky. Chcete-li změnit rozlišení všech obrázků v dávce, vyberte možnost Všechny obrázky v dávce. Druhá uvedená možnost je doporučena pro obrázky získané z téhož zdroje.

  3. Vyrovnat řádky textu

    Při skenování velmi silných knih může být text v blízkosti vazby zdeformovaný. Podobně při fotografování textu digitálním fotoaparátem může být zdeformovaný text u okraje. Postup nápravy těchto deformací:

    • Klikněte na ikonu [image] nebo zvolte Obraz> Zpracování obrazu >Vyrovnat řádky textu.

    Poznámka: Vyrovnání řádků textu může chvíli trvat.

  4. Invertovat obrázek

    Některé skenery invertují obrázky (mění černou barvu na bílou a obráceně) v průběhu skenování.

    Možná, že budete chtít použít možnost Invertovat Obrázek, aby dokument dostal standardní vzhled, to znamená černé písmo proti bílému pozadí. Postupujte následovně:

    • Zvolte položku Invertovat obrázek v menu Obrázek>Úpravy obrázku.

    Poznámka. Jestliže skenujete nebo otevíráte invertované obrázky, vyberte před přidáním těchto obrázků do dávky možnost Invertovat obrázek ve skupině Skenovat/otevřít v dialogovém okně Starší možnosti. Dialogové okno Starší možnosti můžete otevřít klepnutím na tlačítko Starší možnosti... na kartě Obecné v dialogovém okně Možnosti.

  5. Otočit nebo převrátit obrázek

    Kvalita rozpoznávání závisí na obrázku, který má standardní orientaci (text by se měl číst zhora dolů a řádky by měly být vodorovné). ABBYY FineReader standardně určuje orientaci stránky automaticky v průběhu rozpoznávání. Když ABBYY FineReader zjistil orientaci stránky nesprávně, zrušte výběr položky Určit orientaci obrázku (během rozpoznávání) v záložce Skenovat/otevřít a otočte obrázek tak, aby měl standardní orientaci:

    • Stlačte [image] tlačítko, nebo vyberte položku Otočit ve směru hodinových ručiček v menu Obrázek>Otočit nebo převrátit obrázek, abyste otočili obrázek o 90° ve směru hodinových ručiček.
    • Stlačte tlačítko [image], nebo vyberte položku Otočit proti směru hodinových ručiček v menu Obrázek>Otočit nebo převrátit obrázek, abyste otočili obrázek o 90° proti směru hodinových ručiček.
    • Zvolte položku Otočit o 180º v menu Obrázek>Otočit nebo převrátit obrázek, abyste obrázek otočili o 180°.

    Pro převrácení obrázku:

    • vodorovně (okolo svislé osy) - vyberte položku Převrátit vodorovně v menu Obrázek>Otočit nebo převrátit obrázek,
    • svisle (okolo vodorovné osy) - zvolte položku Převrátit svisle v menu Obrázek>Otočit nebo převrátit obrázek,
  6. Vyčistit blok

    Když nechcete rozpoznávat určitou oblast obrázku, nebo když máte na obrázku velké oblasti nečistoty, můžete je jednoduše vymazat. Postupujte následovně:

    • Zvolte nástroj [image] a potom vyberte oblast obrázku, kterou chcete vygumovat tak, že podržíte levé tlačítko myši. Uvolněte tlačítko a tím vymažete vybranou oblast obrázku.
  7. Oříznout obrázek

    Naskenované obrázky někdy mohou mít tmavé okraje. Nežádoucí tmavé okraje můžete před rozpoznáním obrázku oříznout. Pomocí nástroje Oříznout obrázek také můžete obrázek zmenšit na standardní formát papíru, například A4 nebo A5.

    1. V okně Obrázek vyberte nástroj [image] nebo vyberte příkaz Oříznout obrázek v nabídce Obrázek).
    2. Obrázek se zobrazí v okně Oříznout obrázek a jeho okraje budou vyznačeny černými čarami.
    • V rozevíracím seznamu nalevo můžete vybrat měřítko, ve kterém má být obrázek v okně zobrazen.
    • Chcete-li obrázek oříznout, přetáhněte kurzorem myši barevný okraj na požadované umístění. Můžete také přesunout kurzor myši do některého rohu a táhnout Úhlopříčně. Část obrázku, která bude odstraněna, bude zobrazena šedou barvou. Click the Crop button;
    • Chcete-li obrázek zmenšit na standardní formát papíru, vyberte požadovaný formát v seznamu Oříznout na napravo.
    • Chcete-li vynechat oříznutí aktuálního obrázku a přejít na další, klepněte na tlačítko Přeskočit.
    • Pokud nechcete, aby aplikace ABBYY FineReader automaticky přešla po dokončení práce s aktuálním obrázkem na další obrázek, zrušte zaškrtnutí možnosti Přejít na další stránku.

    Poznámka:

    1. Obrázek je doporučeno oříznout před nakreslením bloků a rozpoznáním.
    2. Můžete změnit barvu okrajů obrázku v okně Oříznout. Chcete-li to provést, přejděte na kartu Zobrazení v dialogovém okně Možnosti (nabídka Nástroje>Možnosti). Ve skupině Vzhled vyberte v seznamu položku Blok oříznutí obrázku a klepněte na pole Barva. V dialogovém okně Barva vyberte požadovanou barvu.
  8. Zvětšit/Zmenšit měřítko obrázku
    • Zvolte nástroj [image] / [image] na liště Obrázek (v okně Obrázek) a klikněte na obrázek.Měřítko obrázku se zdvojnásobí/zmenší na polovinu.
    • Klikněte pravým tlačítkem myši na obrázek a vyberte položku Měřítko a potom konkrétní měřítko, které potřebujete v lokálním menu.

    Získat informace o obrázku

    Můžete získat následující informace o obrázku: šířka a výška obrázku v pixelech; svislé a horizontální rozlišení na palec (dpi); typ obrázku.

    • Klikněte vpravo na obrázek a vyberte položku Vlastnosti v lokálním menu.Otevře se dialogové okno. Vyberte záložku Obrázek v dialogovém okně.
  9. Tisk obrázku
    Můžete tisknout obrázek otevřený v okně Obraz, strany vybrané v okně Dávka nebo obrázky všech stran dávky:
    • Vyberte Tisk>Obrázek v menu Soubor. Bude otevřen dialog Tisk. Nastavte v dialogu potřebné parametry tisku (tiskárna, počet stránek do tisku, počet kopií atd.)
  10. Vrátit zpět poslední činnost
    • Pro vrácení zpět poslední činnosti stlačte tlačítko Vrátit činnost zpět na liště Standardní [image].

    Tip. Jestliže chcete vrátit zpět činnost Vrátit činnost zpět stlačte tlačítko Znovu vykonat činnost na liště Standardní [image].


Číslování stran

Každé naskenované straně je přiděleno číslo. Standardně přidělené číslo představuje číslo poslední strany dávky plus jedna.

Jestliže chcete, můžete nastavit číslo přidané strany manuálně, například, když chcete zachovat originální číslování stran, anebo když potřebujete naskenovat hromadu očíslovaných stran, roztříděných podle čísel. Postup:

  • Zvolte položku Před přidáním strany do dávky se zeptat na číslo strany na záložce Skenovat/Otevřít Obrázek (menu Nástroje>Možnosti) .

Když skenujete mnoho oboustranných stran, roztříděných podle čísla:

  1. Zvolte položku Před přidáním strany do dávky se zeptat na číslo strany na záložce Skenovat/Otevřít Obrázek (menu Nástroje>Možnosti) .
  2. Specifikujte číslo první naskenované strany v dialogovém okně Číslo strany, potom vyberte možnost volby Liché a sudé zvlášť v poli Číslování stran. Vyberte pořadí číslování: vzestupné anebo sestupné. Režim závisí na tom, jakým způsobem vložíte svoje oboustranné strany do automatického podavače dokumentů, tj., jestli je nahoře nejvyšší, anebo nejnižší pořadové číslo.

Skenování


Možnosti Zobrazení dávky

Vyberte položku Konvertovat barevné a šedé obrazy na černobílé v případě, že obrázky skenujete v šedé stupnici s použitím Rozhraní pro zařízení TWAIN a na skenovaných obrázcích nejsou žádné barevné obrázky, barevné písmo a pozadí, anebo když nechcete zachovat barvy na naskenovaných obrázcích. Když zvolíte tuto možnost, naskenované obrázky budou zabírat méně místa na disku.

Poznámka: Tuto možnost lze nastavit v dialogovém okně Starší možnosti. Toto dialogové okno můžete otevřít klepnutím na tlačítko Starší možnosti... na kartě Obecné v dialogovém okně Možnosti.


Analýza rozložení strany

ABBYY FineReader musí "vědět" jaké obrazové oblasti jsou potřebné na rozpoznávání ještě předtím, než začne rozpoznávání. Na tento účel slouží postup analýzy rozložení strany. Tento postup ohraničuje textové bloky, obrazové bloky, tabulkové bloky a bloky číselných kódů.

V této kapitole se dozvíte víc o následujícím: kdy je potřebná ruční analýza strany, jaké jsou tam typy bloků, jak můžeme upravovat bloky, které byly označeny postupem automatické analýzy formátu, a také, jak můžeme proces analýzy rozložení ulehčit použitím šablon bloku.

Obsah kapitoly

  • Všeobecné informace o analýze rozložení strany
  • Typy bloků
  • Možnosti automatické analýzy rozložení strany
  • Ruční ohraničování a úprava bloků
  • Ruční analýza rozložení tabulky
  • Používání šablon bloku


Všeobecné informace o analýze rozložení strany

Analýza rozložení strany se může vykonávat automaticky i manuálně. Ve většině případů ABBYY FineReader sám zvládne kompletní úlohu analýzy rozložení strany. Spusťte automatickou analýzu stlačením tlačítka 2-Číst. Rozpoznávání bude vykonáváno souběžně s analýzou rozložení.

    Stlačte toto tlačítko, abyste začali proces čtení otevřeného obrázku. Když chcete změnit tlačítkový režim, klikněte šipku přímo na tlačítko a v místním menu vyberte potřebnou položku.

Poznámka. K dispozici je také samostatný postup analýzy rozložení strany (menu Proces>Číst>Analyzovat rozložení). Když je to potřebné, můžete tento samostatný postup spustit. Mějte však na paměti, že v takovém případě by mohla být kvalita analýzy rozložení strany nižší, protože spojený postup analýzy rozložení/rozpoznávání, spuštěný výše uvedeným tlačítkem, používá doplňkové informace získané během rozpoznávání jako pomůcku při analýze rozložení.

Ruční ohraničení bloku je vhodné použít, jestliže:

  1. Chcete rozpoznat iba část strany;
  2. Automatická analýza formátu nakreslila bloky nesprávně.

Tip:

  • V některých případech může být kvalita automatické analýzy vylepšena pomocí nastavení možnosti pro analýzu rozložení strany. Zkontrolujte aktuální možnosti pro analýzu rozložení( záložka Číst, menu Nástroje>Možnosti).
  • V případě, že aplikace ohraničí některé bloky nesprávně, je častokrát rychlejší modifikovat nesprávné bloky pomocí nástroje úpravy bloku, jako je všechny vymazat a znovu ohraničit ručně.

Možnosti automatické analýzy rozložení strany

Ruční kreslení a úprava bloků

Ruční analýza rozložení tabulky


Typy bloků

Bloky jsou obrazové oblasti, uzavřené rámečkem. Bloky říkají systému, které obrazové oblasti má rozpoznávat a v jakém pořadí. Bloky mají také vliv na to, jak se uchová původní formát strany. Různé typy bloků mají rámečky odlišných barev. barvu rámečku bloku můžete změnit v záložce Zobrazit v dialogovém okně Možnosti (menu Nástroje>Možnosti) ve skupině Vzhled. Vyberte potřebný typ bloku v poli Položka a také barvu, kterou chcete, v poli Barva.

K dispozici jsou následující typy bloků:

Oblast rozpoznávání - tento typ bloku se používá pro automatické rozpoznávání a analýzu. Po stlačení tlačítko 2-Číst budou všechny bloky tohoto typu automaticky analyzovány a rozpoznány.

Text - tento blok je používán pro oblasti textových obrázků. Měl by obsahovat jen text, uspořádaný v jednom sloupci. Jestliže jsou uvnitř textu obrázky, třeba pro ně ohraničit samostatné bloky.

Tabulka - tento typ bloku je používán pro oblasti tabulkových obrázků, nebo pro oblasti textu sestaveného do tabulky. Když aplikace čte bloky tohoto typu, nakreslí svislé a vodorovné oddělovače uvnitř bloku tak, jako když se formuje tabulka. Tento blok je ve výstupním textu reprezentován jako tabulka. Můžete ohraničit a upravit tabulky ručně.

Obrázek - tento typ bloku se používá pro obrazové oblasti, obsahující obrázky. Blok tohoto typu může uzavírat aktuální obrázek, nebo jakýkoliv jiný objekt (řekněme, část textu), který chcete v rozpoznaném textu zobrazit jako obrázek.

Čárový kód - tento typ bloku se používá pro obrázkové oblasti čárových kódů. Když je na vašem dokumentu vytištěn čárový kód a vy chcete, aby se v rozpoznaném textu nezobrazil jako obrázek, ale jako série písmen a čísel, třeba ohraničit zvláštní blok pro číslicový kód a nastavit typ bloku na čárový kód.
Poznámka: Pokud chcete, aby aplikace ABBYY FineReader automaticky četla čárové kody v dokumentech, vyberte v dialogovém okně Starší možnosti možnost Vyhledávat čárové kódy; v opačném případě výběr této možnosti zrušte. (Dialogové okno Starší možnosti můžete otevřít klepnutím na tlačítko Starší možnosti... na kartě Obecné v dialogovém okně Možnosti.)

Typ čárového kódu

  • Code 3 of 9

  • EAN 8

  • Postnet

  • Check Code 3 of 9

  • EAN 13

  • Industrial 2 of 5

  • Code 3 of 9 bez hvězdičky

  • IATA 2 of 5

  • UCC-128

  • Codabar

  • Inerleaved 2 of 5

  • UPC-A

  • Code 93

  • Inerleaved 2 of 5 s kontrolním znakem

  • UPC-E

  • Code 128

  • Matrix 2 of 5

  • PDF417

Ruční ohraničování a úprava bloků


Možnosti automatické analýzy rozložení strany

Postup automatické analýzy rozložení strany ABBYY FineReaderu ohraničuje bloky následujících typů: textové bloky, tabulkové bloky, obrázkové bloky a bloky číselných kódů.

Postup automatické analýzy rozložení (spojená dohromady s rozpoznáváním textu) se začne,když stlačíte tlačítko 2-Číst . Před jeho stlačením byste měli nastavit hlavní volby analýzy rozložení: možnosti analýzy tabulky.

    Stlačte toto tlačítko, abyste začali rozpoznávání otevřeného obrazu. Pro změnu režimu tlačítka klikněte šipkou přímo na tlačítko a vyberte potřebnou položku v lokálním menu.

Možnosti analýzy tabulky

Ve většině případů aplikace rozděluje tabulku do řádků a sloupců automaticky.

Aplikace obvykle rozděluje tabulky na řádky a sloupce automaticky. Je-li třeba provést další nastavení možností tabulky, otevřete dialogové okno Starší možnosti a ve skupině Číst vyberte požadovanou položku. (Chcete-li otevřít dialogové okno Starší možnosti, klepněte na tlačítko Starší možnosti... na kartě Obecné v dialogovém okně Možnosti.)Přizpůsobte tyto volby, když:

  • postup automatické analýzy rozložení strany ohraničil řádky a sloupce tabulky nesprávně;
  • dokument obsahuje mnoho jednoduchých tabulek stejného typu (např. v tabulce nejsou spojovány buňky, anebo na každou buňku je jen jeden řádek textu).
  1. Použijte možnost výběru Jeden řádek textu na buňku v tabulce, když máte do činění s tabulkou, která nemá černé oddělovače, nebo tabulkou, v které jsou některé oddělovače černé a jiné ne, a které mají jen jeden řádek textu na každou buňku. Příklad:
    Kilometry | Míle
    1 | 0.62
    5 | 3.2

    - tato tabulka má jen jeden řádek textu na buňku đ˙äîę

    Fyzikální jev t, stupňů Celsia
    Bod varu
    vody     		100
    Bod mrazu
    vody     		0

    - tato tabulka má víc než jeden řádek textu

  2. Použijte možnost Tabulka neobsahuje spojené buňky, když máte do činění s tabulkou, která neobsahuje žádné spojené buňky. Příklad:
    Teplota
    Stupňů Celsia | Stupňů Kelvina
    -273 | 0
    100 | 373

    - Buňka Teplota je spojená buňka

Poznámka Nevybírejte možnosti volby Jeden řádek textu na buňku v tabulce, nebo Tabulka neobsahuje spojené buňky, když jsou ve vašem textu tabulky různých struktur. Výběr takových možností volby může způsobit chyby v analýze rozložení a tím negativně ovlivnit kvalitu rozpoznávání.

Ruční ohraničování a úprava bloků

Ukládání obrázkového bloku do souboru


Ruční ohraničování a úprava bloků

Jak:

  • Vytvořit nový blok
  • Upravovat bloky
  • Upravovat tabulku

Nový blok vytvoříte takto:

  1. Zvolte jeden z následujících nástrojů:

    - pro ohraničení oblasti rozpoznávání;

    - pro ohraničení textového bloku;

    - pro ohraničení obrázkového bloku;

    - pro ohraničení tabulkového bloku.

  2. Umístěte myš do bodu, kde by jste chtěli mít roh vašeho bloku. Podržte levé tlačítko myši a přemístěte ukazovatel myši do bodu, kde byste chtěli mít protilehlý roh.
  3. Uvolněte tlačítko myši.

Obrazová oblast, kterou jste vybrali, se uzavře do rámce.

Potom můžete změnit typ bloku. Nakreslený typ bloku může být jeden z následujících typů: Oblast rozpoznávání, Text, Tabulka, Obrázek anebo Číselný kód. Pro změnu typu bloku:

  • Klikněte pravým tlačítkem na blok, v místním menu vyberte položku Změnit typ bloku a potom ten typ bloku, který potřebujete.

Upravování bloků

Posunutí hranic bloku:

    1. Klikněte na hranici bloku podržte levé tlačítko myši. Ukazovatel myši se změní na dvojšipku.
    2. Posuňte ukazovatel potřebným směrem.
    3. Uvolněte tlačítko myši.
Poznámka: Když kliknete na roh bloku, budete tahat vodorovnou i svislou hranici bloku současně.

Přidat pravoúhlou část bloku:

    1. Vyberte nástroj [image].
    2. Klikněte na blok, ke kterému chcete připojit nějakou část. Stlačte a podržte levé tlačítko myši a potom posouvejte ukazovatel myši v diagonálním směru. Vyberte obrázkovou oblast, kterou chcete připojit k bloku a uvolněte tlačítko. Pravoúhelník, který jste nakreslili, se připojí k bloku.
    3. Když je potřeba, můžete posunout hranici bloku.

Vystřihnutí pravoúhlé části bloku:

    1. Vyberte nástroj [image].
    2. Klikněte levým tlačítkem myši na blok, ze kterého chcete část vystřihnout. Stlačte a podržte levé tlačítko myši a potom tahejte ukazovatel myši v diagonálním směru. Vyberte obrázkovou oblast, kterou chcete vystřihnout z bloku a uvolněte tlačítko. Vybraný pravoúhelník bude z bloku vyřezán.
    3. Když je zapotřebí, můžete posunout hranici bloku..
Poznámka
  1. Můžete měnit ohraničení bloku přidáním nových uzlových bodů k bloku (oddělovacích bodů). Můžete použít myši na pohyb takto vytvořených segmentů v kterémkoliv směru.
    Pro přidání nových uzlových bodů stiskněte Shift a pohybujte kurzorem myši do bodu, kde chcete vytvořit nový uzlový bod (kurzor bude přecházet přes ohraničení) a klikněte na ohraničení. Nový uzlový bod bude vytvořen.
  2. ABBYY FineReader ukládá jisté požadavky na formu bloků. Povahu těchto požadavků je třeba přičíst skutečnosti, že čáry v blocích musí být nepřerušované nebo rozpoznávaní nebude provedeno správně. Aby se splnili tyto požadavky, ABBYY FineReader buď automaticky opraví ohraničení bloku po vašem zásahu, nebo vystřihne část bloku (např. jestliže vystřihnete spodní nebo horní část bloku, vystřihnete celý roh bloku, nebo když se pokusíte vystřihnout část mezi dvěmi rohy, horním a dolním, aplikace bude pracovat tak, jako kdybyste vystřihli pravý roh bloku (respektive horní a dolní) nebo zakáže určité operace, když se pokusíte upravit segmenty ohraničení bloku.

Výběr bloku nebo skupiny bloků:

  • Vyberte nástroj [image] a klikněte na potřebný blok nebo stlačte levé tlačítko myši a nakreslete pravoúhlý blok nebo obklopte všechny bloky, které chcete vybrat.
Poznámka: Můžete vybrat jeden nebo více bloků, když použijete obvyklé nástroje výběru bloku. K výběru několika bloků držte stisknuté SHIFT nebo CTRL s jedním z možných nástrojů: , [image], [image] anebo [image] a tahejte šipku přes bloky, které chcete vybrat. Pro invertování výběru (přidat blok, který nebyl vybrán, anebo zrušit výběr předtím vybraného bloku), podržte CTRL spolu s jedním z nástrojů: , [image], [image] anebo [image] a tahejte šipku přes potřebné bloky.

Posunutí bloků:

  • Podržte ALT spolu s jedním z nástrojů: , [image], [image], [image] anebo [image] a posuňte bloky.
Přečíslování bloků:
  1. Vyberte nástroj [image].
  2. Klikněte na bloky v pořadí, které potřebujete. Obsah bloků se zobrazí ve výstupním textu ve stejném pořadí.
Poznámka Jestliže chcete přečíslovat bloky na již rozpoznávaném obraze, rozpoznaný text v režimu draft nebo v okně Text bude přeorganizován a bude respektovat nové očíslování.

Vymazání bloku:

  • Vyberte nástroj [image] a klikněte na blok, který chcete vymazat.
  • Vyberte bloky, které chcete vymazat a stiskněte DEL.
Poznámka Když vymažete blok, už předtím rozpoznaný, jeho text se v okně Text vymaže také.

Pro vymazání všech bloků na obrázku:

  • Vyberte příkaz Odstranit všechny bloky a text v nabídce Obrázek.
Poznámka Když obrázek, na kterém jste vymazali všechny bloky, byl už předtím rozpoznán, vymazaný bude také jeho text v okně Text.

Upravování tabulky

Pro úpravu tabulky vyberte jeden z následujících nástrojů na nástrojové liště Obrázek:

- přidat svislý oddělovač;

- přidat vodorovný oddělovač;

- odstranit oddělovač.

Sloučení několika buněk:

  • Zvolte položku Sloučit buňky v menu Obrázek>Buňky tabulky.

Rozdělení předtím sloučených buněk:

  • Zvolte položku Rozdělit buňky v menu Obrázek>Buňky tabulky.

Sloučení řádků tabulky (rozdělení do sloupců se zachovává)

  • Zvolte položku Sloučit řádky v menu Obrázek>Buňky tabulky.

Ruční analýza rozložení tabulky

Typy bloků

Používání šablon bloku


Ruční analýza rozložení tabulky

Tip: Když postup automatické analýzy rozložení tabulky nerozdělil tabulku do řádků a sloupců správně, pokuste se upravit výsledky automatické analýzy místo vymazávání všech bloků a jejich opětovného ohraničení ručně. Ve většině případů úprava výsledků automatické analýzy formátu zabere méně času.

Ruční úprava tabulky:

Pro úpravu tabulky použijte následující nástroje nástrojové lišty Obrázek:

Přidat svislý oddělovač

Přidat vodorovný oddělovač

Odstranit oddělovač

Když buňka tabulky obsahuje jen obrázek, vyberte položku Buňku jako obrázek v dialogovém okně Vlastnosti bloku (menu Zobrazit>Vlastnosti). Když buňka obsahuje text i obrázky, ohraničte samostatný obrázkový blok (nebo bloky) uvnitř buňky.

Sloučení buněk nebo řádků tabulky:

  • Zvolte položku Sloučit buňky, nebo Sloučit řádky v menu Obrázek>Buňky tabulky.

Poznámka: Můžete rozdělit předtím sloučené buňky použitím příkazu Rozdělit buňky v tabulce (menu Obrázek>Buňky tabulky). Volba Sloučit řádky neovlivní rozdělení tabulky do sloupců.

Poznámka: Abychom se vyvarovali ručního kreslení vodorovných a svislých oddělovačů, můžeme ohraničit samostatný tabulkový blok, potom naň kliknout pravým tlačítkem a vybrat položku Analyzovat strukturu tabulky v místním menu. Systém nakreslí všechny oddělovače, které bude pokládat za potřebné. Potom můžete upravit tabulku, když systém nakreslil některé oddělovače nesprávně.


Používání šablon bloku

Když zpracováváte velké množství dokumentů se stejným rozložením, jako jsou například formuláře, nebo dotazníky, analyzování rozložení každé strany samostatně by určite zabralo hodně času. Místo toho můžete vytvořit šablonu bloku, neboli standardní "sadu" bloků určitého typu, reprezentující rozložení vašich stran a potom ji použít na všechny strany stejného rozložení, jaký potřebujete přečíst.

Poznámka: Vytvořenou šablonu můžete použít jen pro dokumenty skenované se stejným rozlišením jako dokument pro který jste šablonu vytvořili.

Vytvoření šablony bloku:

  1. Otevřít obrázek a ohraničte bloky automaticky nebo ručně.
  2. Zvolte položku Uložit bloky v menu Obrázek. Otevře se dialogové okno Uložit bloky jako. Do dialogového okna napište název šablony bloku.

Zavedení šablony bloku:

  1. Klikněte na Okno dávka a vyberte strany, na které chcete aplikovat šablonu bloku.
  2. Zvolte položku Zavést bloky v menu Obrázek. Otevře se dialogové okno Otevřít bloky.
  3. V dialogovém okně vyberte šablonu bloku, kterou potřebujete.
  4. Stlačte příslušné tlačítko předvolby skupiny Použít na. Tlačítko předvolby Všechny strany použije šablonu bloku na všetky dávkové strany, a tlačítko předvolby Vybrané strany použije šablonu jen na vybrané strany.
  5. Stlačte tlačítko Otevřít.


Rozpoznávání

Účelem OCR je číst text ze zdrojového obrazu a přitom také uchovat rozložení zdrojové strany. Nejprve je však nutné nastavit hlavní parametr rozpoznávání – jazyk rozpoznávání. Tato kapitola popisuje parametry rozpoznávání a další důležité aspekty rozpoznávání včetně použití různého nastavení rozpoznávání atd.

Obsah kapitoly

  • Všeobecné informace o rozpoznávání
  • Rozpoznávaný jazyk
  • Typ tisku zdrojového textu
  • Jiné možnosti rozpoznávání
  • Režim rozpoznávání na pozadí
  • Rozpoznávání v režimu učení se
    • Jak učit uživatelskou masku
    • Jak upravovat uživatelskou masku
  • Vytváření nového jazyka nebo nové skupiny jazyků
    • Jak vytvořit uživatelský jazyk
    • Jak vytvořit novou skupinu jazyků


Všeobecné informace o rozpoznávání

Poznámka: Před začátkem rozpoznávání zkontrolujte následující možnosti volby: rozpoznávaný jazyk, typ tisku rozpoznávaného textu a typ dokumentu.

Můžete:

  1. Rozpoznávat blok, nebo několik bloků, ohraničených na obrázku.
  2. Rozpoznávat otevřenou stránku, nebo všechny stránky vybrané v okně Dávka.
  3. Rozpoznávat všechny nerozpoznané stránky dávky.
  4. Rozpoznávat všechny stránky v režimu rozpoznávání na pozadí. Tento režim vám umožňuje upravovat a rozpoznávat stránky ve stejném čase.
  5. Rozpoznávat stránky v režimu učení pro uživatelskou masku. Tento režim se obvykle používá pro rozpoznávání textu psaného ozdobným typem písma, nebo pro zpracování velkých množství (víc než sto stran) dokumentů s horší kvalitou tisku.
  6. Rozpoznávat stejnou dávku na několika pracovních stanicích.

Pro spuštění rozpoznávání:

  • Buď stlačte tlačítko 2-Číst na nástrojové liště Lišta Průvodce, nebo
  • Vyberte položku, kterou potřebujete, v menu Zpracování>Číst:

    Číst - pro rozpoznání otevřené strany nebo všech stran vybraných v okně Dávka;

    Číst všechny strany - pro rozpoznání všech nerozpoznaných dávkových stran;

    Číst blok - pro rozpoznání bloku nebo několika bloků ohraničených na obrázku;

  • Začít rozpoznávání na pozadí - pro spuštění rozpoznávání v režimu na pozadí.

V standardním nastavení tlačítko 2-Číst rozpoznává otevřený obrázek. Pro změnu tlačítkového režimu klikněte šipkou přímo na tlačítko a zvolte potřebnou položku v místním menu.

Poznámka Když rozpoznáváte už rozpoznanou stranu, znovu rozpoznávány budou jen pozměněné a přidané bloky.

Rozpoznávání v režimu učení se

Režim rozpoznávání na pozadí

Kontrola rozpoznaného textu


Rozpoznávaný jazyk

ABBYY FineReader rozpoznáva stejně jedno - i vícecjazyčné (např. anglicko-francouzské) dokumenty. Když rozpoznáváte dokument v angličtině nebo němčině, můžete také použít odpovídající jazyky se specializovanými slovníky. Navíc, specializované medicínské a právnické slovníky jsou začleněny do všeobecně použitelných slovníků ABBYY FineReaderu.

Na nastavení rozpoznávaného jazyka zvolte seznam v nástrojové liště Standard.

Když chcete rozpoznávat vícejazyčný dokument:

  1. Zvolte položku Vybrat množinu jazyků v seznamu jazyků na nástrojové liště Standard. Otevře dialogové okno Rozpoznávaný jazyk.
  2. Vyberte potřebné jazyky v dialogovém okně Rozpoznávaný jazyk.
Tip
  1. Když často používáte určitou kombinaci jazyků, můžete vytvořit novou skupinu jazyků a přidejte k ní jazyky, které potřebujete.
    Poznámka
  2. Zvyšování počtu jazyků rozpoznávání, používaných simultánně, může negativně ovlivnit kvalitu rozpoznávání. Rozumný počet jazyků, používaných simultánně, je 2 až 3.
  3. Zkontrolujte typy písma, vybrané na záložce Uložit předtím, než načtete vaše dokumenty: tyto typy písma musí podporovat všechny znaky, používané v rozpoznávaných jazycích, které jste si vybrali. V opačném případě bude rozpoznaný text zobrazen nesprávně (budou tam symboly "?" nebo "□" místo písmen).

Může sa stát, že na seznamu jazyků nenajdete rozpoznávaný jazyk, který potřebujete. To může mít jednu z následujících příčin:

  1. Jazyk není podporován ABBYY FineReaderem. Viz úplný seznam rozpoznávaných jazyků v odstavci Podporované jazyky.
  2. Jazyk není zahrnut v seznamu jazyků rozpoznávání, zobrazeného na nástrojové liště Rozpoznávání. Pro přidání jazyka, který potřebujete, zvolte položku Vybrat víc jazyků v seznamu jazyků na nástrojové liště Standard. Otevře se dialogové okno Rozpoznávaný jazyk. Vyberte jazyk, který potřebujete.
  3. Jazyk nebyl nikdy nainstalován (použil se režim na objednávku).

Poznámka: Přesvědčte se, že jste indikovali stejnou složku, do které jste instalovali ABBYY FineReader.

  4. Vaše kopie aplikace ABBYY FineReader byla zakoupena v internetovém obchodě. Ke zkrácení doby stahování obsahuje distribuční balíček prodávaný v internetových obchodech pouze nejčastější jazyky rozhraní a rozpoznávání. Chcete-li stáhnout další jazyky, vybete Start/Programy/ABBYY FineReader 8.0/Načíst více Jazyků a postupujte podle pokynů programu.

Na zobrazení/skrytí jazyka v seznamu na nástrojové liště:

  • Vyberte jazyk, který potřebujete v dialogovém okně Editor jazyka (menu Nástroje> Editor jazyka) a potom vyberte, nebo odstraňte položku Ukázat tento jazyk v seznamu na nástrojové liště.

Tip: Můžete dokonce nastavit jazyk rozpoznávání pro oddělený blok! Pro realizaci této možnosti klikněte pravým tlačítkem na blok, pro který chcete nastavit odlišný jazyk rozpoznávání a zvolte položku Vlastnosti v místním menu. Otevře se dialogové okno Vlastnosti . Vyberte záložku Blok v dialogovém okně a potom zvolte jazyk rozpoznávání bloku v poli Jazyky na záložce.

Jazyky, které podporuje ABBYY FineReader


Typ tisku zdrojového textu

Ve většině případů je typ tisku textu určen automaticky. Pro použití automatického určení typu tisku vyberte Automaticky ve skupině Typ tisku v dialogovém okně Starší možnosti (dialogové okno Starší možnosti můžete otevřít klepnutím na tlačítko Starší možnosti... na kartě Obecné v dialogovém okně Možnosti).

Když rozpoznáváte draftové výpisy z jehličkové tiskárny, nebo výpisy napsané na psacím stroji, kvalitu rozpoznávání , můžete zvýšit tím, že nastavíte jiný typ tisku.

  • Zvolte položku Psací stroj, když rozpoznáváte výpisy, napsané na psacím stroji,
  • Zvolte položku Jehličková tiskárna, když rozpoznáváte výpisy z maticové tiskárny.

Příklad draftového výpisu jehličkové tiskárny. Vidíte, že linie znaků jsou vytvořeny z individuálních teček.

Příklad výpisu, napsaného na psacím stroji. Všechna písmena mají stejnou šířku (porovnejte, například, "w" a "a").

Pro změnu typu tisku:

  • Vyberte požadovaný typ tisku ve skupině Typ tisku v dialogovém okně Starší možnosti (dialogové okno Starší možnosti můžete otevřít klepnutím na tlačítko Starší možnosti... na kartě Obecné v dialogovém okně Možnosti).
Poznámka: Potom, co jste provedli rozpoznávání výpisů z psacího stroje, nebo jehličkové tiskárny, nezapomeňte znovu nastavit položku Automaticky, aby bylo možné správné rozpoznávání normálních textů.


Jiné možnosti rozpoznávání

Režim rozpoznávání

Aplikace ABBYY FineReader 8.0 umožňuje zvolit při rozpoznávání rychlost nebo kvalitu. K dispozici jsou dva režimy rozpoznávání:

  • Důkladné
    Aplikace ABBYY FineReader v tomto režimu provede analýzu a rozpoznání jednoduchých dokumentů i dokumentů se složitým rozvržením, zejména dokumentů obsahujících text na barevném nebo rastrovém pozadí a dokumentů se složitými tabulkami (včetně tabulek s bílou mřížkou a tabulek s barevnými buňkami).
    Poznámka: Ve srovnání s režimem Rychlé vyžaduje režim Důkladné více času, ale zajišťuje vyšší kvalitu rozpoznávání.
  • Rychlé
    Tento režim je doporučen ke zpracování velkého množství dokumentů s jednoduchým rozvržením a dobrou kvalitou obrazu.

Režim rozpoznávání můžete nastavit na kartě Číst v dialogovém okně Možnosti (nabídka Nástroje>Možnosti).

Rozpoznávání dokumentů PDF

Aplikace ABBYY FineReader 8.0 extrahuje textová data ze souborů PDF a používá je k rozpoznání těchto dokumentů. Extrahováním textových dat je proces rozpoznávání urychlen 2-3krát. Soubory PDF však mohou obsahovat nestandardní kódování. V takovém případě lze textový obsah získat pouze metodou OCR. Jestliže nejste spokojeni s kvalitou rozpoznání dokumentu PDF:

  • Na kartě Číst v dialogovém okně Možnosti (nabídka Nástroje>Možnosti) vyberte ve skupině Rozpoznávání dokumentů PDF možnost Rozpoznávat soubory PDF jako obrázky.

Rozpoznávání čárových kódů

Pokud chcete, aby aplikace ABBYY FineReader automaticky rozpoznávala čárové kody v dokumentech, vyberte v dialogovém okně Starší možnosti ve skupině Číst možnost Vyhledávat čárové kódy. Aplikace ABBYY FineReader vytvoří pro čárové kódy samostatné bloky typu Čárový kód; čárové kódy budou v rozpoznaném textu zobrazeny jako posloupnost písmen a číslic. Úplný seznam typů čárových kódů podporovaných aplikací ABBYY FineReader 8.0 je uveden v části Typy bloků.

Poznámka: Dialogové okno Starší možnosti můžete otevřít klepnutím na tlačítko Starší možnosti na kartě Obecné v dialogovém okně Možnosti (Nástroje>Možnosti).

Ukázat obrázek během rozpoznávání

Rozpoznávání velkého množství stran je rychlejší, když zpracovávaný obraz není zobrazen. Pro spuštění rozpoznávání bez zobrazení obrazu:

  • Zrušte zaškrtnutí políčka Zobrazit obrázek během rozpoznávání v dialogovém okně Starší možnosti (dialogové okno Starší možnosti můžete otevřít klepnutím na tlačítko Starší možnosti... na kartě Obecné v dialogovém okně Možnosti).

Orientace textu

Jestliže aplikace rozpoznává bloky s vertikálním textem nesprávně (text bloku nebo buňku tabulky):

  • klikněte pravým tlačítkem na blok s vertikálním textem a vyberte položku Vlastnosti v lokálním menu. Bude otevřen dialog Vlastnosti bloku. Vyberte v seznamu dialogu potřebnou položku Orientace textu a opět potvrďte obraz.

Invertování nebo převrácení bloku

Jestliže aplikace rozpoznává bloky s invertovaným nebo převráceným textem nesprávně (textový blok, buňku tabulky nebo celou tabulku):

  • klikněte pravým tlačítkem na potřebný blok a vyberte položku Vlastnosti v lokálním menu. Bude otevřen dialog Vlastnosti bloku. Vyberte v seznamu dialogu položku Invertovat nebo Převrátit a opět potvrďte obraz.


Rozpoznávání na pozadí

Když chcete upravit už rozpoznané strany a současně pokračovat v rozpoznávání dalších, možná bude pro vás výhodný režim rozpoznávání na pozadí. Na spuštění rozpoznávání na pozadí:

  • Zvolte položku Začít rozpoznávání na pozadí v menu Zpracování.
    Značka [image] se objeví na stavovém řádku na spodní části hlavního okna ABBYY FineReaderu. Když má okno Dávka zapnutý režim prohlížení Detaily (zapněte režim prohlížení Detaily kliknutím pravým tlačítkem na okno Dávka a volbou položky Okno Dávka >Detaily v místním menu), strana, která je právě rozpoznávaná, bude mít ikonu [image] zobrazenou ve sloupci Otevřené (čím).

Když je zapnut režim rozpoznávání na pozadí, rozpoznávání pokračuje automaticky, když je nerozpoznaná strana přidaná k dávce.

Poznámka: Vzrůst rychlosti rozpoznávání zaznamenáte v multiprocesorových systémech použitím Režim na pozadí jestliže dávka obsahuje mnoho stran.

Na zastavení Rozpoznávání na pozadí:

  • Zvolte položku Zastavit rozpoznávání na pozadí v menu Zpracování
Poznámka: Režim rozpoznávání na pozadí používá aktuálně nastavené možnosti pro rozpoznávání.


Rozpoznávání s režimem učení se

Jak bylo už dříve uvedeno, ABBYY FineReader nemá problém s čtením textů, nastavených prakticky v jakémkoliv typu písma a je téměř necitlivý vůči kvalitě výtisku, takže obyčejně můžete rozpoznávat každý text bez předešlého učení. Přesto vám ABBYY FineReader poskytuje nástroje na učení uživatelské masky.

Režim učení pro uživatelskou masku se možná rozhodnete použít pro:
  1. rozpoznávání textů, nastavených v ozdobném typu písma;
  2. rozpoznávání textů, obsahujících speciální znaky (např. matematické symboly);
  3. rozpoznávání velkého množství dokumentů (víc než sto stránek) s nekvalitním textem.
Tip: Použijte režim Učení uživatelské masky jen v případech, uvedených výše. V ostatních případech můžete sice dosáhnout malé zlepšení kvality rozpoznávání, ale nebude to úměrné času, vynaloženému na učení se masky.

Proces učení se masky vypadá asi následovně. Napřed rozpoznáte jednu-dvě strany v speciálním režimu učení se. Výsledkem učení je maska. Potom ABBYY FineReader používá tuto masku jako pomůcku při rozpoznávání ostatního textu.

Občas se stane, že dva nebo dokonce tři znaky se "slijí" dohromady. V takovém případě je pokaždé skoro nemožné je oddělit - ABBYY FineReader je nemůže uzavřít do rámů tak, aby každý rám obsahoval jen jeden znak. Pokud se to stane (nemůžete posouvat rám tak, aby obsahoval celý znak a zároveň neobsahoval části znaků s ním sousedících), můžete naučit ABBYY FineReader, aby rozpoznal celou "nerozdělitelnou" kombinaci znaků. Příklady typických nerozdělitelných kombinací jsou ff, fi, fl atd. Takové kombinace se nazývají ligatury (řetězce znaků).

Poznámka

  1. Vytvořené masky jsou užitečné jen pro rozpoznávání textů, nastavených ve stejném typu písma, stejné velikosti a naskenovaných se stejnou rozlišovací schopností jako byl dokument, na kterém jste učili svoji masku.
  2. Každá maska je vytvořena pro určitou dávku, takže když vymažete dávku, maska je vymazána také. Jakoukoliv masku můžete dát k dispozici v jiných dávkách. Abyste to mohli udělat, uložte možnosti výběru pro dávku v souboru typu formát dávkové šablony.
  3. Když přepnete na rozpoznávání textů, nastavených v odlišném typu písma, mějte na paměti odpojení masky - klikněte na tlačítko předvolby Nepoužívat uživatelskou masku na záložce Číst, menu Nástroje>Možnosti.

Když chcete učit uživatelskou masku:

  1. Nastartujte režim Učení uživatelské masky - klikněte na tlačítko předvolby Učení uživatelské masky na záložce Číst, menu Nástroje>Možnosti, ve skupině Učení. Standardní název masky ("Default") se zobrazí na stavovém řádku.
  2. Klikněte na tlačítko 2-Číst.
  3. Naučit svou masku - rozpoznává jednu nebo dvě strany v režimu Učení uživatelské masky.
    Naučené znaky se uloží v standardní masce. Jakmile máte učení masky ukončeno, ABBYY FineReader uloží vytvořenou masku (Default.ptn) v aktuální složce dávky.
  4. Upravit svou masku.
  5. Vypněte režim učení (klikněte na tlačítko předvolby Použít uživatelskou masku na záložce Číst).
  6. Rozpoznávejte ostatní text - klikněte na tlačítko 2-Číst.

Poznámka

  1. Na vytvoření několika masek pro stejnou dávku použijte dialogové okno Editor masky (klikněte na tlačítko Editor masky na záložce Číst, nebo zvolte položku menu Nástroje> Editor masky). Vytvořte novou masku (klikněte na tlačítko Nový v dialogovém okně) a potom ji vyberte (klikněte na tlačítko Aktivovat). Práce s vytvořenou maskou je stejná jako práce se standardní maskou, viz kroky 1-5. Mějte na paměti, že ve stejném čase může být aktivní jen jedna maska.
  2. Když jste vytvořili několik masek pro stejnou dávku, aktivní je ta, která byla vytvořena poslední. Název aktivní masky je zobrazen na stavové liště. Pro aktivování jiné masky vyberte masku, kterou potřebujete, v seznamu masek v dialogovém okně Editor masky (menu Nástroje>Editor masky) a klikněte na tlačítko Aktivovat. Potom klikněte na tlačítko předvolby Použít uživatelskou masku na záložce Číst, menu Nástroje>Možnosti, ve skupině Učení uživatelské masky.
  3. Když je zapnuta volba Použít předpřipravené masky, ABBYY FineReader se snaží číst text používaje předpřipravenou masku a zastaví se jen u nerozpoznaných znaků. Když učíte systém číst ozdobné a/nebo nestandardní typy písma (například tibetské), ABBYY FineReader může přečíst znaky nesprávně, když používá předpřipravenou masku. V takovém případě vynulujte políčko Použít předpřipravenou masku na záložce Číst a naučte systém rozpoznávat každý znak.


Jak učit uživatelskou masku

  1. Přesvědčte se, zda je zapnuto tlačítko předvolby Režim učení pro uživatelskou masku v záložce Číst (menu Nástroje >Možnosti) ve skupině Režim učení.
  2. Stlačte tlačítko 2-Číst. ABBYY FineReader začne rozpoznávání. Když narazí na znak, který nepozná, otevře se dialogové okno Režim učení masky. V něm bude zobrazen obrázek znaku.

Režim učení se pro rozpoznávání znaku:

Rámeček na horním dialogovém okně by měl ohraničit jednotlivý znak a tento znak musí být rámečkem úplně ohraničen. Když rámeček ohraničí jen část znaku, nebo víc než jeden znak, klikněte na obrysy rámečku a přemístěte je tak, aby byly výše uvedené požadavky splněny. Tlačítka [image] a [image] také posouvají obrys rámečku (užitečné pro učení se symbolům v kurzivě, viz také dále). Když jste hotovi, napište znak a stlačte tlačítko Učení se.

Poznámka
  1. Můžete učit systém číst jen znaky, které jsou zahrnuty v abecedě jazyka.
    Když učíte ABBYY FineReader číst znaky, které nemůžete vložit pomocí klávesnice, můžete použít kombinaci dvou znaků, abyste pojmenovali tyto "nevložitelné" znaky, nebo můžete kopírovat potřebný znak z Tabulky znaků (pro otevření klikněte na tlačítko [image] v dialogovém okně Režim učení masky).
  2. Pokud byste chtěli systém naučit uchovávat formátování znaku, vyberte příslušnou položku Kurziva nebo Tučné v dialogovém okně Režim učení masky, ještě předtím než stlačíte tlačítko Učení se.
  3. Přesvědčte se, že jste napsali znaky s velkými písmeny, když vykonáváte učení se obrázkem s velkými písmeny, a znaky s malými písmeny, když vykonáváte učení se obrázkem s malými písmeny.

Když jste během režimu učení se udělali chybu, můžete stlačit tlačítko Zpět a rámeček se vrátí do předešlé polohy a poslední pár "obrázek - znak" se z masky odstraní. Tato možnost "vrátit zpět" je limitována: můžete "vrátit zpět" jen učení v posledním slově.

Učení pro rozpoznávání ligatur

Ligatura je kombinace dvou nebo tří "slitých" znaků, například, fi, fl, ffi atd. Tyto znaky je těžké rozdělit na jednotlivé, protože jsou v tisku "slité". Proto je lepší pokládat je za "samostatný" složený znak.

Režim učení se pro ligatury je stejný jako pro oddělené znaky:

  1. Napište potřebnou kombinaci znaků a klikněte na tlačítko Učení se.
  2. Rámeček v horním dialogovém okně by měl ohraničit celou ligaturu. Obrysy rámečku můžete posouvat myší, nebo stlačením tlačítek [image] a [image].

Každá maska může obsahovat až 1000 nových znaků. Přesto byste neměli vytvářet příliš mnoho ligatur, protože by to mohlo negatívně ovlivnit kvalitu rozpoznávání.

Při učení ABBYY FineReaderu byste měli vzít v úvahu tato omezení:

  1. ABBYY FineReader nedělá rozdíl mezi určitými znaky, které jsou obvykle pokládány za různé. Takové obrazy jsou rozpoznávány jako jeden a ten samý znak. Například, rovný ('), pravý (’) a levý (‘) apostrof jsou v masce uvedeny jako jeden znak - rovný apostrof. Takže, v rozpoznaném textu nikdy neuvidíte pravé a levé apostrofy, dokonce ani tehdy ne, kdybyste se pro ně snažili použít učení se.
  2. V některých případech je určitý obrázek rozpoznaný jako určitý znak, podle toho, jaké je prostředí znaku.


Jak upravit uživatelskou masku

Možná se vám bude zdát užitečné upravit nově vytvořenou masku předtím, než začnete pomocí ní rozpoznávat. Nesprávně naučená maska negativně ovlivní kvalitu rozpoznávání, proto bude užitečné, když svou masku zkontrolujete.

Maska by měla obsahovat jen celé znaky, nebo řetězce znaků. Znaky s odseknutými okraji a znaky nesprávně označené, by měly být z masky odstraněny.

Na úpravu uživatelské masky:

  1. Zvolte položku Editor masky v menu Nástroje. Otevře se dialogové okno Editor masky.
  2. Vyberte potřebnou masku a klikněte na tlačítko Upravit v dialogovém okně. Otevře se dialogové okno Uživatelská maska.
  3. Vyberte znak a klikněte na tlačítko Vlastnosti, abyste upravili záhlaví znaku a nastavili správný typ písma: kurziva, tučné, dolní, nebo horní index. Můžete také kliknout na tlačítko Smazat, abyste z dávky odstranili nesprávně naučené znaky.


Uživatelské jazyky a skupiny jazyků

Na doplnění zabudovaných jazyků a skupin jazyků můžete vytvořit nový jazyk, nebo sestavit novou skupinu jazyků (z jazyků, které ABBYY FineReader podporuje) a použít je při rozpoznávání.

Možná, že budete chtít vytvořit nový jazyk, když potřebujete:

  1. Připojit uživatelský slovník.

    Například, potřebujete rozpoznávat anglický text, který obsahuje hodně zkratek. Můžete vytvořit slovník zkratek, vytvořit nový jazyk a připojit slovník k jazyku. Potom můžete sestavit novou skupinu jazyků, sestávající z anglického jazyka (se slovníkem systému) a vašeho nového jazyka (se slovníkem zkratek) a použít tuto skupinu jazyků pro rozpoznávání vašeho textu.

  2. Pro rozpoznání dokumentů určitých speciálních druhů, například:
    • Seznam zboží supermarketu, ve kterém jsou jen kódy zboží. Takové kódy obyčejně obsahují jen číslice a případně několik písmen. V takovém případě můžete utvořit nový jazyk, složený jen z potřebných znaků a použít tento jazyk pro rozpoznávání uvedených dokumentů.
    • Dokumenty, které jsou napsány jen velkými písmeny. Můžete zlepšit kvalitu rozpoznávání, když vytvoříte jazyk, ve kterém jsou malá písmena zakázána.

Skupinu jazyků byste měli vytvořit jen tehdy, když určitou kombinaci jazyků používáte často.

Pro vytvoření nového jazyka, nebo skupiny jazyků otevřete dialogové okno Editor jazyka (menu Nástroje, položka Editor jazyka).


Vytváření nového jazyka

Na vytvoření nového rozpoznávaného jazyka:

  1. Zvolte položku Editor jazyka v menu Nástroje.
  2. Klikněte na tlačítko Nový a v otevřeném dialogovém okně zvolte tlačítko předvolby Vytvořit kopii jazyka, potom vyberte zdrojový jazyk pro nový jazyk.
  3. Otevře se dialogové okno Základní vlastnosti jazyka.

Nastavte následující parametry nového jazyka (všechny tyto parametry jsou nastaveny v dialogovém okně Základní vlastnosti jazyka):

  1. Název nového jazyka.
  2. Základní abeceda, kterou má váš nový jazyk používat. Tento parametr je nastaven v poli Abeceda. Když je to potřebné, upravte abecedu kliknutím na tlačítko [image].
  3. Slovník, který má systém používat (pro rozpoznávání i pro kontrolu pravopisu). Můžete si vybrat jednu z následujících alternativ:
    • Žádný (žádný slovník pro jazyk).
    • Dodaný s aplikací (slovník distribuovaný s ABBYY FineReaderem)
    • Uživatelský slovník

      Slova přidáte do slovníku nebo připojíte starý uživatelský slovník nebo textový soubor ve Windows (ANSI), nebo kódovaní Unicode (jediným požadavkem je, že slova musí být oddělena mezerami, anebo jinými neabecedními znaky), kliknutím na Upravit slovník.

      Poznámka: Kontrola pravopisu považuje slova z uživatelského slovníku za správná, když jsou nalezena v jednom z následujících způsobů psaní písmen: psaní písmen zadané slovníkem, všechna písmena malá, všechna písmena velká, prvé písmeno je velké, ostatní malá. Příklady:

      Psaní písmen zadané slovníkem:

              Správné výskyty slova:
      abc | abc, Abc, ABC
      Abc | abc, Abc, ABC
      ABC | abc, Abc, ABC
      aBc | aBc, abc, Abc, ABC
    • Správné výrazy (specifikují gramatiku nového jazyka; detaily - viď sekci Správné výrazy).
Poznámka:
  1. Můžete kliknout na tlačítko Další vlastnosti v dialogovém okně Základní vlastnosti jazyka, a nastavit nějaké další vlastnosti nového jazyka, například, znaky ignorované v slovech, zakázané znaky, atd.
  2. By default, all new user languages are saved into the batch folder. Note that ABBYY FineReader Corporate Edition allows you to specify the folder to which the language should be saved. For more information on group work with user languages and dictionaries, see "Group work with the same user languages and user dictionaries".


Vytváření nové skupiny jazyků

Pokud často rozpoznáváte texty, napsané v určitých kombinacích jazyků, řekněme anglicky-německy, můžete vytvořit skupinu jazyků, která kombinuje tyto jazyky. Kombinovaná skupina bude zobrazena v seznamu jazyků v nástrojové liště Standard.

Poznámka: Rozpoznávané jazyky, které mají být použity, můžete specifikovat přímo v seznamu jazyků v nástrojové liště Štandard. Uděláte to tak, že zvolíte položku Vybrat množinu jazyků. Otevře se dialogové okno Rozpoznávaný jazyk. Tu vyberte jazyky, které potřebujete.

Vytvoření skupiny rozpoznávaných jazyků:

  1. Zvolte položku Editor jazyka v menu Nástroje a klikněte na tlačítko Nový. Otevře se dialogové okno. Zvolte položku Vytvořit novou skupinu jazyků v dialogovém okně.
  2. Otevře se dialogové okno Vlastnosti skupiny jazyků.

Nastavte následující parametry nové skupiny jazyků (všechny parametry jsou nastaveny v dialogovém okně Vlastnosti skupiny jazyků):

  1. Název skupiny.
  2. Jazyky, tvořící skupinu.
Poznámka:
  1. V některých případech jste si jisti, že určité znaky se nikdy nenajdou v textech, které rozpoznáváte. Potom můžete specifikovat sadu takových znaků (nazvaných zakázané znaky) ve vlastnostech jazykové skupiny. Specifikování takových znaků může zvýšit rychlost a kvalitu rozpoznávání. Pro specifikování sady zakázaných znaků klikněte na tlačítko Další vlastnosti v dialogovém okně Vlastnosti skupiny jazyků. Otevře se dialogové okno Další vlastnosti. Specifikujte sadu zakázaných znaků v řádku Zakázané znaky.
  2. Ve výchozím nastavení se všechny uživatelské jazylky ukládají do složky s dávkami. Program ABBYY FineReader Corporate Edition umožňuje určit složku, do níž se mají jazyky ukládat. Další informace o používání jazyků a slovníků ve skupině najdete v kapitole „Práce ve skupině se stejnými uživatelskými jazyky a slovníky“.


Kontrola a upravování textu

Když je rozpoznávání ukončeno, uvidíte rozpoznaný text v okně Text. Okno Text je zabudovaným editorem ABBYY FineReaderu. Zde můžete kontrolovat výsledky rozpoznávání a upravovat rozpoznaný text.

Textový editor ABBYY FineReaderu má dvě významné vlastnosti:

  1. Zabudovaný systém kontroly pravopisu (viz seznam jazyků s podporou kontroly pravopisu v části Podporované jazyky).
  2. Vyhovující optická pomůcka: v okně Zoom je zobrazen prvotní obraz textového řádku, který upravujete.

Vlastnosti zabudovaného systému kontroly pravopisu:

  1. Nástroje pro nalezení neurčitých slov (slov s neurčitými znaky).
  2. Nástroje pro nalezení nesprávně napsaných slov.
  3. Nástroje pro přidávání neznámých slov do slovníku ABBYY FineReaderu. Přidávání slov zlepšuje kvalitu rozpoznávání.

Obsah kapitoly

  • Kontrola textu ve ABBYY FineReaderu
  • Možnosti kontrolování
  • Přidávání a vymazávání slov z uživatelského slovníku
  • Úprava textu ve ABBYY FineReaderu
  • Úprava tabulek
  • Vytváření a úpravy hypertextových odkazů


Kontrola rozpoznaného textu

Neurčitě rozpoznané znaky a slova, která se nenašla ve slovníku, jsou zvýrazněny různými barvami. Standardně se používá světlemodrá barva pro nerozpoznané znaky a růžová - pro slova, která se nenašla ve slovníku. Pro změnu jejich barvy:

  • Zvolte položku Neurčitý znak (nebo Není ve slovníku) a vybranou barvu v položce Barva v záložce Zobrazit (menu Nástroje>Možnosti) ve skupině Vzhled.

Pro kontrolu výsledků rozpoznávání:

  1. Stlačte tlačítko 3-Kontrola pravopisu na nástrojové liště Lišta průvodce (nebo zvolte položku Kontrola pravopisu v menu Nástroje).

    Kontrola pravopisu hledá neurčitá slova, slova nenalezená ve slovnících a slova napsaná nesprávně. Pro kontrolu pravopisu stlačte toto tlačítko, nebo stlačte F7

  2. Otevře se dialogové okno Kontrola pravopisu.

  3. V dialogovém okně Kontrola pravopisu jsou tři dialogová okna. Vrchní okno je stejné jako okno Zoom ABBYY FineReaderu, zobrazuje původní zobrazení potenciálně nesprávně napsaného slova. Střední okno zobrazuje samotné potenciálně nesprávně napsané slovo, zatím co řádek nad ním zobrazuje název možné tiskové chyby. Okno Návrhy dole vám nabízí návrhy na nahrazení slova (pokud nějaká jsou). Návrhy vycházejí ze slovníku, vybraného v seznamu Jazyk slovníku, z tohoto seznamu si můžete vybrat kterýkoliv jazyk, který chcete.

    Poznámka: Dialogové okno Kontrola pravopisu můžete kvůli pohodlnějšímu vykonávání kontroly a úprav patřičně zvětšit. Pokud to chcete udělat, klikněte na okraj dialogového okna, ukazovatel myši se změní na dvojšipku. Potáhněte okraj, čím okno zmenšíte nebo zvětšíte.

  4. Co můžete udělat s potenciálně nesprávně napsaným slovem? Jsou tyto možnosti:
    • Stlačit tlačítko Ignorovat, a ponecháte slovo v nezměněném tvaru.
    • Stlačit tlačítko Ignorovat všechno, a ponecháte všechna taková slova nezměněna.

      Poznámka. Když kliknete na tlačítko Ignorovat nebo Ignorovat všechno, vlaječka "neurčité"je odstraněna ze slova - systém předpokládá, že slovo neobsahuje žádné nerozpoznané nebo neurčité znaky; tyto znaky také nejsou dále vysvíceny. Když exporujete taková slova do formátu PDF a vrátíte se do režimu Nahradit neurčité znaky u obrazů, už nemohou být nahrazeny v obrazech.

    • Zvolte návrh nahrazení a potom klikněte na tlačítko Nahradit anebo Nahradit všechno, a nahradíte aktuální slovo nebo všechna taková slova v textu. Jestliže není správný předpoklad pro slovo v okně Návrhy, editujte slovo nebo příbuzná slova ve středním dialogovém okně (pozor: když přepínáte do editačního režimu určité tlačítka změní svoji činnost a jejich titulky jsou také změněny). Potom klikněte na tlačítko Potvrdit (Potvrdit všechno), abyste změnili právě aktivní slovo (všechna taková slova) v textu a přejděte na další neurčité nerozpoznané slovo.
    • Stlačte Přidat ... abyste realizovali přidat slovo do slovníku. Potom, co je slovo přidáno, aplikace bude považovat za správné všechny další výskyty tohoto slova v jakékoliv jeho slovní formě.
    • Stlačte Možnosti... abyste nastavili možnosti volby kontroly pravopisu.
    • Stlačte Zavřít, abyste zavřeli dialogové okno.

Pohyb mezi nerozpoznanými slovy

K rychlé kontrole výsledků rozpoznávání můžete použít tlačítko [image] a tlačítko [image] k pohybu k následujícímu a předcházejícímu neurčitému slovu.

Můžete také použít horkou klávesu F4 (SHIFT F4) k přechodu mezi neurčitými slovy.


Možnosti kontroly a úpravy textu

Tyto možnosti jsou dostupné na záložce Kontrola pravopisu dialogu Možnosti (Nástroje>Možnosti) a ve skupině voleb Kontrola pravopisu v dialogovém okně Starší možnosti.

  • Úroveň zobrazení chyb

    Poznámka Tato možnost výběru musí být nastavena předtím, než nastartujete rozpoznávání.

  • Zastavit při slovech s neurčitými znaky
  • Zastavit při slovech, která nejsou ve slovníku
  • Zastavit při složených slovech
  • Ignorovat slova s číslicemi
  • Opravit mezery před a za interpunkčními znaménky

Úroveň zobrazení chyb

V seznamu Úroveň zobrazení chyb můžete zvolit následující hodnoty:

  • Žádné – rozpoznané chyby nejsou zvýrazněny.
  • Standardně - nerozpoznatelné a neurčité znaky jsou osvětlením zvýrazněny.
  • Důkladně - stejně jako Standardně, avšak slova, která nebyla nalezena ve slovníku, jsou také zvýrazněna vysvícením.

Poznámka: Počet chyb, zobrazených v okně Text se změní, když stranu znovu načtete.

Zastavit u slov s neurčitými znaky

Když nastavíte tuto možnost výběru, kontrola pravopisu se zastaví u slov s neurčitými znaky.

Zastavit u slov, která nejsou ve slovníku

Když nastavíte tuto možnost výběru, kontrola pravopisu se zastaví u slov, ktorá se nenašla ve slovníku. Když se nějaké slovo nenašlo ve slovníku, je možné, že bylo nesprávně přečteno.

Zastavit u složených slov

Když nastavíte tuto možnost výběru, kontrola pravopisu se zastaví u takových ve slovníku nenalezených slov, ktorá mohou být vytvořena buď podle dostupných morfologických modelů nebo ze slov ve slovníku.
Poznámka: Tuto možnost lze nastavit v dialogovém okně Starší možnosti. Toto dialogové okno můžete otevřít klepnutím na tlačítko Starší možnosti... na kartě Obecné v dialogovém okně Možnosti.

Ignorovat slova s číslicemi

Když nastavíte tuto možnost výběru, kontrola pravopisu bude pokládat všechna slova s číslicemi za správná, s výjimkou těch, která obsahují neurčité znaky.

Opravit mezery před a za interpunkčními znaménky

Když nastavíte tuto možnost výběru, kontrola pravopisu se nezastaví, pokud najde nesprávné mezery před nebo za interpunkčními znaménky, ale opraví mezery automaticky.
Poznámka: Tuto možnost lze nastavit v dialogovém okně Starší možnosti. Toto dialogové okno můžete otevřít klepnutím na tlačítko Starší možnosti... na kartě Obecné v dialogovém okně Možnosti.


Přidávání a vymazávání slov z uživatelského slovníku

Přidávání slova do uživatelského slovníku

Rozšiřování slovníku je dobrý způsob na zvýšení kvality rozpoznávání. V průběhu rozpoznávání ABBYY FineReader kontroluje rozpoznaná slova vzhledem ke slovníku. Dobrým nápadem je přidání nejfrekventovanějších neznámých slov (např. výrazů, zkratek, názvů apod.), která se často vyskytují ve vašich dokumentech, názvech atd.

Významnou vlastností systému kontroly pravopisu ABBYY FineReaderu je to, že nepřidává jen slovo v takovém tvaru, který se vyskytl v textu poprvé - vytváří i paradigmu slova, tj. soubor jeho všech tvarů. Tato vlastnost umožňuje ABBYY FineReaderu "poznat" slovo v jeho úplnosti, okamžitě potom, co se v textu poprvé objevil některý jeho tvar. Od tohoto okamžiku spolehlivě rozeznává toto slovo ve všech jeho formách.

Přidat slovo do slovníku během kontroly pravopisu:

  • Stlačte tlačítko Přidat v dialogovém okně Kontrola pravopisu.

Nastavte následující parametry v dialogovém okně Primární Forma:

  1. Slovní druh (Podstatné jméno, přídavné jméno, sloveso, neohybná slova).
  2. Když se slovo vždy píše s velkým začátečním písmenem, vyberte položku Vlastní jméno.
    Když přidáváte zkratku, vyberte položku Zkratka.
  3. Primární forma slova.

Stlačte OK. Otevře se dialogové okno Vytvořit základ slova. ABBYY FineReader vám v tomto dialogu položí otázky, týkající se slovních forem. Vaše odpovědi pomáhají ABBYY FineReaderu vybudovat základ slova, které jste přidali. Stlačte ano, anebo ne, když vám ABBYY FineReader položí otázku. Když uděláte chybu, stlačte tlačítko Znovu, a odpovězte odpověděli správně. Vytvořená paradigma se objeví v dialogovém okně Základ slova.

Poznámka:

  1. Pokud nechcete vytvořit základ slova a vždy přidáváte slova jako neohybná, vyberte možnost výběru Přeskočit dotazování na tvary slov (jen Anglický slovník) na záložce Kontrola pravopisu (menu Nástroje>Možnosti).
  2. Můžete také přidávat slova, když prohlížíte seznam přidaných slov. Když to chcete udělat, zvolte položku Prohlížet slovníky v menu Nástroje. Otevře se dialogové okno Vybrat jazyk. Vyberte jazyk, který potřebujete, v dialogovém okně Vybrat jazyk a stlačte Zobrazit. Otevře se slovník s přidanými slovy. Můžete přidat vámi zvolené slovo stlačením tlačítka Přidat.
  3. Vytvoření vzoru pro slova, která přidáváte do uživatelských slovníků je možné pouze pro Angličtinu, Italštinu, Francouzštinu, Němčinu (starý a nový pravopis), Ruštinu, Španělštinu a Ukrajinštinu.

Když se přidané slovo už ve slovníku nachází, systém vás na to upozorní. V takovém případě si můžete prohlédnout jeho základ (paradigmu). Jestli se domníváte, že existující základ slova je nesprávný (to se často stává, když přidáte homonymní slovo, patřící k jinému slovnímu druhu), můžete vytvořit jiný základ slova. (tlačítko Přidat v dialogovém okně Přidat slovo).

Tip:

  1. ABBYY FineReader vám umožňuje importovat uživatelské slovníky, vytvořené staršími verzemi (ABBYY FineReader 5.0, 6.0 a 7.0).
  2. ABBYY FineReader vám umožňuje importovat váš uživatelský slovník, (*.dic) , vytvořený pomocí Microsoft Word 6.0, 7.0, 97, 2000 a nebo vyšší.

    Pro importování slovníku:

    1. Zvolte položku Zobrazit slovníky v menu Nástroje, potom vyberte jazyk slovníku a stlačte tlačítko Zobrazit.
    2. Klikněte na tlačítko Import v dialogovém okně Zobrazit slovníky a vyberte soubory s příponami *.ext, *.txt anebo *.dic.

Pro vymazání slova ze slovníku:

  1. Zvolte položku Zobrazit slovníky v menu Nástroje. Vyberte jazyk, který potřebujete a stlačte tlačítko OK. Otevře se dialogové okno.
  2. Vyberte slovo, které chcete vymazat a stlačte tlačítko Vymazat.


Úprava textu ve ABBYY FineReaderu

Poznámka: Když textové okno ABBYY FineReaderu nezobrazuje znaky správně (místo všech, anebo některých písmen jsou tam znaky "?" anebo "?;"), to znamená, že aktuální typ písma nepodporuje v plném rozsahu abecedu vašeho rozpoznávaného jazyka. Zvolte typ písma, podporující vaši celou sadu rozpoznávaných znaků (například Arial Unicode anebo Bitstream Cyberbit) v záložce karta Uložit (menu Nástroje>Možnosti) ve skupině Typy písma a znovu přečtěte dokument.

Jakmile je strana přečtena, její text se zobrazí v okně Text. Když pošlete text do externí aplikace, formát je zachován v souladě s možnostmi výběru pro uchování formátu. Nastavte tyto možnosti na záložce Formátování (menu Nástroje>Možnosti) a v dialogových oknech příslušných karta Uložit.

Neurčitě rozpoznané znaky jsou zvýrazněny. Zvýrazňování takových slov můžete zrušit, jednoduše zrušte označení položku Zvýraznit neurčité znaky v záložce Zobrazit(menu Nástroje>Možnosti).

Vlastnosti editoru ABBYY FineReader jsou zobrazeny dvěma způsoby: plný formát (je zobrazeno úplné nastavení formátu) a draft formát.

Plný formát zobrazuje bloky s rozpoznaným textem, tabulky a obrázky přesně tak, jak jsou ve zdrojovém obrazu. Takže tento formát zachovává úplné nastavení zdrojového dokumentu: sloupce, tabulky, obrázky vysázené kapitálky (velká písmena přes několik řádků v odstavci). Blok ve kterém je kurzor právě umístěn je aktivován. Když pohnete kurzorem stlačením tlačítka na klávesnici, pořadí orientace mezi bloky je dáno jejich očíslováním v zdrojovém obraze. Když blok textu je příliž velký, aby byl umístěn do jeho ohraničení (např. editujete text a on se stává příliš velkým), některé části textu v neaktivních blocích nemusí být vidět; jestliže nastane takový případ, blok má červené body svého ohraničení. Když je blok aktivní, jeho ohraničení jsou zvětšena tak, že je zobrazen úplný blok textu.

Následující vlastnosti textu nemohou být zobrazeny ve formátu draft: levé zarovnání;zarovnání odstavce (všechny odstavce jsou zarovnány vlevo) barva textu a pozadí. Font stejné velikosti (při nastavení 12 bodů) je použit na zobrazení všeho textu v režimu draft. Font a jeho zobrazení (bold, italic, podtržené, horní a dolní index) je v režimu draft zachováno.

Přepnutí mezi režimem draft a plným režimem se provede kliknutím na tlačítka [image] (k přepnutí do plného módu) nebo [image] (k přepnutí do draft módu) v okně Text.

Můžete změnit velikost písma pro zobrazení textu v režimu draft. Postup je následovný:

  1. Zvolte položku Možnosti v menu Nástroje.
  2. Nastavte velikost písma, kterou upřednostňujete, na položce Velikost písma editoru draft v záložce Zobrazit.

Zabudovaný editor ABBYY FineReaderu poskytuje upravování textu v následujících bodech:

  • Kopírovat, vybrat, vložit
  • Hledat a nahradit
  • Vlastnosti písma
  • Zarovnání textu
  • Vrátit činnost zpět a znovu provést činnost

Kopírovat, vystřihnout, přilepit

  1. Dříve než použijete příkazy kopírovat, vystřihnout přilepit, vyberte, prosím, potřebný text.
  2. Postupujte podle níže uvedených pokynů podle toho, co chcete udělat.

    Pro kopírování vybraného úseku:

    Tlačítko Kopírovat

    • Buď stlačte tlačítko Kopírovat na nástrojové liště Standardní, anebo
    • Zvolte příkaz Kopírovat v menu Úpravy, anebo v místním menu, anebo
    • Stlačte ALT+C

    Pro vystřihnutí vybraného úseku:

    Tlačítko Vybrat
    • Buď stlačte tlačítko Vybrat na nástrojové liště Standardní, nebo
    • Zvolte příkaz Vybrat v menu Úpravy, nebo v místním menu, nebo
    • Stlačte ALT+X

    Pro vložení kopírovaného textu:

    Tlačítko Vložit
    • Buď stlačte tlačítko Vložit na nástrojové liště Standardní, nebo
    • Zvolte příkaz Vložit v menu Úpravy, nebo v místním menu, nebo
    • Stlačte ALT+V

Návrat nahoru

Hledat a nahradit

Pro nalezení slova, nebo výrazu v textu, který upravujete:

  1. Udělejte jednu z následujících činností:

    • Buď zvolte položku Hledat v menu Úpravy, nebo
    • Stlačte ALT+F

  2. Otevře se dialogové okno Hledat. Napište slovo, nebo výraz, který chcete najít na řádek Hledat co dialogového okna a nastavte parametry vyhledávání.
    Poznámka. Pro vyhledávání stejného slova se stejnými parametry jen stlačte F3.

Pro vyhledání a nahrazení slova nebo výrazu v textu, který upravujete:

  1. Udělejte jednu z následujících činností:

    • Buď zvolte položku Nahradit v menu Úpravy, nebo
    • Stlačte ALT+H

  2. Otevře se dialogové okno Nahradit. Napište slovo nebo výraz, který chcete najít, na řádek Hledat co dialogového okna a potom napište slovo nebo výraz, kterým chcete nahradit masku vyhledávání, na řádek Nahradit čím a nakonec nastavte parametry vyhledávání.

Návrat nahoru

Vlastnosti písma

  1. Klikněte na slovo, nebo vyberte text, pro který chcete změnit písmo.
  2. Udělejte jednu z následujících činností:
    • Buď stlačte tlačítko (např. ), které potřebujete, na liště Formátování, nebo
    • Klikněte pravým tlačítkem myši na okno Text a zvolte položku Vlastnosti znaku v místním menu. Otevře se dialogové okno Znak. Zvolte typ písma, který potřebujete a nastavte potřebné parametry písma v dialogovém okně, nebo
    • Stlačte ALT+B - pro použití tučného písma, ALT+I - pro použití kurzivy, ALT+U - pro podtrhnutí slova nebo textu.

    Poznámka. Barva pozadí a text formátovaný v malých kapitálkách (všechna malá písmena jsou nahražena malými kapitálkami) upřesněny v dialogovém okně Fonty nejsou zobrazeny v okně Text. Takové vlastnosti uvidíte pouze po exportu textu do aplikací, které podporují tyto vlastnosti.

Návrat nahoru

Zarovnání textu

  1. Vyberte text, který chcete zarovnat.

  2. Proveďte jednu z následujících činností:

    • klikněte buď na tlačítko (např. ) na liště Formátování, nebo
    • klikněte pravým tlačítkem v okně Text a vyberte položku Charakteristické vlastnosti v lokálním menu. Bude otevřen dialog Charakteristické vlastnosti. Vyberte potřebnou položku v poli Zarovnání.

Návrat nahoru

Vrátit činnost zpět a znovu provést činnost

Proveďte jednu z následujících činností:

Vrátit činnost zpět:

Vrátit zpět

  • Buď stlačte tlačítko Vrátit činnost zpět na nástrojové liště Standardní,

  • Zvolte položku Vrátit činnost zpět v menu Úpravy, nebo

  • Stlačte ALT+Z
Znovu provést činnost vrácenou zpět:

Vytvořit znovu tlačítko

  • Buď stlačte tlačítko Znovu provést činnost na nástrojové liště Standardní, nebo

  • Zvolte položku Znovu provést činnost v menu Úpravy, nebo

  • Stlačte ALT+Y

Návrat nahoru


Upravování tabulek

Tabulkový editor vám poskytuje nástroje na provedení následujícího:

  • Sloučit obsah buňky nebo řádku
  • Rozdělit obsah buňky
  • Rozdělit obsah řádku (sloupce)
  • Vymazat obsah buňky

Pro sloučení obsahu buňky nebo řádku:

  • Podržením tlačítka CTRL vyberte buňky nebo řádky, které chcete sloučit, potom zvolte položku Sloučit buňky v tabulce, nebo Sloučit řádky v tabulce v menu Obrázek>Buňky tabulky.

Pro rozdělení obsahu buňky:

  • Zvolte položku Rozdělit buňky v tabulce v menu Obrázek>Buňky tabulky.

Poznámka: Tento příkaz můžeme aplikovat jen na buňky, které byly předtím spojeny.

Pro rozdělení obsahu řádku nebo sloupce:

  • Zvolte nástroj [image] nebo [image] na nástrojové liště v okně Obrázek, potom klikněte na řádek (sloupec), který chcete rozdělit, abyste k němu přidali nový vodorovný (svislý) oddělovač.

Tip: Můžete spojovat obsah řádku použitím nástroje [image], nebo příkazu Sloučit řádky v tabulce (menu Obrázek>Buňky tabulky).

Pro vymazání obsahu buňky:

  • Vyberte jednu nebo několik buněk, které chcete vymazat v okně Text a stlačte DEL.


Vytváření a Úpravy hypertextových odkazů

Hypertextový odkaz obvykle vede z jedné webové stránky na jinou. Klepnutím na hypertextový odkaz lze také zobrazit obrázek, spustit multimediální soubor, odeslat e-mail nebo spustit aplikaci.

Aplikace ABBYY FineReader 8.0 rozpoznává hypertextové odkazy na:

  • soubory, například file://D:\Dokumenty\FineReaderGuide.pdf;

  • protokol FTP, například ftp://;

  • webové servery, například http://www.abbyy.com;

  • e-mailové adresy, například mailto:office@abbyy.com.

Aplikace ABBYY FineReader rozpozná text hypertextového odkazu a vytvoří znovu ve výstupním dokumentu jeho cílovou adresu. Rozpoznané hypertextové odkazy jsou zobrazeny modře a jsou podtržené.
Poznámka: Barvu hypertextového odkazu můžete změnit na kartě Uložit v dialogovém okně Možnosti.

Při zobrazení rozpoznaného dokumentu v okně Text můžete přesunutím kurzoru myši na hypertextový odkaz zobrazit jeho adresu. Chcete-li na hypertextový odkaz přejít, podržte stisknutou klávesu Ctrl a klepněte na odkaz.

Editor aplikace ABBYY FineReader umožňuje:

  • změnit text a adresu rozpoznaného hypertextového odkazu,

  • vložit do dokumentu hypertextový odkaz,

  • odstranit z dokumentu hypertextový odkaz.

Změna textu a adresy hypertextového odkazu:

  1. Vyberte text hypertextového odkazu.
  2. Klepněte na tlačítko [image] na panelu nástrojů v okně Text.
  3. V dialogovém okně Upravit hypertextový odkaz, které se zobrazí, zadejte do pole Text hypertextového odkazu nový text.
  4. Ve stejném dialogovém okně zadejte ve skupině Cíl odkazu typ adresy:

  • Výběrem možnosti Webová stránka zadáte odkaz na internetovou stránku. Do pole Adresa zadejte adresu URL stránky včetně protokolu (například http://www.abbyy.com).

  • Výběrem možnosti Soubor zadáte odkaz na soubor. Po výběru této možnosti se otevře dialogové okno Otevřít, ve kterém je třeba zadat název souboru, který bude cílem hypertextového odkazu.

  • Výběrem možnosti E-mail vytvoříte odkaz, pomocí kterého bude moci uživatel odeslat e-mailovou zprávu na adresu odkazu. Do pole Adresa zadejte protokol a e-mailovou adresu (například mailto:office@abbyy.com).

Vložení hypertextového odkazu:

  1. Vyberte v dokumentu text, který chcete použít jako hypertextový odkaz.
    Pokud nevyberete žádný text, bude v dokumentu zobrazena adresa hypertextového odkazu.
  2. Klepněte na tlačítko [image] na panelu nástrojů v okně Text.
  3. V dialogovém okně Upravit hypertextový odkaz, které se zobrazí, zadejte do pole Text hypertextového odkazu nový text.
  4. Ve stejném dialogovém okně zadejte ve skupině Cíl odkazu typ adresy:

  • Výběrem možnosti Webová stránka zadáte odkaz na internetovou stránku. Do pole Adresa zadejte adresu URL stránky včetně protokolu (například http://www.abbyy.com).

  • Výběrem možnosti Soubor zadáte odkaz na soubor. Po výběru této možnosti se otevře dialogové okno Otevřít, ve kterém je třeba zadat název souboru, který bude cílem hypertextového odkazu.

  • Výběrem možnosti E-mail vytvoříte odkaz, pomocí kterého bude moci uživatel odeslat e-mailovou zprávu na adresu odkazu. Do pole Adresa zadejte protokol a e-mailovou adresu (například mailto:office@abbyy.com).

Odstranění hypertextového odkazu:

V okně Text klepněte pravým tlačítkem myši na hypertextový odkaz, který chcete odstranit, a vyberte v místní nabídce příkaz Odstranit hypertextový odkaz.


Ukládání do externích aplikací a formáty

Výsledky rozpoznávání mohou být uloženy do souboru, exportovány do externích aplikací bez jejich uložení na disk, jako kopie do schránky nebo zaslány e-mailem ve formátu, který podporuje formáty uložení. Všechny strany nebo vybrané strany mohou být pouze uloženy.

ABBYY FineReader exportuje výsledky rozpoznávání do následujících aplikací:

Microsoft Word 6.0, 7.0, 97 (8.0), 2000 (9.0), 2002 (10.0) a 2003 (11.0); WordPerfect 2003 (11.0); WordPerfect 2003 (11.0); Microsoft Excel 6.0, 7.0, 97 (8.0), 2000 (9.0) 2002 (10.0) a 2003 (11.0); Microsoft PowerPoint 2002 (10.0) a 2003 (11.0); Corel WordPerfect 7.0, 8.0, 9.0, 2002 (10.0),2003 (11.0) a 12.0; Lotus Word Pro 9.5, 97 a Millennium Edition; StarWriter 4.x, 5.x and 6.x, Adobe Acrobat nebo Adobe Acrobat Reader (všechny verze).

Obsah kapitoly

  • Všeobecné informace o ukládání rozpoznaného textu
  • Možnosti uložení textu
  • Uložení rozpoznaného textu ve formátech RTF, DOC a Word XML
  • Uložení rozpoznaného textu ve formátu XLS
  • Uložení rozpoznaného textu ve formátě PDF
  • Nastavení zabezpečení dokumentu PDF
  • Uložení rozpoznaného textu ve formátě HTML
  • Uložení rozpoznaného textu ve formátu PPT
  • Uložení rozpoznaného textu ve formátu TXT
  • Uložení rozpoznaného textu ve formátu DBF
  • Uložení rozpoznaného textu ve formátu CSV
  • Uložení rozpoznaného textu ve formátu LIT
  • Uložení obrázku strany
  • Přidání vlastností dokumentu


Všeobecné informace o ukládání rozpoznaného textu

Máte možnost:

  • uložit rozpoznaný text použitím Průvodce uložením,
  • uložit otevřené anebo vybrané strany do souboru anebo je odeslat do externí aplikace,
  • uložit všechny dávkové strany do souboru, anebo je exportovat do externí aplikace,
  • uložit obrázek strany.

Klikněte na tlačítko 4-Uložit, a můžete odeslat výsledky rozpoznávání do aplikace podle vaší potřeby, anebo je uložit do souboru. Vzhled ikony závisí na tom, jaký režim ukládání je momentálně zapnutý. Hlavička tlačítka Uložit zobrazuje název momentálně vybrané exportní aplikace.

Pro uložení rozpoznaného textu:

  1. Klikněte přímo na tlačítko 4-Uložit a vyberte potřebnou položku v místním menu.
Poznámka: Pokud budete chtít uložit jenom určitý počet stran, vyberte je před kliknutím na tlačítko 4-Uložit.

Po ukončení exportu se ikona 4-Uložit změní, v závislosti na tom, co jste udělali - poslali rozpoznaný text do aplikace, odeslali ho e-mailovou poštou, zkopírovali do schránky anebo uložili do souboru. Ikona tlačítka 4-Uložit je vždy ikonou režimu posledního exportu, který jste použili. Jestliže budete chtít exportovat jiný obrázek(y) s použitím stejného režimu, stačí kliknout na samotnou ikonu a nemusíte se unavovat prohledáváním místního menu tlačítka.

Možnosti uložení textu

Uložení rozpoznaného textu ve formátech RTF, DOC anebo Word XML

Uložení rozpoznaného textu ve formátu XLS

Uložení rozpoznaného textu ve formátu PDF

Uložení rozpoznaného textu ve formátu HTML

Uložit rozpoznaný text ve formátu PPT
Uložení rozpoznaného textu ve formátu TXT
Uložení rozpoznaného textu ve formátu DBF
Uložení rozpoznaného textu ve formátu CSV
Uložení rozpoznaného textu ve formátu LIT

Uložení obrázku strany

Formáty ukládání dokumentu podporované ABBYY FineReaderem


Možnosti ukládání textu

Možnosti ukládání jsou nastaveny před uložením na kartě Uložit v dialogovém okně Možnosti (nabídka Nástroje>Možnosti). Některé možnosti ukládání lze také nastavit v Průvodci uložením a v dialogových oknech Uložit stránky, Odeslat stránky e-mailem a Odeslat obrázky e-mailem. Tato část popisuje následující témata:

  • Typy písma na použití
  • Uložit všechny strany dávky, anebo jenom vybrané strany
  • Režimy ukládání rozpoznaného textu

Typy písma na použití (dostupné, když ukládáte ve formátech RTF, DOC, Word XML, PPT nebo HTML)

Standardně se tyto typy písma ze záložky Uložit používají tehdy, když ukládáte ve formátech RTF, DOC, Word XML, PPT, anebo HTML. Můžete specifikovat, které typy písma se mají použít. Můžete změnit typy písma v okně Text, anebo můžete nastavit jiné typy písma v záložce Uložit ve skupině Typy písma a znovu načíst dokument.

Uložit všechny strany dávky anebo jen vybrané strany

Můžete uložit buď všechny strany dávky, nebo jen ty strany, které vyberete. Kdybyste chtěli uložit jen určitý počet stránek, vyberte je před uložením.

Režimy ukládání rozpoznaného textu (k dispozici, když ukládáte několik stran dávky najednou)

  • Vytvořit samostatný soubor pro každou stranu - každá strana dávky je uložena v samostatném souboru. Číslo strany dávky je automaticky připojeno na konec názvu souboru.
  • Jména souborů jako zdrojové obrazy - použití této volby k uložení každé strany v samostatných souborech, jejichž jména jsou totožná jako jména zdrojových obrazů.
    Poznámka:
    1. Strany, které neobsahují informaci o zdrojovém obrazu (např. naskenované strany) nebudou ukládány v tomto režimu.
    2. Upozornění bude zobrazeno jestliže skupina stran dávky následuje jedna po druhé a má tentýž obraz jako zdrojový obraz nebo jejich zdrojové obrazy mají totéž jméno, jsou tyto strany zpracovány jako by byly stranami multistranového TIFF a text těchto stran bude uložen do jednoho souboru. V případě stran se stejnými jmény zdrojových obrazů nejsou umístěny následně jedna po druhé, strany jsou zpracovány jako když jejich obrazové soubory jsou rozdílné a tak je text uložen v různých souborech se stejným jménem, ke kterému je připojen index : _1, _2, atd.
  • Vytvořit nový soubor při každé prázdné straně - celá dávka je zpracována jako nastavení skupiny stran, každá skupina končí prázdnou stranou. Tyto strany z různých skupin jsou uloženy do různých souborů se jmény, která jsou vytvořena z uživatelem specifikovaných jmen s připojenými indexy: -1, -2, -3 a tak dále.
Vytvořit jeden soubor ze všech stran - všechny (nebo všechny vybrané) strany dávky jsou uloženy do jednoho souboru.


Uložení rozpoznaného textu ve formátu RTF, DOC nebo Word XML

Důležité! Možnost uložení ve formátu Word XML je k dispozici jen pro aplikaci Microsoft Word 2003.

Všechny možnosti ukládání ve formátu RTF,DOC a Word XML lze nastavit na kartě RTF/DOC/Word XML v dialogovém okně Nastavení formátů. Toto dialogové okno můžete otevřít klepnutím na tlačítko Nastavení formátů na kartě Uložit v dialogovém okně Možnosti nebo stisknutím kombinace kláves CTRL+SHIFT+X.

Poznámka: Při ukládání textu ve formátu RTF, DOC and Word XML aplikace ABBYY FineReader používá písma nastavená na kartě Uložit v dialogovém okně Možnosti (nabídka Nástroje>Možnosti) nebo písma nastavená během Úprav textu v okně Text.

Pomocí následujících možností lze režim ukládání přizpůsobit tak, aby byl výsledný dokument vhodnější k pozdějšímu načtení a zpracování:

  • Možnosti rozvržení stránky
  • Možnosti formátu papíru
  • Nastavení textu
  • Nastavení obrázků

Zachování rozvržení stránky

Ve skupině Zachovat rozvržení lze nastavit režim zachování rozvržení. K dispozici jsou následující možnosti:

  • Původní rozvržení
    Tuto možnost vyberte, pokud chcete, aby výsledky rozpoznávání vypadaly přesně jako původní dokument.
    Poznámka:Při výběru této možnosti nebudou možné rozsáhlé Úpravy rozpoznaného textu. Je nejvhodnější pro krátké umělecké dokumenty a brožury.
  • Sloupce, tabulky, odstavce, písma
    Tato možnost plně zachová původní rozvržení, v některých případech však může dojít k mírným odchylkám od originálu. Tuto možnost vyberte, máte-li v Úmyslu provádět rozsáhlé Úpravy a změny formátu rozpoznaného textu.
  • Tabulky, odstavce, písma
    Tuto možnost vyberte, jestliže požadujete obsah původního dokumentu, ale nepotřebujete zachovat jeho přesné rozvržení.

Nastavení formátu papíru

Můžete vybrat výchozí formát papíru, který bude použit při ukládání do formátu RTF, DOC nebo Word XML. Vyberte požadovaný formát v rozevíracím seznamu Výchozí formát papíru.

Tipy:

  1. Jestliže seznam neobsahuje vhodný formát papíru, můžete přidat vlastní formát. Vyberte v seznamu položku Přidat vlastní formát papíru a v dialogovém okně, které se zobrazí, zadejte název, výšku a šířku vlastního formátu.
  2. Chcete-li zajistit, že se výsledky rozpoznávání vejdou na papír, vyberte možnost Zvětšit formát papíru, pokud se obsah nevejde. Aplikace ABBYY FineReader při ukládání rozpoznaného textu a obrázků automaticky vybere nejvhodnější formát papíru.

Nastavení textu

Výchozí hodnoty Nastavení textu(zda možnost je či není nastavena) závisí na výše uvedeném zachování rozvržení stránky.

  • Zachovat konce řádků
    Tato možnost uloží uspořádání řádků v původním dokumentu k zachování formátu RTF, DOC či Word XML.
  • Zachovat konce stránek
    Tato možnost zachová ve formátu RTF, DOC či Word XML původní uspořádání stránek dokumentu.
  • Zachovat barvu textu
    Tato možnost umožňuje zachovat původní barvu znaků.
     Poznámka: Aplikace Word 6.0, 7.0 a 97 (8.0) používají omezenou paletu barev textu a pozadí. Původní barvy dokumentu tak mohou být nahrazeny barvami z palety aplikace Word. Aplikace Word 2000 (9.0) naopak umožňuje plně zachovat barvy zdrojového dokumentu.
  • Odstranit volitelné rozdělení
    Tato možnost odstraní z rozpoznaného textu znak volitelného rozdělení (¬). Je-li nastavena možnost Zachovat konce řádků, budou znaky volitelného rozdělení nahrazeny spojovníky (-).
  • Zvýraznit nejisté znaky
    Tuto možnost vyberte, chcete-li upravit rozpoznaný text v aplikaci Microsoft Word a nikoli v okně Text aplikace ABBYY FineReader . Je-li tato možnost vybrána, budou v okně aplikace Microsoft Word zvýrazněny všechny nejisté znaky.
     Tip: Barvu nejistých znaků můžete změnit na kartě Zobrazení v dialogovém okně Možnosti (nabídka Nástroje>Možnosti).
  • Povolit kompatibilitu s aplikací Microsoft Word 95
    Tato možnost umožňuje uložit výsledky rozpoznávání ve formátu aplikace Microsoft Word 95.
    Poznámka:Při ukládání ve formátu aplikace Microsoft Word 95 je k dispozici pouze formát obrázků BMP.
  • Povolit okno Zoom v aplikaci Microsoft Word 2003
    Tato možnost povolí zobrazení okna Zoom aplikace ABBYY FineReader v aplikaci Microsoft Word 2003. Při uložení výsledků ve formátu Word XML lze rozpoznaný obraz zobrazit v okně Zoom integrovaném do aplikace Microsoft Word. V tomto okně je zobrazen zvětšený obrázek aktuálního řádku nebo části dokumentu.

Nastavení obrázků

Chcete-li v rozpoznaném textu zachovat obrázky, vyberte možnost Zachovat obrázky ve skupině Nastavení obrázků.

Jestliže rozpoznaný dokument obsahuje mnoho obrázků, můžete snížit velikost výsledného souboru: vyberte ve skupině Nastavení obrázků požadovanou kvalitu a formát obrázků.

Kvalita

V rozevíracím seznamu Kvalita jsou k dispozici tři Úrovně kvality:

  • Vysoká, chcete-li výsledky rozpoznávání tisknout.
  • Střední, jsou-li výsledky rozpoznávání určeny k zobrazení na obrazovce.
  • Nízká, jestliže chcete výsledky rozpoznávání umístit na webu.

Čím vyšší hodnotu v seznamu Kvalita vyberete, tím vyšší bude kvalita uložených obrázků. Tato hodnota ovlivňuje také velikost souboru: čím vyšší hodnota, tím větší soubor.

Tip: Chcete-li dosáhnout nejlepšího poměru velikosti a kvality, uložte výsledky rozpoznávání s nastavením různé kvality a potom je otevřete v prohlížeči obrázků.

Formát

Aplikace ABBYY FineReader zpravidla vybírá formát obrázků automaticky. Chcete-li toto nastavení ověřit, zkontrolujte, zda je v rozevíracím seznamu Formát vybrána položka (automaticky).

Jestliže chcete nastavit formát ručně, vyberte některou z následujících položek:

  • JPEG, barevný (fotografie)
    Tato možnost je vhodná pro dokumenty obsahující barevné naskenované nebo digitální fotografie.

  • JPEG, šedý (fotografie)
    Tato možnost je vhodná pro naskenované nebo digitální fotografie uložené ve stupních šedé.

  • PNG, barevný (grafy, diagramy)
    Tato možnost umožňuje ukládat grafy, diagramy nebo výkresy se zachováním barev.

  • PNG, šedý (grafy, diagramy)
    Tato možnost je vhodná k ukládání grafů a diagramů ve stupních šedé.

  • PNG, černobílý
    Tato možnost umožňuje ukládat obrázky v černobílém režimu.


Uložení rozpoznaného textu ve formátu XLS

Všechny možnosti ukládání ve formátu XLS lze nastavit na kartě XLS v dialogovém okně Nastavení formátů. Toto dialogové okno můžete otevřít klepnutím na tlačítko Nastavení formátů na kartě Uložit v dialogovém okně Možnosti nebo stisknutím kombinace kláves CTRL+SHIFT+X.

Pomocí následujících možností lze režim ukládání přizpůsobit tak, aby byl výsledný dokument vhodnější k pozdějšímu načtení a zpracování:

  • Ignorovat text mimo tabulky
    Tato možnost umožňuje uložit pouze tabulky a ignorovat ostatní výsledky rozpoznávání.

  • Převést číselné hodnoty na čísla
    Tato možnost převede čísla do formátu Číslo v souboru XLS. V aplikaci Microsoft Excel lze s buňkami v tomto formátu provádět aritmetické operace.


Uložení rozpoznaného textu ve formátu PDF

Všechny možnosti ukládání ve formátu PDF lze nastavit na kartě PDF v dialogovém okně Nastavení formátů. Toto dialogové okno můžete otevřít klepnutím na tlačítko Nastavení formátů na kartě Uložit v dialogovém okně Možnosti nebo stisknutím kombinace kláves CTRL+SHIFT+X.

Pomocí následujících možností lze režim ukládání přizpůsobit tak, aby byl výsledný dokument vhodnější k pozdějšímu načtení a zpracování:

  • Možnosti formátu papíru
  • Režim uložení
  • Možnost Tagged PDF
  • Nastavení obrázků a písma
  • Možnosti zabezpečení

Nastavení formátu papíru

Můžete vybrat výchozí formát papíru, který bude použit při ukládání do formátu RTF, DOC nebo Word XML. Vyberte požadovaný formát v rozevíracím seznamu Výchozí formát papíru.

Tipy:

  1. Jestliže seznam neobsahuje vhodný formát papíru, můžete přidat vlastní formát. Vyberte v seznamu položku Přidat vlastní formát papíru a v dialogovém okně, které se zobrazí, zadejte název, výšku a šířku vlastního formátu.
  2. Chcete-li zachovat formát původní stránky, vyberte možnost Zachovat původní velikost obrazu .

Režim uložení

Aplikace ABBYY FineReader nabízí čtyři režimy vytváření souborů PDF:

  • Pouze text a obrázky
    Tato možnost uloží pouze rozpoznaný text a příslušné obrázky. Na stránce bude možné vyhledávat v plném rozsahu a soubor PDF bude mít malou velikost.
  • Pouze obrázek stránky
    Tato možnost uloží přesný obrázek stránky. Tento typ dokumentu PDF téměř nebude možné rozlišit od originálu, avšak v souboru nebude možné vyhledávat.
  • Text nad obrázkem stránky
    Tato možnost uloží pozadí a obrázky z původního dokumentu a umístí text na ně. Tento typ souboru PDF obvykle vyžaduje více místa na disku než typ uložený pomocí možnosti Pouze text a obrázky a lze v něm plně vyhledávat. V některých případech může dojít k mírnému rozdílu oproti původnímu rozvržení kvůli textu umístěnému přes obrázek.
  • Text pod obrázkem stránky
    Tato možnost uloží celou stránku jako jeden obrázek a umístí rozpoznaný text „neviditelně“ pod něj. Pomocí této možnosti můžete vytvořit dokument se zcela přesným původním rozvržením a s možností plného vyhledávání v textu.

Formát Tagged PDF

Kromě vlastního obsahu mohou soubory PDF obsahovat informace o struktuře dokumentu, například o logických částech, obrázcích, tabulkách atd. Tato struktura je popsána pomocí značek (tags) dokumentu PDF. Soubor PDF obsahující značky lze přizpůsobit k zobrazení na obrazovkách různé velikosti a lze jej dobře zobrazit na příručních zařízeních.

Chcete-li uložit rozpoznaný text ve formátu Tagged PDF, vyberte možnost Povolit formát Tagged PDF (aplikace Adobe Acrobat 5.0 a vyšší) a aplikace ABBYY FineReader automaticky přidá do výstupního dokumentu PDF značky PDF.

Nastavení obrázků a písma

Jestliže rozpoznaný dokument obsahuje mnoho obrázků, můžete snížit velikost výsledného souboru: vyberte ve skupině Nastavení obrázků a písma požadovanou kvalitu a formát obrázků.

Kvalita

V rozevíracím seznamu Kvalita jsou k dispozici tři Úrovně kvality:

  • Vysoká, chcete-li výsledky rozpoznávání tisknout.
  • Střední, jsou-li výsledky rozpoznávání určeny k zobrazení na obrazovce.
  • Nízká, jestliže chcete výsledky rozpoznávání umístit na webu.

Čím vyšší hodnotu v seznamu Kvalita vyberete, tím vyšší bude kvalita uložených obrázků. Tato hodnota ovlivňuje také velikost souboru: čím vyšší hodnota, tím větší soubor.

Tip: Chcete-li dosáhnout nejlepšího poměru velikosti a kvality, uložte výsledky rozpoznávání s nastavením různé kvality a potom je otevřete v prohlížeči obrázků.

Formát

Aplikace ABBYY FineReader zpravidla vybírá formát obrázků automaticky. Chcete-li toto nastavení ověřit, zkontrolujte, zda je v rozevíracím seznamu Formátvybrána položka (automaticky).

Jestliže chcete nastavit formát ručně, vyberte některou z následujících položek:

  • JPEG, barevný (fotografie)
    Tato možnost je vhodná pro dokumenty obsahující barevné naskenované nebo digitální fotografie.

  • JPEG, šedý (fotografie)
    Tato možnost je vhodná pro naskenované nebo digitální fotografie uložené ve stupních šedé.

  • LZW, barevný (bezeztrátový)
    Tato možnost je vhodná pro grafiku.

  • LZW, šedý (bezeztrátový)
    Tato možnost je vhodná pro grafiku a obrázky ve stupních šedé.

  • ZIP, barevný (bezeztrátový)
    Tato možnost je vhodná pro obrázky vytvořené kreslicími programy.

  • ZIP, šedý (bezeztrátový)
    Tato možnost umožňuje ukládat obrázky v režimu stupňů šedé.

  • CCITT4, černobílý
    Tato možnost umožňuje ukládat obrázky v černobílém režimu.

Písmo

Při ukládání rozpoznaného textu do formátu PDF aplikace ABBYY FineReader používá standardní písma aplikace Adobe Acrobat nebo systémová písma. V rozevíracím seznamu Písmo vyberte:

  • Použít standardní písma
    Je-li tato možnost vybrána, soubor PDF používá standardní písma aplikace Adobe Acrobat: Times, Helvetica a CourierNew.
  • Použít systémová písma
    Je-li tato možnost vybrána, soubor PDF používá standardní písma nainstalovaná v počítači uživatele.

Aplikace ABBYY FineReader ve výchozím nastavení vkládá písma do výsledného dokumentu PDF. Vložená písma zajišťují, že dokument PDF vypadá přesně jako originál bez ohledu na to, kde je zobrazován nebo tištěn. Vložená písma však zvyšují velikost souboru. Jestliže nechcete vkládat písma do dokumentů PDF, zrušte výběr možnosti Vložit písma.

Zabezpečení

Při ukládání rozpoznaného textu do formátu PDF můžete použít hesla, která zabrání otevření, tisku nebo Úpravám dokumentu PDF.

Další informace:
Nastavení zabezpečení dokumentu PDF


Nastavení zabezpečení dokumentu PDF

Při ukládání rozpoznaného textu do formátu PDF můžete použít hesla, která zabrání otevření, tisku nebo Úpravám dokumentu PDF.

Tato hesla a další omezení můžete nastavit v dialogovém okně Nastavení zabezpečení dokumentu PDF. Toto dialogové okno můžete otevřít klepnutím tlačítko Nastavení zabezpečení dokumentu PDF na kartě PDF v dialogovém okně Nastavení formátů.

Můžete zadat Heslo pro otevření dokumentu a Heslo pro oprávnění .

Heslo pro otevření dokumentu

Heslo pro otevření dokumentu zabraňuje uživatelům otevřít dokument PDF, pokud nezadají heslo nastavené autorem. Přidání tohoto hesla do dokumentu PDF:

  • Vyberte možnost Požadovat heslo pro otevření dokumentu, klepněte na tlačítko [image] a v dialogovém okně Zadejte heslo pro otevření dokumentu zadejte heslo a potvrďte je. Zadané heslo se v poli Heslo pro otevření dokumentu zobrazí jako tečky.

Heslo pro oprávnění

Heslo pro oprávnění zabraňuje uživatelům tisknout a upravovat dokument PDF, pokud nezadají heslo nastavené autorem. Jestliže v dokumentu nastavíte zabezpečení, uživatelé toto nastavení nebudou moci změnit, pokud nezadají určené heslo.

Přidání tohoto hesla do dokumentu PDF:

  • Vyberte možnost Omezit tisk a Úpravy dokumentu a nastavení zabezpečení, klepněte na tlačítko [image] a v dialogovém okně Zadejte heslo pro oprávnění zadejte heslo a potvrďte je. Zadané heslo se v poli Heslo pro oprávnění zobrazí jako tečky.

Můžete také povolit nebo zakázat tisk, Úpravy a kopírování dokumentů PDF. Tato omezení lze nadefinovat ve skupině Nastavení oprávnění.

  • Pomocí rozevíracího seznamu Povolený tisk lze povolit nebo zakázat tisk dokumentu PDF.
  • Rozevírací seznam Povolené změny určuje, které akce Úprav lze v dokumentu PDF provádět.
  • Možnost Povolit kopírování textu, obrázků a jiného obsahu dovoluje uživateli vybrat a kopírovat text, obrázky atd. v dokumentu PDF. Chcete-li uživateli zabránit v kopírování obsahu dokumentu, zrušte výběr této možnosti.
  • Rozevírací seznam Úroveň šifrování určuje typ šifrování dokumentu chráněného heslem. Lze vybrat tři Úrovně: položka Nízké (40 bitů) - kompatibilní s aplikací Acrobat 3.0 a vyšší nastaví nízkou Úroveň šifrování (40bitové šifrování RC4); položka Vysoké (128 bitů) - kompatibilní s aplikací Acrobat 5.0 a vyšší nastaví vysokou Úroveň šifrování (128bitové šifrování RC4), takto šifrované dokumenty však nebudou dostupné uživatelům aplikace Acrobat 3.0; položka Vysoké (128bitové šifrování AES) - kompatibilní s aplikací Acrobat 7.0 nastaví vysokou Úroveň šifrování (128bitové šifrování AES), takto šifrované dokumenty však nebudou dostupné uživatelům aplikace Acrobat 6.0 nebo nižší.


Uložení rozpoznaného textu ve formátu HTML

Všechny možnosti ukládání ve formátu HTML lze nastavit na kartě HTML v dialogovém okně Nastavení formátů. Toto dialogové okno můžete otevřít klepnutím na tlačítko Nastavení formátů na kartě Uložit v dialogovém okně Možnosti nebo stisknutím kombinace kláves CTRL+SHIFT+X.

Poznámka: Při ukládání textu ve formátu HTML aplikace ABBYY FineReader používá písma nastavená na kartě Uložit v dialogovém okně Možnosti (nabídka Nástroje>Možnosti) nebo písma nastavená během Úprav textu v okně Text.

Pomocí následujících možností lze režim ukládání přizpůsobit tak, aby byl výsledný dokument vhodnější k pozdějšímu načtení a zpracování:

  • Možnosti rozvržení stránky
  • Možnosti formátu
  • Nastavení textu
  • Nastavení obrázků
  • Možnosti kódování znaků

Zachování rozvržení stránky

Ve skupině Zachovat rozvržení lze nastavit režim zachování rozvržení. K dispozici jsou následující možnosti:

  • Původní rozvržení
    Tuto možnost vyberte, pokud chcete, aby výsledky rozpoznávání vypadaly přesně jako původní dokument.
    Poznámka:Při výběru této možnosti nebudou možné rozsáhlé Úpravy rozpoznaného textu. Je nejvhodnější pro krátké umělecké dokumenty a brožury.
  • Odstranit veškeré formátování
    Bude zachována pouze struktura tabulek a uspořádání do odstavců. Text bude zobrazen stejným písmem stejné velikosti.
  • Zachovat písmo a velikost písma
    V tomto režimu je zachována struktura tabulek, uspořádání do odstavců, písmo a velikost písma.

Možnosti formátu

Dostupné formáty HTML:

  1. Úplný (používá styly a vyžaduje prohlížeč Internet Explorer 4.0 nebo vyšší)- je použit nejnovější formát HTML - HTML 4. Formát HTML 4 podporuje všechny typy zachování rozvržení (skutečně použitý typ zachování rozvržení záleží na možnostech nastavených na kartě Formátování ve skupině Zachovat rozvržení). Je použita zabudovaná předloha se styly.
    Poznámka: K zobrazení dokumentu uloženého v tomto režimu je vyžadován prohlížeč Internet Explorer 4.0 nebo vyšší.
  2. Jednoduchý (kompatibilní se všemi internetovými prohlížeči) - je použit formát HTML 3. Je zachováno přibližné rozvržení dokumentu; není zachováno odsazení prvního řádku, ale je zachována přibližná velikost písma (formát HTML 3 podporuje jen omezený počet velikostí písma; aplikace ABBYY FineReader zvolí velikost písma formátu HTML 3, která odpovídá skutečné velikosti písma v textu). Tento formát HTML je podporován všemi prohlížeči (Netscape Navigator, Internet Explorer 3.0 a vyšší).

Nastavení textu

Výchozí hodnoty Nastavení textu(zda možnost je či není nastavena) závisí na výše uvedeném zachování rozvržení stránky.

  • Zachovat konce řádků
    Tato možnost zachová ve formátu HTML původní uspořádání stránek dokumentu.
  • Zachovat barvu textu
    Tato možnost umožňuje zachovat původní barvu znaků.
     Poznámka: Aplikace Word 6.0, 7.0 a 97 (8.0) používají omezenou paletu barev textu a pozadí. Původní barvy dokumentu tak mohou být nahrazeny barvami z palety aplikace Word. Aplikace Word 2000 (9.0) naopak umožňuje plně zachovat barvy zdrojového dokumentu.
  • Použít plnou čáru jako oddělovač stránky
    Tato možnost zachová původní rozdělení stránek; stránky budou odděleny plnou čarou.

Nastavení obrázků

Chcete-li v rozpoznaném textu zachovat obrázky, vyberte možnost Zachovat obrázky ve skupině Nastavení obrázků.

Jestliže rozpoznaný dokument obsahuje mnoho obrázků, můžete snížit velikost výsledného souboru: vyberte ve skupině Nastavení obrázků požadovanou kvalitu a formát obrázků.

Kvalita

V rozevíracím seznamu Kvalita jsou k dispozici tři Úrovně kvality:

  • Vysoká, chcete-li výsledky rozpoznávání tisknout.
  • Střední, jsou-li výsledky rozpoznávání určeny k zobrazení na obrazovce.
  • Nízká, jestliže chcete výsledky rozpoznávání umístit na webu.

Čím vyšší hodnotu v seznamu Kvalita vyberete, tím vyšší bude kvalita uložených obrázků. Tato hodnota ovlivňuje také velikost souboru: čím vyšší hodnota, tím větší soubor.

Tip: Chcete-li dosáhnout nejlepšího poměru velikosti a kvality, uložte výsledky rozpoznávání s nastavením různé kvality a potom je otevřete v prohlížeči obrázků.

Formát

Aplikace ABBYY FineReader zpravidla vybírá formát obrázků automaticky. Chcete-li toto nastavení ověřit, zkontrolujte, zda je v rozevíracím seznamu Formát vybrána položka (automaticky).

Jestliže chcete nastavit formát ručně, vyberte některou z následujících položek:

  • JPEG, barevný (fotografie)
    Tato možnost je vhodná pro dokumenty obsahující barevné naskenované nebo digitální fotografie.

  • JPEG, šedý (fotografie)
    Tato možnost je vhodná pro naskenované nebo digitální fotografie uložené ve stupních šedé.

  • PNG, barevný (grafy, diagramy)
    Tato možnost umožňuje ukládat grafy, diagramy nebo výkresy se zachováním barev.

  • PNG, šedý (grafy, diagramy)
    Tato možnost je vhodná k ukládání grafů a diagramů ve stupních šedé.

  • PNG, černobílý
    Tato možnost umožňuje ukládat obrázky v černobílém režimu.

Možnosti kódování znaků

Aplikace ABBYY FineReader rozpozná kódovou stránku automaticky. Chcete-li kódovou stránku změnit, vyberte požadovanou kódovou stránku nebo typ kódové stránky ve skupině Kódování znaků.


Uložení rozpoznaného textu ve formátu PowerPoint

Uložení rozpoznaného textu ve formátu PPT

Při ukládání rozpoznaných výsledků do formátu PPT aplikace ABBYY FineReader automaticky zachová Úplné rozvržení stránky.

Všechny možnosti ukládání ve formátu PPT lze nastavit na kartě PPT v dialogovém okně Nastavení formátů. Toto dialogové okno můžete otevřít klepnutím na tlačítko Nastavení formátů na kartě Uložit v dialogovém okně Možnosti nebo stisknutím kombinace kláves CTRL+SHIFT+X.

Poznámka: Při ukládání textu ve formátu PPT aplikace ABBYY FineReader používá písma nastavená na kartě Uložit v dialogovém okně Možnosti (nabídka Nástroje>Možnosti) nebo písma nastavená během Úprav textu v okně Text.

Pomocí následujících možností lze režim ukládání přizpůsobit tak, aby byl výsledný dokument vhodnější k pozdějšímu načtení a zpracování:

  • Nastavení textu
  • Nastavení obrázků

Nastavení textu

  • Zachovat konce řádků
    Tato možnost zachová ve formátu PPT původní uspořádání stránek dokumentu.
  • Zalomit text
    Je-li zachováno formátování řádků, rozpoznaný text se přizpůsobí šířce textového bloku snímku.

Nastavení obrázků

Chcete-li v rozpoznaném textu zachovat obrázky, vyberte možnost Zachovat obrázky ve skupině Nastavení obrázků.

Jestliže rozpoznaný dokument obsahuje mnoho obrázků, můžete snížit velikost výsledného souboru: vyberte ve skupině Nastavení obrázků požadovanou kvalitu a formát obrázků.

Kvalita

V rozevíracím seznamu Kvalita jsou k dispozici tři Úrovně kvality:

  • Vysoká, chcete-li výsledky rozpoznávání tisknout.
  • Střední, jsou-li výsledky rozpoznávání určeny k zobrazení na obrazovce.
  • Nízká, jestliže chcete výsledky rozpoznávání umístit na webu.

Čím vyšší hodnotu v seznamu Kvalita vyberete, tím vyšší bude kvalita uložených obrázků. Tato hodnota ovlivňuje také velikost souboru: čím vyšší hodnota, tím větší soubor.

Tip: Chcete-li dosáhnout nejlepšího poměru velikosti a kvality, uložte výsledky rozpoznávání s nastavením různé kvality a potom je otevřete v prohlížeči obrázků.

Formát

Aplikace ABBYY FineReader zpravidla vybírá formát obrázků automaticky. Chcete-li toto nastavení ověřit, zkontrolujte, zda je v rozevíracím seznamu Formát vybrána položka (automaticky).

Jestliže chcete nastavit formát ručně, vyberte některou z následujících položek:

  • JPEG, barevný (fotografie)
    Tato možnost je vhodná pro dokumenty obsahující barevné naskenované nebo digitální fotografie.

  • JPEG, šedý (fotografie)
    Tato možnost je vhodná pro naskenované nebo digitální fotografie uložené ve stupních šedé.

  • PNG, barevný (grafy, diagramy)
    Tato možnost umožňuje ukládat grafy, diagramy nebo výkresy se zachováním barev.

  • PNG, šedý (grafy, diagramy)
    Tato možnost je vhodná k ukládání grafů a diagramů ve stupních šedé.

  • PNG, černobílý
    Tato možnost umožňuje ukládat obrázky v černobílém režimu.

Důležité!
Při ukládání výsledků ve formátu PPT aplikace ABBYY FineReader vytváří zvláštní soubory HTML, které obsahují různé části prezentace. Chcete-li prezentaci uložit jako jeden soubor, uložte ji znovu pomocí aplikace PowerPoint (vyberte v nabídce Soubor příkaz Uložit jako a zadejte formát uložení PPT).


Uložení rozpoznaného textu ve formátu TXT

Všechny možnosti ukládání ve formátu TXT lze nastavit na kartě TXT v dialogovém okně Nastavení formátů. Toto dialogové okno můžete otevřít klepnutím na tlačítko Nastavení formátů na kartě Uložit v dialogovém okně Možnosti nebo stisknutím kombinace kláves CTRL+SHIFT+X.

Pomocí následujících možností lze režim ukládání přizpůsobit tak, aby byl výsledný dokument vhodnější k pozdějšímu načtení a zpracování:

  • Nastavení textu
  • Možnosti kódování znaků

Nastavení textu

  • Zachovat konce řádků
    Tato možnost zachová ve formátu RTF, DOC či Word XML původní uspořádání stránek dokumentu.
  • Připojit na konec existujícího souboru
    Tato možnost umožňuje připojit text na konec již existujícího souboru TXT.
  • Vložit jako oddělovač stránek znak konce stránky (#12)
    Tato možnost umožňuje zachovat ve formátu TXT původní uspořádání stránek dokumentu.
  • Použít prázdný řádek jako oddělovač odstavců
    Je-li tato možnost vybrána, budou odstavce v souboru TXT odděleny prázdnými řádky.

Možnosti kódování znaků

Aplikace ABBYY FineReader rozpozná kódovou stránku automaticky. Chcete-li kódovou stránku změnit, vyberte požadovanou kódovou stránku nebo typ kódové stránky ve skupině Kódování znaků .


Uložení rozpoznaného textu ve formátu DBF

Všechny možnosti ukládání ve formátu DBF lze nastavit na kartě DBF v dialogovém okně Nastavení formátů. Toto dialogové okno můžete otevřít klepnutím na tlačítko Nastavení formátů na kartě Uložit v dialogovém okně Možnosti nebo stisknutím kombinace kláves CTRL+SHIFT+X.

Pomocí následujících možností lze režim ukládání přizpůsobit tak, aby byl výsledný dokument vhodnější k pozdějšímu načtení a zpracování:

  • Nastavení textu
  • Možnosti kódování znaků

Nastavení textu

  • Připojit na konec existujícího souboru
    Tato možnost umožňuje připojit text na konec již existujícího souboru DBF.

Možnosti kódování znaků

Aplikace ABBYY FineReader rozpozná kódovou stránku automaticky. Chcete-li kódovou stránku změnit, vyberte požadovanou kódovou stránku nebo typ kódové stránky ve skupině Kódování znaků .


Uložení rozpoznaného textu ve formátu CSV

Všechny možnosti ukládání ve formátu CSV lze nastavit na kartě CSV v dialogovém okně Nastavení formátů. Toto dialogové okno můžete otevřít klepnutím na tlačítko Nastavení formátů na kartě Uložit v dialogovém okně Možnosti nebo stisknutím kombinace kláves CTRL+SHIFT+X.

Pomocí následujících možností lze režim ukládání přizpůsobit tak, aby byl výsledný dokument vhodnější k pozdějšímu načtení a zpracování:

  • Nastavení textu
  • Možnosti kódování znaků

Nastavení textu

  • Ignorovat text mimo tabulky
    Tato možnost umožňuje uložit pouze tabulky a ignorovat ostatní výsledky rozpoznávání.
  • Připojit na konec existujícího souboru
    Tato možnost umožňuje připojit text na konec již existujícího souboru CSV.
  • Vložit jako oddělovač stránek znak konce stránky (#12)
    Tato možnost umožňuje zachovat ve formátu CSV původní uspořádání stránek dokumentu.
  • Oddělovač polí
    Toto pole umožňuje zadat znak, který odděluje pole v souboru CSV.

Možnosti kódování znaků

Aplikace ABBYY FineReader rozpozná kódovou stránku automaticky. Chcete-li kódovou stránku změnit, vyberte požadovanou kódovou stránku nebo typ kódové stránky ve skupině Kódování znaků .


Uložení rozpoznaného textu ve formátu LIT

Všechny možnosti ukládání ve formátu LIT lze nastavit na kartě LIT v dialogovém okně Nastavení formátů. Toto dialogové okno můžete otevřít klepnutím na tlačítko Nastavení formátů na kartě Uložit v dialogovém okně Možnosti nebo stisknutím kombinace kláves CTRL+SHIFT+X.

Pomocí následujících možností lze režim ukládání přizpůsobit tak, aby byl výsledný dokument vhodnější k pozdějšímu načtení a zpracování:

  • Nastavení textu
  • Nastavení obrázků

Nastavení textu

  • Zachovat konce řádků
    Tato možnost zachová ve formátu LIT původní uspořádání stránek dokumentu.
  • Zapsat tabulky jako text
    Tato možnost převede tabulky na text.
  • Zachovat barvu textu a pozadí
    Tato možnost umožňuje zachovat původní barvy textu a pozadí.

Nastavení obrázků

Chcete-li v rozpoznaném textu zachovat obrázky, vyberte možnost Zachovat obrázky ve skupině Nastavení obrázků.

Jestliže rozpoznaný dokument obsahuje mnoho obrázků, můžete snížit velikost výsledného souboru: vyberte ve skupině Nastavení obrázků požadovanou kvalitu a formát obrázků.

Kvalita

V rozevíracím seznamu Kvalita jsou k dispozici tři Úrovně kvality:

  • Vysoká, chcete-li výsledky rozpoznávání tisknout.
  • Střední, jsou-li výsledky rozpoznávání určeny k zobrazení na obrazovce.
  • Nízká, jestliže chcete výsledky rozpoznávání umístit na webu.

Čím vyšší hodnotu v seznamu Kvalita vyberete, tím vyšší bude kvalita uložených obrázků. Tato hodnota ovlivňuje také velikost souboru: čím vyšší hodnota, tím větší soubor.

Tip: Chcete-li dosáhnout nejlepšího poměru velikosti a kvality, uložte výsledky rozpoznávání s nastavením různé kvality a potom je otevřete v prohlížeči obrázků.

Formát

Aplikace ABBYY FineReader zpravidla vybírá formát obrázků automaticky. Chcete-li toto nastavení ověřit, zkontrolujte, zda je v rozevíracím seznamu Formát vybrána položka (automaticky).

Jestliže chcete nastavit formát ručně, vyberte některou z následujících položek:

  • JPEG, barevný (fotografie)
    Tato možnost je vhodná pro dokumenty obsahující barevné naskenované nebo digitální fotografie.

  • JPEG, šedý (fotografie)
    Tato možnost je vhodná pro naskenované nebo digitální fotografie uložené ve stupních šedé.

  • PNG, barevný (grafy, diagramy)
    Tato možnost umožňuje ukládat grafy, diagramy nebo výkresy se zachováním barev.

  • PNG, šedý (grafy, diagramy)
    Tato možnost je vhodná k ukládání grafů a diagramů ve stupních šedé.

  • PNG, černobílý
    Tato možnost umožňuje ukládat obrázky v černobílém režimu.

Důležité!
Při ukládání výsledků ve formátu PPT aplikace ABBYY FineReader vytváří zvláštní soubory HTML, které obsahují různé části prezentace. Chcete-li prezentaci uložit jako jeden soubor, uložte ji znovu pomocí aplikace PowerPoint (vyberte v nabídce Soubor příkaz Uložit jako a zadejte formát uložení PPT).


Ukládání obrázku strany

Ukládání obrazu strany

  1. Vyberte dávkovou stranu.
  2. Vyberte položku Uložit obraz jako v menu Soubor. Otevře se dialogové okno Uložit jako.
  3. Vyberte disk a složku, do které chcete uložit soubor a rovněž zvolte formát souboru.
    4. Poznámka: Můžete se rozhodnout uložit pouze některé plochy obrazu uzavřené v blocích (různého typu). Nejdříve vyberte potřebný blok nebo bloky a potom zaškrtněte políčko Uložit pouze vybrané bloky v dialogu Uložit obraz jako. Tento režim může být použit pouze když ukládáte jeden obraz.
  4. Specifikujte název souboru.
  5. Klikněte na OK.

Tipy:

  • Uložení několika obrázků do jednoho souboru (vícestránkový soubor TIFF)
    1. Vyberte obrázky v okně Dávka.
    2. Vyberte příkaz Uložit obrázek jako v nabídce Soubor. Vyberte formát TIFF a možnost Uložit jako vícestránkový obrazový soubor.

    Poznámka: Jestliže uložíte obrázky několika stránek z okna Dávka do samostatných souborů (tj. neuložíte je do jednoho vícestránkového souboru TIFF), budou názvy souborů tvořeny zadaným názvem souboru, číslem stránky (4 číslice) a příponou souboru.

  • Výběr metody komprese formátu TIFF

    Formát TIFF je všeobecně a široce podporovaný formát souborů. V tomto formátu lze použít několik metod komprese.

    Komprese umožňuje snížit velikost obrázku. Metody komprese se rozdělují podle stupně komprese a kvality komprimovaných obrázků. Aplikace ABBYY FineReader 8.0 podporuje následující metody komprese:

    • ZIP – metoda komprese vhodná pro obrázky s velkými oblastmi stejných barev (například kopie obrazovky), obrázky vytvořené pomocí kreslicích programů a černobílé obrázky. ZIP je bezeztrátová metoda, tj. nezhoršuje kvalitu výsledných obrázků.
    • JPEG – metoda komprese, která se obvykle používá pro obrázky ve stupních šedé a barevné obrázky, například fotografie. JPEG je ztrátová metoda komprese, která podstatně snižuje velikost obrazového souboru. V obrázku však mohou být patrné bloky, může získat vzhled mozaiky a některé barevné odstíny budou ztraceny.
    • CCITT – metoda komprese, která je nejvhodnější pro černobílé obrázky, které byly naskenovány nebo vytvořeny v kreslicím programu. CCITT je bezeztrátová metoda komprese. Metoda CCITT Group 4 dosahuje dobré komprese pro většinu typů obrázků. Metoda CCITT Group 3 se používá ve faxech.
    • Packbits – bezeztrátová metoda komprese vhodná pro naskenované černobílé obrázky.
    • LZW – bezeztrátová metoda komprese vhodná pro grafiku a obrázky ve stupních šedé.
      Poznámka: V aplikaci ABBYY FineReader 8.0 je tato metoda komprese k dispozici pouze k ukládání obrázků společně s rozpoznaným textem.

Podporované obrazové formáty


Přidání vlastností dokumentu

Vlastnosti dokumentu obsahují název dokumentu, jméno autora, předmět a klíčová slova. Pomocí vlastností můžete dokumenty řadit nebo vyhledávat. Tyto vlastnosti jsou použity na všechny stránky v dávce. To set or change document properties:

  • V okně Dávka vyberte stránku dávky, jejíž vlastnosti chcete nastavit nebo změnit, a potom vyberte v nabídce Soubor příkaz Vlastnosti dokumentu.

Nebo:

  • V okně Dávka klepněte pravým tlačítkem myši na dokument, jehož vlastnosti chcete nastavit nebo změnit, a v místní nabídce vyberte příkaz Vlastnosti.

V dialogovém okně, které se zobrazí, zadejte název, jméno autora, předmět dokumentu a klíčová slova.

Poznámka:Vlastnosti dokumentu nejsou podporovány ve všech formátech souborů. Zadané vlastnosti budou přidány do dokumentů v následujících formátech: DOC, XLS, HTM, PDF a LIT.


Práce s dávkami

Dávka je hlavní Úschovnou dat aplikace ABBYY FineReader: naskenované obrázky, rozpoznaný text a další Údaje jsou uschovány v dávce. Většina možností volby ABBYY FineReaderu je nastavena pro dávku: skenování, rozpoznávání, možnosti ukládání atd. Uživatelské masky, uživatelské jazyky a uživatelské skupiny jazyků jsou také "vlastnictvím" dávky. Když vytváříte novou dávku, můžete použít buď standardní nastavení, nastavení aktuální dávky, anebo nastavení, uložené v souboru *.fbt.

Obsah kapitoly

  • Všeobecné informace o práci s dávkami
  • Vytváření nové dávky
  • Otevírání dávky
  • Přidávání obrázků do dávky
  • Číslo dávkové strany
  • Uložení dávky
  • Zavírání dávky
  • Vymazávání dávky
  • Nastavení dávky


Všeobecné informace pro práci s dávkami

Standardně je nová dávka vytvořena při spuštění ABBYY FineReaderu. Dávka může obsahovat až 9999 stran. Můžete pracovat s danou dávkou nebo vytvořit dávku novou.

Tip: Možná, že bude pro vás výhodné uložit "stejné" strany ve stejné dávce. To je, jako kdybyste řekněme uschovali všechny strany stejné knihy ve stejné dávce, nebo uschovali texty ve stejném jazyce, nebo obrázky se stejným rozložením ve stejné dávce, atd. Zjistíte, že takový postup vám velmi usnadní práci.

Okno Dávka zobrazí seznam stran otevřené dávky. K zobrazení strany, klikněte na její ikonu nebo dvojitě klikněte na její číslo. Všechny soubory, které se vztahují na tuto dávkovou stranu se otevřou ve svých příslušných oknech, tj. textový soubor (když byla strana rozpoznána) v okně Text a obrázkový soubor v okně Obrázek.

Existují dva způsoby zobrazení stran v okně Dávka:

Zobrazení dávky | Popis
Náčrty | V tomto náhledě jsouú strany dávky zobrazeny jako náčrty. Náčrt je jen značně zmenšený obrázek originální strany. Přídavné ikony se objaví na náčrtech dokud zpracováváte obrázek a poskytují vám informaci, že se uskutočňuje příslušná operace, např. rozpoznávání, ukládání, atd. Možná, že zjistíte, že je výhodné použít tento náhled na otevření příslušné dávkové strany: uvidíte malý obrázek strany v okně dávky a tak můžete lehce nalézt stranu, kterou potřebujete. Pro otevření obrázku stačí jen kliknout na jeho náčrt.
Detaily | V tomto náhledě okno dávky zobrazuje podrobnou informaci o každé dávkové straně; můžete tak vytřídit seznam strany podle jakékoliv vlastnosti, kterou potřebujete. Náhled Detaily je pro vás užitečný, když máte co dělat s velkou dávkou, protože okno dávky zobrazí mnohem větší počet stran v tomto náhledě než v náhledě Náčrt. Pro otevření strany na ni dvakrát klikněte.

Pro volbu náhledu strany v okně dávky:

  • Klikněte buď [image] nebo [image] na Panelu nástrojů, nebo
  • Klikněte vpravo na okno Dávka a zvolte položku Okno Dávka>... v místním menu.

Můžete také ladit každé zobrazení okna Dávka, t.j. vybrat zobrazené vlastnosti způsob třídění stran a pod. Pro vykonání:

  • Klikněte vpravo na okno Dávka a zvolte položku Okno Dávka>Přizpůsobit v místním menu.Otevře se dialogové okno. Nastavte možnosti volby, které se vám líbí na záložkách Náčrty a Detaily dialogového okna.

Můžete vybrat několik stran, nebo určitý počet za sebou jdoucích stran:

  • Pro výběr určitého počtu za sebou jdoucích stran, podržte SHIFT a klikněte na prvou a potom na poslední stranu skupiny, kterou chcete vybrat.
  • Pro výběr několika stran, podržte klávesu CTRL a klikněte na strany, které potřebujete.
  • Pro výběr všech dávkových stran, aktivujte okno Dávka a zvolte položku Vybrat všechno v menu Úpravy, anebo stlačte ALT+A.
Klikněte na následující sekce, abyste se dozvěděli jak:
 | Vytvořit dávku
 | Otevřít dávku
 | Přidat obrázek nebo soubor PDF do dávky
 | Vymazat dávku


Vytváření nové dávky

Pro vytvoření nové dávky:

  1. Zvolte položku Nová dávka v menu Soubor, nebo
  2. Klikněte na tlačítko Nová dávka ( [image]).

Přidávání obrázků nebo souborů PDF do dávky
Nastavení dávky


Otevírání dávky

Standardně je nová dávka vytvořena při spuštění ABBYY FineReaderu.

Poznámka. Když si přejete při spuštění ABBYY FineReaderu otevřít poslední dávku se kterou jste pracovali, zkontrolujte Otevřít poslední dávku při spuštění v hlavním tabulátoru dialogu Volby (Nástroje>Volby).

Otevřít jinou dávku:

  1. Zvolte položku Otevřít dávku v menu Soubor nebo klikněte na tlačítko Otevřít dávku ( [image] ). Otevře se dialogové okno Otevřít dávku.
  2. Vyberte adresář, obsahující dávku, kterou potřebujete v dialogovém okně Otevřít dávku.

Když otevřete dávku, tak dávka, s kterou jste předtím pracovali, se automaticky zavře a uloží.

Při startu ABBYY FineReaderu automaticky otevře dávku, s kterou jste pracovali naposled. Když jste pracovali s novou dávkou a myslíte si, že budete potřebovat tuto dávku v budoucnosti, určitě uložte tuto dávku před opuštěním programu.

Můžete otevřít dávku přímo z Windows Exploreru:

  • pravým tlačítkem klikněte na složku dávky (tato [image] ikona ji reprezentuje) a vyberte položku Otevřít s ABBYY FineReaderem v lokálním menu. Nová kopie ABBYY FineReaderu bude spuštěna a bude otevřena dávka, kterou jste vybrali.


Přidávání obrázků do dávky

  • Zvolte položku Otevřít soubor PDF nebo obrázek v menu Soubor, anebo stlačte CTRL+O.
  • Zvolte obrázek(y), který chcete otevřít v dialogovém okně Otevřít obrázek.
    ABBYY FineReader přidá obrázek do otevřené dávky a překopíruje tento obrázek do dávkové složky.

Poznámka: Můžete přidávat obrazy přímo z Windows Exploreru:

  1. Vyberte obrazový soubor nebo skupinu souborů ve Windows Exploreri.
  2. Klikněte prvým tlačítkem a vyberte položku Otevřít s ABBYY FineReaderem v lokálním menu. Jestliže ABBYY FineReader je nyní v provozu na vašem počítači, vybrané soubory budou přidány k aktuální dávce. Jinak bude spuštěna kopie ABBYY FineReaderu a vybrané soubory budou přidány k nové nové dávce.

    Tato položka lokálního menu je funkční pouze pro soubory ve formátech ABBYY FineReaderem 8.0.


Číslo dávkové strany

Všechny dávkové strany jsou očíslovány. Jedna dávka může obsahovat až 9999 stran. Číslo strany je zobrazeno v dávce.

Strany můžete přečíslovat přímo v Okně dávky anebo v dialogovém okně Přečíslovat strany.

Pro přečíslování stran přímo v Okně dávky :

  1. Klikněte na stranu v Okně dávky a stlačte F2.
  2. Vložte nové číslo strany.

Po změně čísla strany, tato bude přemístěna na její nové místo, které odpovídá jejímu novému číslu v Okně dávky.

Poznámka: Když kliknete na číslo strany dvojklikem, otevřete tuto stranu.

Pro přečíslování stran v dialogovém okně Přečíslovat strany:

  1. Zvolte individuální stranu nebo několik stran.
  2. Zvolte položku Přečíslovat strany v menu Dávka.
  3. Nastavte nové číslo pro první vybranou stranu (stranu s posledním číslem).

Poznámka

  1. Jestliže chcete přečíslovat všechny dávkové strany, zvolte položku Všechny strany v dialogovém okně Přečíslovat strany.
  2. Jestliže chcete přečíslovat pouze část dávky:
    • Vyberte strany, které chcete přečíslovat v okně Dávka.
    • Zvolte položku Vybrané strany v dialogovém okně Přečíslovat strany.
  3. Pokud chcete, aby se vybrané strany přečíslovávaly průběžně, zvolte možnost výběru Průběžné číslování stran. Například, čísla stran byla 2,5,6, a 1 bylo nastaveno jako prvé číslo; po přečíslování budou tato čísla stran: 1,2,3. Jinak budou (tj. v případě, že možnost volby Průběžné číslování stran nebyla nastavena) čísla stran 1,4,5. Např. první strana bude označena číslem, které ste vložili, zbytek bude přečíslován takovým způsobem, který zachová původní rozdíly v číslech mezi stranami.

    Poznámka: Jestliže přečíslujete pouze část stran dávky, může se stát, že některá přečíslovaná strana bude označena číslem, které se vyskytuje na straně, která přečíslována nabyla. V takovém případě ABBYY FineReader vydá příslušné upozornění a celá operace nebude provedena.


Uložení dávky

Pro uložení dávky:

  • Vyberte Uložit dávku jako v menu Soubor.
  • V dialogu Uložit dávku jako, který otevírá specifické jméno dávky a místo, ve kterém bude uložena.


Zavírání dávky

Uzavírá stránku v dávce anebo celou dávku

Zavřít stránku dávky

  • Vybrat Zavřít aktuální stranu v menu Dávka.

Zavřít dávku

  • Vybrat Zavřít dávku v menu Soubor.


Smazávání dávky

Poznámka: Smazávání dávky znamená zmazávání celého jejího obsahu, tj. všech jejich stran (obrázků a textu) spolu se všemi přídavnými soubory, které jste vytvořili během své práce s dávkou: uživatelské masky, uživatelské jazyky atd. Znamená to, že smažete celý obsah dávkové složky.

  • Pro smazání dávky zvolte položku Smazat dávku v menu Dávka.

Pro vymazání dávkové stránky:

  1. Vybrat stranu(y), kterou chcete smazat v okně Dávka.
  2. Zvolte položku Smazat dávku z dávky v menu Dávka, nebo pouze jednoduše stlačte DEL.


Nastavení dávky

Uložení dávky nastavením v souboru:

  • Klikněte na tlačítko Uložit možnosti... na hlavním tabulátoru (Nástroje>Volby). Otevře se dialog Uložit možnosti jako.
  • Vložte jméno souboru.

Bude uloženo následující nastavení: nastavení karet Skenovat/otevřít, Číst, Kontrolovat pravopis a Uložit a nastavení nadefinované v dialogovém okně Nastavení formátů. Do souboru budou také uloženy uživatelské jazyky, uživatelské skupiny jazyků a uživatelské vzory. Chcete-li použít sadu možností u všech nových dávek, zaškrtněte políčko Použít tuto sadu možností u nových dávek v dialogovém okně Uložit možnosti jako.

Návrat do standardního nastavení:

  • Klikněte na tlačítko Obnovit výchozí nastavení na hlavním tabulátoru.

Vložení nastavení:

  • Klikněte na tlačítko Vložit Možnosti... na hlavním tabulátoru a vyberte soubor šablonu dávky ABBYY FineReaderu (*.fbt) obsahující nastavení vaší volby.


Fulltextové vyhledávání v rozpoznaných stranách dávky

Důležité! Pro použití této volby potřebujete Internet Explorer 4.0 nebo pozdější.

Můžete hledat ve všech rozpoznaných stranách slova ve všech jejich gramatických formách. Hledaný vzor může být slovo nebo několik slov. Toto slovo(a) může být v jakékoliv formě (pro jazyky se slovníkovou podporou); slova z hledaného vzoru mohou být lokalizována kdekoliv v textu a v jakémkoliv pořadí.

K provedení:

  1. Vyberte položku Rozšířené hledání v menu Edit nebo stiskněte ALT+F3.
  2. Okno Hledat bude otevřeno dole v okně Zoom.
  3. Vložte text, který chcete vyhledat v poli Nalézt co. Můžete také vložit obsah shránky v tomto poli nebo vybrat předtím hledaný ze seznamu.
  4. Stiskněte tlačítko Nalézt.

Okno Výsledky hledání zobrazí čísla stran dávky, ve kterých všechna slova z pole Hledat co byla nalezena. Pro každou stranu takto nalezenou okno zobrazí data, která byla naposledy změněna a první část textu této strany obsahující hledaný vzor (vysvíceně). Klikněte na číslo strany, aby byla otevřena v oknech Obraz, Text a Zoom; všechna nalezená slova budou vysvícena v barvě pozadí ve všech třech oknech.

Poznámka: Funkce vyhledávání neumožňuje vyhledávat interpunkční znaménka a speciální znaky, např. konce řádek a znaky odstavce.


Automatické úlohy

Proces optického rozpoznávání znaků často zahrnuje řadu rutinních úkolů, jako například skenování, rozpoznání a uložení výsledků v určitém formátu.

Aplikace ABBYY FineReader 8.0 nabízí nástroje k automatizaci rutinních úloh u podobných dokumentů.

Automatická úloha je posloupnost kroků, které odpovídají určitým procedurám zpracování. Automatické úlohy lze spouštět z nabídky tlačítka Skenovat a číst.

Součástí aplikace ABBYY FineReader 8.0 je 3 automatických úloh, které jsou připraveny k použití a nevyžadují další nastavování. Pomocí Průvodce automatizací také můžete vytvářet vlastní automatické úlohy podle potřeb.

Obsah kapitoly

  • Spuštění automatické úlohy
  • Správa automatických úloh
  • Automatické úlohy dodávané s aplikací ABBYY FineReader 8.0
  • Vlastní automatické úlohy
  • Automatizace úlohy


Spuštění automatické Úlohy

Postup spuštění automatické Úlohy:

  • Klepněte na šipku v pravé části tlačítka Skenovat a číst a vyberte požadovanou automatickou Úlohu nebo

  • Stiskněte kombinaci kláves Ctrl+W (spuštění dříve vybrané Úlohy) nebo

  • Vyberte požadovanou Úlohu v nabídce Zpracovat>Automatické Úlohy nebo

  • Otevřete dialogové okno Správce automatizace, vyberte požadovanou automatickou Úlohu a klepněte na tlačítko Spustit.

Vybraná Úloha bude spuštěna a provedena. Aplikace ABBYY FineReader použije možnosti vybrané v dialogovém okně Možnosti (toto dialogové okno můžete otevřít pomocí příkazu Nástroje>Možnosti).

Poznámka: Je-li v automatické úloze naprogramováno přidání obrázků do dávky, která již nějaké obrázky obsahuje, pak aplikace ABBYY FineReader zpracuje pouze nově přidané obrázky. Je-li v automatické úloze naprogramováno zpracování existující dávky, pak aplikace ABBYY FineReader zpracuje všechny obrázky v této dávce.

Jestliže je spuštěna automatická Úloha, zobrazí se dialogové okno průběhu, ve kterém jsou uvedeny všechny kroky Úlohy a případné tipy a upozornění k jednotlivým krokům.

Poznámka: Chcete-li v automatické Úloze použít možnosti, které při rozpoznávání dokumentů obvykle nepoužíváte, můžete vytvořit sadu vlastních nastavení dávky a načíst toto nastavení před spuštěním automatické Úlohy.
Sadu vlastních nastavení dávky můžete vytvořit zadáním požadovaného nastavení v dialogovém okně Možnosti a klepnutím na tlačítko Uložit možnosti... na kartě Obecné tohoto dialogového okna. Příště před spuštěním automatické Úlohy můžete uloženou sadu možností načíst klepnutím na tlačítko Načíst možnosti....


Správa automatických Úloh

Správce automatizace umožňuje spouštět automatické Úlohy, vytvářet a měnit automatické Úlohy a odstraňovat vlastní automatické Úlohy, které již nepoužíváte.

Postup spuštění Správce automatizace:

  • Klepněte na šipku v pravé části tlačítka Skenovat a číst a vyberte položku Správce automatizace... nebo

  • Stiskněte kombinaci kláves Ctrl+T nebo

  • V nabídce Zpracovat vyberte příkaz Automatické Úlohy>Správce automatizace... nebo

  • V nabídce Nástroje vyberte příkaz Správce automatizace....

Pomocí tlačítek na panelu nástrojů Správce automatizace můžete vytvářet, měnit, odstraňovat a spouštět automatické Úlohy.

V levém podokně jsou zobrazeny dostupné automatické Úlohy. Automatické Úlohy dodávané s aplikací ABBYY FineReader jsou označeny symbolem [image] a vlastní automatické Úlohy jsou označeny symbolem [image]. Automatické Úlohy, které nelze v počítači spustit, jsou označeny symbolem [image]. Po klepnutí na automatickou Úlohu v levém podokně se v pravém podokně zobrazí její kroky.

Poznámka: Chcete-li odeslat rozpoznaný text do jiné aplikace, musí být tato aplikace nainstalována v počítači. Automatické Úlohy, ve kterých je naprogramováno odeslání rozpoznaného textu do aplikací, které nejsou nainstalovány, nebude možné spustit. Tyto automatické Úlohy nebudou v rozevíracím seznamu v pravé části tlačítka Skenovat a číst nebo v nabídce Zpracovat>Automatické Úlohy zobrazeny.

Název tlačítka |  |  | Popis tlačítka
 | Nová |  | Vytvoří novou automatickou Úlohu. Průvodce automatizací vám pomůže vybrat požadované kroky a provést nastavení.
 |  | Exportovat... | Exportuje automatickou Úlohu do souboru, který lze použít v jiných počítačích. V dialogovém okně Exportovat automatickou Úlohu, které se zobrazí, zadejte soubor FTA, do kterého bude automatická Úloha uložena. Poznámka: Ve výchozím nastavení aplikace ABBYY FineReader ukládá automatické úlohy do složky %userprofile%\Local Settings\Application Data\ABBYY\ABBYY FineReader\8.00.
 |  | Importovat... | Importuje automatickou Úlohu. V dialogovém okně Importovat automatickou Úlohu vyberte soubor FTA, který chcete naimportovat, a složku, do které bude uložen.
 | Změnit |  | Změní vlastnosti vybrané automatické Úlohy. Průvodce automatizací vám pomůže vybrat požadované vlastnosti. Poznámka: Automatické Úlohy dodávané s aplikací ABBYY FineReader nelze změnit. Tyto úlohy však můžete zkopírovat a potom upravit tyto kopie.
 | Kopírovat |  | Zkopíruje automatickou Úlohu. Kopie automatické úlohy bude přidána do seznamu dostupných automatických úloh bezprostředně za originál.
 | Odstranit |  | Odstraní automatickou Úlohu. Poznámka: Automatické Úlohy dodávané s aplikací ABBYY FineReader nelze odstranit.
 | Spustit |  | Spustí automatickou Úlohu.

Tip: Chcete-li automatickou Úlohu přejmenovat, klepněte na ni pravým tlačítkem myši a vyberte v místní nabídce příkaz Přejmenovat.


Automatické úlohy dodávané s aplikací ABBYY FineReader 8.0

Aplikace ABBYY FineReader je dodávána s 3 automatickými úlohami, které pokrývají všechny kroky potřebné k získání obrazu dokumentu, rozpoznání a uložení rozpoznaného textu. Tyto automatické úlohy nezahrnují kontrolu výsledků rozpoznávání.

Vaše kopie aplikace ABBYY FineReader již obsahuje následujících 3 automatických úloh:

Soubory PDF nebo obrázky do aplikace Word

Tato automatická úloha:
  1. Otevře obrazové soubory (JPEG, TIFF atd.) nebo soubory PDF. Po spuštění úlohy Soubory PDF nebo obrázky do aplikace Word se zobrazí dialogové okno Otevřít obrázek. Vyberte soubory, které mají být zpracovány, a klepněte na tlačítko OK. Vybrané obrázky budou přidány do aktuální dávky aplikace ABBYY FineReader.
  2. Rozpozná obrázky.
  3. Odešle rozpoznaný text do aplikace Microsoft Word.
    Otevře se nový dokument aplikace Microsoft Word a rozpoznaný text bude vložen do tohoto dokumentu.

Poznámka: Tato automatická úloha vyžaduje, aby byla v počítači nainstalována aplikace Microsoft Word.

Skenovat do aplikace Word

Tato automatická úloha:
  1. Naskenuje papírové dokumenty.
    Obrázky naskenovaných dokumentů budou přidány do aktuální dávky aplikace ABBYY FineReader.
  2. Rozpozná obrázky.
  3. Odešle rozpoznaný text do aplikace Microsoft Word.
    Otevře se nový dokument aplikace Microsoft Word a rozpoznaný text bude vložen do tohoto dokumentu.

Poznámka: Tato automatická úloha vyžaduje, aby byla v počítači nainstalována aplikace Microsoft Word.

Skenovat do souboru PDF

Tato automatická úloha:
  1. Naskenuje papírové dokumenty.
    Obrázky naskenovaných dokumentů budou přidány do aktuální dávky aplikace ABBYY FineReader.
  2. Rozpozná obrázky.
  3. Odešle rozpoznaný text do aplikace Adobe Acrobat nebo Adobe Acrobat Reader.
    Otevře se nový dokument PDF a rozpoznaný text bude vložen do tohoto dokumentu.

Správa automatických úloh

Spuštění automatické úlohy


Vlastní automatické Úlohy

Můžete vytvářet vlastní automatické Úlohy vyhovující vašim potřebám zpracování dokumentů. Do automatických Úloh můžete přidat více kroků, než je k dispozici v pěti automatických Úlohách dodávaných s aplikací ABBYY FineReader. Můžete například přidat krok kontroly výsledků rozpoznávání nebo přidat několik kroků uložení k uložení dokumentu v několika formátech.

Posloupnost kroků automatické úlohy musí odpovídat obvyklému pořadí zpracování dokumentu v aplikaci ABBYY FineReader: získání obrázku - rozpoznání - kontrola výsledků - uložení výsledků.

Každý nový krok je přidán s výchozími vlastnostmi. Vlastnosti můžete změnit podle svých potřeb..

Automatická Úloha může obsahovat hlavní a doplňkové kroky.

Další informace:

Automatizace Úlohy

Hlavní kroky

Hlavní kroky jsou: získání obrázků, rozpoznání a uložení. Jedna automatická úloha může obsahovat jen jeden krok získání obrázků, jeden krok rozpoznání a několik kroků uložení.

  • Získání obrázků

    Toto je vždy první krok automatické Úlohy. Aplikace ABBYY FineReader v tomto kroku získá obrázky, které mají být zpracovány.
    Krok | Vlastnost | Popis
Skenovat obrázky | Aplikace ABBYY FineReader použije k naskenování obrázků aktuální nastavení dávky. | Naskenuje papírové dokumenty.
Otevřít obrázky | Dotázat se na názvy obrazových souborů po spuštění Úlohy (výchozí) | Po spuštění Úlohy vás aplikace ABBYY FineReader vyzve, abyste vybrali obrazové soubory a přidali je do aktuální dávky. V dialogovém okně Otevřít obrázky vyberte soubory, které mají být zpracovány, a klepněte na tlačítko OK.
 | Zpracovat obrázky ze složky | Po spuštění Úlohy aplikace ABBYY FineReader otevře složku uvedenou v poli níže a přidá všechny obrázky z této složky do aktuální dávky. Chcete-li, aby aplikace ABBYY FineReader vyhledala obrázky ve všech podsložkách, zaškrtněte políčko Včetně všech podsložek.
Otevřít dávku | Dotázat se na název dávky po spuštění Úlohy (výchozí) | Po spuštění Úlohy se aplikace ABBYY FineReader dotáže na název dávky. V dialogovém okně Otevřít, které se zobrazí, vyberte dávku, která má být zpracována.
 | Použít aktuální dávku | Po spuštění Úlohy aplikace ABBYY FineReader zahájí zpracování obrázků v aktuální dávce.
 | Použít tuto dávku | Po spuštění Úlohy aplikace ABBYY FineReader zahájí zpracování obrázků v dávce, jejíž název zadáte do pole níže.

  • Analýza rozvržení

    Krok | Vlastnost | Popis
Načíst šablonu bloků | Dotázat se na šablonu bloků po spuštění Úlohy (výchozí) | Po spuštění Úlohy se aplikace ABBYY FineReader dotáže na šablonu bloků. V dialogovém okně Otevřít vyhledejte požadovaný soubor šablony a klepněte na tlačítko OK.
 | Použít tuto šablonu bloků | Zadejte cestu k souboru šablony, který má být použit.
 | Zkontrolovat a upravit bloky ručně | Poté, co aplikace provede analýzu rozvržení a nakreslí potřebné bloky, můžete tyto bloky zkontrolovat a ručně upravit.
Analyzovat rozvržení | Analyzovat rozvržení automaticky a potom upravit bloky ručně (výchozí) | Poté, co aplikace ABBYY FineReader získá obrázky, provede jejich analýzu a nakreslí potřebné bloky. Bloky pak můžete zkontrolovat a ručně upravit.
 | Nakreslit bloky ručně | Poté, co aplikace ABBYY FineReader získá obrázky, vyzve vás, abyste nakreslili potřebné bloky ručně.

  • Rozpoznání

    V tomto kroku aplikace ABBYY FineReader rozpozná obrázky.

    Krok | Vlastnost | Popis
Číst všechny stránky | žádné vlastnosti | Automaticky rozpozná obrázky v zadané dávce nebo složce.

  • Kontrola výsledků rozpoznávání

    Krok | Vlastnost | Popis
Zkontrolovat výsledky | Zkontrolovat pravopis | Poté, co aplikace ABBYY FineReader rozpozná text, zobrazí se dialogové okno Zkontrolovat pravopis.
 | Zkontrolovat výsledky bez kontroly pravopisu | Rozpoznané stránky se zobrazí v okně Text, kde je můžete zkontrolovat bez provedení kontroly pravopisu.

  • Uložení

    V tomto kroku aplikace ABBYY FineReader uloží text do souboru nebo jej odešle do zvolené aplikace. Automatická úloha může obsahovat několik kroku uložení.

    Krok | Vlastnost | Popis
    Uložit stránky | Dotázat se na názvy výstupních souborů při ukládání (výchozí) | Aplikace ABBYY FineReader zobrazí dialogové okno Uložit stránky, ve kterém můžete vybrat soubor a možnosti uložení.
    Uložit se zadanými názvy a do zadaného umístění Jestliže vyberete tuto vlastnost, je třeba zadat následující:
    1. Výstupní složka
      Zadejte složku, do které budou uloženy soubory obsahující rozpoznaný text. Chcete-li, aby aplikace ABBYY FineReader vytvořila při každém spuštění této Úlohy novou podsložku, zaškrtněte políčko Vytvořit podsložku s časovým razítkem. Tato možnost je užitečná, pokud nechcete při každém spuštění Úlohy zadávat složku ručně.
    2. Uložit jako typ
      Vyberte v rozevíracím seznamu formát souboru.
    3. Možnosti souborů:

    • Vytvořit jeden soubor pro všechny stránky - uloží všechny stránky (nebo všechny vybrané stránky) z dávky do jednoho souboru.

    • Vytvořit samostatný soubor pro každou stránku - uloží každou stránku do samostatného souboru.

    • Vytvořit nový soubor při každé prázdné stránce - aplikace ABBYY FineReader použije prázdné stránky k rozdělení stránek do skupin. Pro každou skupinu bude vytvořen samostatný soubor, do kterého budou uloženy všechny stránky ze skupiny. Aplikace ABBYY FineReader pojmenuje vytvořené soubory přidáním čísla -1, -2, -3 atd. k názvu souboru zadanému v poli Název.

    • Pojmenovat soubory jako zdrojové obrázky - uloží každou stránku do samostatného souboru pojmenovaného jako původní obrázek.

    4. Název souboru.
    Uložit obrázky | Dotázat se na názvy obrazových souborů při ukládání (výchozí) | Aplikace ABBYY FineReader zobrazí dialogové okno Uložit obrázek jako, ve kterém můžete vybrat soubor a možnosti uložení.
    Uložit obrázky se zadanými názvy a do zadaného umístění Jestliže vyberete tuto vlastnost, je třeba zadat následující:
    1. Výstupní složka
      Zadejte složku, do které budou uloženy soubory obsahující obrázky.
    2. Uložit jako typ
      Vyberte v rozevíracím seznamu formát souboru.
      Chcete-li uložit všechny obrázky do jednoho vícestránkového souboru, vyberte možnost Uložit jako jeden vícestránkový obrazový soubor.
      Poznámka: Tato možnost je k dispozici jen pro formáty souborů TIFF a PDF.
    3. Název souboru.

Doplňkové kroky

Pomocí doplňkových kroků automatické Úlohy lze odeslat rozpoznaný text do externí aplikace, připojit získaný obrázek nebo rozpoznaný text do e-mailové zprávy a kopírovat dávky aplikace ABBYY FineReader.

  • Odeslání stránek do jiné aplikace

    Krok | Vlastnost | Popis
Odeslat stránky do | Průvodce uložením (výchozí) | Použijte Průvodce uložením nebo vyberte požadovanou aplikaci v rozevíracím seznamu. Rozpoznaný text bude zapsán do nového souboru a otevřen ve zvolené aplikaci.

  • Odeslání obrázku nebo rozpoznaného textu jako přílohy e-mailu

    Krok Vlastnost Popis
    Odeslat stránky e-mailem Typ přílohy Vyberte požadovaný formát souboru z rozevíracího seznamu. Rozpoznaný text bude uložen do souboru ve vybraném formátu. Úplný seznam formátů souborů podporovaných aplikací ABBYY FineReader je uveden v části Podporované formáty ukládání dokumentů.
    Poznámka: V závislosti na nastavení v části Možnosti souborů lze rozpoznané stránky uložit do několika souborů.
    Možnosti souborů Vyberte v rozevíracím seznamu některou z možností. The following choices are available:

    • Vytvořit jeden soubor pro všechny stránky
      Všechny stránky budou uloženy do jednoho souboru. Tato možnost je nastavena jako výchozí.

    • Vytvořit samostatný soubor pro každou stránku
      Každá stránka bude uložena do samostatné přílohy. Pro každou stránku bude vytvořen samostatný soubor. Aplikace ABBYY FineReader pojmenuje vytvářené soubory přidáním čísla -0001, -0002, -0003 atd. k výchozímu názvu souboru.

    • Vytvořit nový soubor při každé prázdné stránce
      Aplikace ABBYY FineReader použije prázdné stránky k rozdělení stránek do skupin. Pro každou skupinu bude vytvořen samostatný soubor, do kterého budou uloženy všechny stránky ze skupiny. Aplikace ABBYY FineReader pojmenuje vytvářené soubory přidáním čísla -1, -2, -3 atd. k výchozímu názvu souboru.

    • Pojmenovat soubory jako zdrojové obrázky
      Každá stránka bude uložena jako samostatná příloha pojmenovaná stejně jako původní obrázek.
    Odeslat obrázky e-mailem Typ přílohy Vyberte požadovaný formát souboru z rozevíracího seznamu.
    Vybrané obrázky budou připojeny k e-mailové zprávě. Úplný seznam formátů obrazových souborů podporovaných aplikací ABBYY FineReader je uveden v části Podporované obrazové formáty.
    Odeslat jako vícestránkový obrazový soubor Tuto možnost vyberte, pokud chcete uložit všechny obrázky do jednoho vícestránkového souboru.
    Poznámka: Tato možnost je k dispozici jen pro formáty souborů TIFF a PDF.
    Název Zadejte název souboru.
    Poznámka: Jestliže uložíte obrázky do samostatných souborů (není vybrána možnost Uložit jako jeden vícestránkový obrazový soubor), aplikace ABBYY FineReader přidá k názvu souboru číslo stránky nebo skupiny stránek (0001, 0002 atd.).

  • Uložení dávky

    Krok | Vlastnost | Popis
Uložit dávku | Dotázat se na název dávky při ukládání (výchozí) | V tomto kroku se zobrazí dialogové okno Uložit dávku jako..., ve kterém můžete zadat složku, do které bude dávka uložena.
 | Uložit dávku do | Vyhledejte složku, do které bude dávka uložena.


Automatizace Úlohy

  1. Spusťte Správce automatizace:

  • Vyberte příkaz Správce automatizace v rozevíracím seznamu v pravé části tlačítka Skenovat a číst nebo

  • Stiskněte kombinaci kláves Ctrl+T nebo

  • Vyberte příkaz Automatické Úlohy>Správce automatizace v nabídce Zpracovat nebo

  • Vybete příkaz Správce automatizace v nabídce Nástroje.

  2. V dialogovém okně Správce automatizace klepněte na tlačítko Nová.
  3. V dialogovém okně, které se zobrazí, zadejte název nové automatické Úlohy.
  4. Zobrazí se dialogové okno Průvodce automatizací. Tento průvodce vás provede kroky automatizace a jejich vlastnostmi.

V levém podokně Průvodce automatizací se zobrazí seznam dostupných kroků. Po výběru některých kroků v tomto seznamu se mohou zobrazit nové kroky nebo naopak mohou některé kroky zmizet. V pravém podokně jsou zobrazeny vybrané kroky a jejich vlastnosti.

  5. Vyberte krok v levém podokně. Vybraný krok se zobrazí v pravém podokně.
  6. Ve žlutém poli níže se zobrazí vlastnost kroku. Chcete-li změnit výchozí vlastnost, klepněte na odkaz Změnit... vlevo a vyberte novou vlastnost.
  7. U kroků pro ukládání je zobrazen odkaz Odstranit, pomocí kterého lze odebrat nežádoucí krok automatické Úlohy.
    Poznámka: Kroky pro skenování nebo otevření, rozpoznávání a analýzu rozvržení stránky nelze odebrat samostatně. K odebrání těchto kroků z automatické Úlohy použijte tlačítko Zpět.
  8. Po přidání všech požadovaných kroků automatické Úlohy a nastavení jejich vlastností klepněte na tlačítko Dokončit.

Nová Úloha bude přidána do seznamu dostupných Úloh ve Správci automatizace a do rozevíracího seznamu Úloh v pravé části tlačítka Skenovat a číst.

Správa automatických Úloh

Spuštění automatické Úlohy


Zpracování dokumentu v síti

Zpracování dokumentů v síti

ABBYY FineReader Corporate Edition byl speciálně vyvinut pro zpracování dokumentů v síti. Každý počítač určený pro zpracování v síti musí mít nainstalovánu samostatnou kopii aplikace ABBYY FineReader (Pro další informace o instalaci ABBYY FineReaderu na pracovní stanici pracující s License Manager, a pracující s programem v lokálním prostoru sítě, odkazujeme na "System Administrator's Guide" který můžete nalézt ve složce Průvodce administrátora na serveru na kterém byl ABBYY FineReader nainstalován.

ABBYY FineReader Corporate Edition umožňuje následující funkce:

  1. Práce v síti na jedné dávce

    Umožňuje zvýšit hromadné zpracování dokumentů na vstupu. Celý proces vstupu dokumentů můžete zaznamenat - kdo má otevřenou stránku v dávce (heslo a jméno počítače), kdo skenoval, rozpoznával anebo kontroloval stránku a pod. Změny na stránce, způsobené jedním uživatelem, jsou k dispozici všem ostatním uživatelům pracujícím na stejné dávce.

  2. Skupinová práce se stejnými uživatelskými jazyky a uživatelskými slovníky

    ABBYY FineReader Corporate Edition umožňuje několika uživatelům pracovat se stejnými uživatelskými jazyky a slovníky. Někteří z nich budou moci rozšiřovat uživatelské slovníky ve stejném čase, např. při kontrole pravopisu.

  3. Skupinová práce s přizpůsobenými slovníky pro jazyky se slovníkovou podporou

    ABBYY FineReader poskytuje zabudované slovníky pro jazyky se slovníkovou podporou. Tyto slovníky obsahují nejobvyklejší slova, ale nemusí obsahovat správná jména, speciální technické termíny, zkratky a pod. Pro zvýšení kvality rozpoznávání (ABBYY FineReader kontroluje slova která rozpoznal se slovníkem) a pro urychlení kontroly pravopisu, můžete chybějící výrazy doplnit do přizpůsobeného slovníku. ABBYY FineReader Corporate Edition umožňuje simultánně pracovat s jedním přizpůsobeným slovníkem.

Obsah kapitoly:

  • Práce v síti na jedné dávce
  • Skupinová práce se stejnými uživatelskými jazyky a uživatelskými slovníky
  • Skupinová práce s přizpůsobenými slovníky pro jazyky se slovníkovou podporou


Práce se stejnou dávkou v síti

  1. Vytvořit/Otevřít dávku a nastavit potřebné vlastnosti pro skenování a rozpoznávání.

    Zpustit ABBYY FineReader a otevřít dávku pro zpracování na všech počítačích na kterých se dávka bude zpracovávat.

  2. Zpustit Rozpoznávání na pozadí (Zpracování>Začít rozpoznávání na pozadí) na všech počítačích které budou rozpoznávat dávku.
  3. Začít skenovat na skeneru s ADFpodavačem.

    Tip: V případě, že váš vysoko-rychlostní skener nepodporuje TWAIN, můžete skenovat váš dokument přímo do dávkové složky ve ABBYY FineReader-u. Za tím účelem, naskenujte obrázky s libovolnou skenovací aplikací dodanou k vašemu skeneru do připojeného počítače a nastavte dávkouvou složku ve ABBYY FineReader-u jako složku pro ukládání skenů. Jediná věc, kterou musíte dodržet, je pojmenovat naskenované obrázky podle pravidla: soubory musí mít jméno (v pořadí jak byly skenovány) 0001.tif, 0002.tif, 0003.tif... etd.

    ABBYY FineReader automaticky detekuje a zpracuje všechny naskenované obrázky.

  4. Rozpoznaný text můžete upravovat a uložit jej do souboru anebo poslat do vybrané aplikace.

Stav stránky můžete monitorovat v okně Dávka (například, jestli stránka byla naskenována, rozpoznána, upravována anebo exportována, kterým uživatelem a pod.). Všechny tyto informace jsou zobrazeny v příslušném sloupci v okně dávky Detaily. Nastavit zobrazení Detaily:

  • Klikněte [image] na panel nástrojů Standard, nebo
  • Pravím tlačítkem kliknout na okno Dávka a vybrat položku Zobrazit>Detaily v lokálním menu.

Zobrazení stránky Detaily můžete přizpůsobit: vyberte sloupce které mají být zobrazeny v okně Dávka anebo vyberte sloupec podle kterého mají být tříděny stránky. Postup:

  • Pravím tlačítkem kliknout na okno Dávka a vybrat položku Zobrazit>Přizpůsobit. Nastavit potřebné vlastnosti v Detaily v dialogovém okně Nastavení zobrazení dávky.

Pokud jsou stránky dávky zpracovávány na několika počítačích, ABBYY FineReader bude zadělovat mezi ně pracovní úlohy automaticky: každá nová naskenovaná stránka je "vybrána" první volnou pracovní stanicí na které běží rozpoznávání na pozadí. Tato stránka se uzamkne pro všechny ostatní počítače. Seznam stránek dávky můžete aktualizovat stiskem F5. Současně může libovolná jiná pracovní stanice (anebo stejná) otevřít už rozpoznané strany pro kontrolu, editaci a uložení. Změny vykonané jedním uživatelem jsou přístupné všem ostatním uživatelům stejné dávky.

Poznámka: Zvýšenou rychlost rozpoznávání si všimnete na multiprocesorovém systému v režimu "Na pozadí", když dávka obsahuje mnoho stran.


Skupinová práce se stejnými uživatelskými jazyky a uživatelskými slovníky

Vytvořit dávku a nastavit potřebné vlastnosti pro skenování a rozpoznávání.

Všichni uživatelé jazyků a slovníků které přidáte budou uloženy v jedné složce. Standardně je to dávková složka. Předtím než můžete vytvořit uživatelský jazyk, který používá uživatelský slovník, musíte specifikovat složku ve které budou uloženy uživatelské jazyky spolu s uživatelskými slovníky. Specifikace složky:

  • Klikněte tlačítko Změnit v dialogu Jazykový editor menu (Nástroje>Jazykový editor) a vyberte složku v dialogu která bude otevřena.

Všechny uživatelské jazyky a slovníky které připojíte budou uloženy v této složce.

Po ukončení nastavení, uložte nastavení dávky v souboru šablony dávky (*.fbt):

  • Klikněte tlačítko Uložit na roletovém menu Vlastnosti>Všeobecné menu (Nástroje>Vlastnosti). V dialogu Uložit šablonu dávky jako vyberte složku a vložte jméno souboru.

Při více uživatelích kteří pracují s uživatelskými jazyky a jejich připojenými slovníky, každý z nich si bude muset načíst nastavení dávky z předešlého uložení souboru .fbt při vytváření nové dávky.

Postup:

Vybrat položku Šablona dávky (.fbt) v poli Šablona. V dialogu Otevřít šablonu dávky vybrat potřebný soubor fbt. Nastavení předešlé uložené dávky včetně cesty k uživatelským jazykům a jejich slovníkům bude dodrženo. Proto všichni uživatelé budou mít stejnou cestu k uživatelským jazykům a jejich slovníkům.

Při používání těchto uživatelských jazyků pro rozpoznávání a kontrolu pravopisu můžete editovat jejich slovníky. Změny zanesené jedním uživatelem budou k dispozici všem ostatním uživatelům stejné složky. Uživatelské jazyky vytvořené v této složce budou k dispozici všem uživatelům, kteří si načtou tuto šablonu dávky. Ve skupině Jazyky definované uživatelem v dialogu Jazykový editor můžete vidět seznam uživatelských jazyků které jsou k dispozici a jejich vlastnosti.

Slovník je uzamčen během přidávání/odebírání slov uživatelem. Slovník je aktualizován když uživatel klikne na Přidat v dialogu Kontrola pravopisu anebo na libovolný tlačítko v dialogu Zobrazit slovníky.

Poznámka:

  1. V případě že několik uživatelů používá složku ve které je uloženo několik uživatelských slovníků, všichni uživatelé kteří používají tyto slovníky musí mít přístup pro zápis a pro čtení u této složky.
  2. V případě, že jazyk je používán několika uživateli, ten je přístupný jen jako "jen pro čtení", např. nebudete moci změnit parametry už vytvořeného uživatelského jazyka. Budete však moci přidávat/odebírat položky v uživatelském slovníku tohoto jazyka.


Skupinová práce s uživatelskými slovníky pro jazyky se slovníkovou podporou

Vytvořit dávku a nastavit potřebné vlastnosti pro skenování a rozpoznávání. Standardně jsou uživatelské slovníky pro předdefinované hlavní jazyky (jazyky se slovníkovou podporou) uloženy ve složce do které byla aplikace instalována (%profil uživatele%\Aplikace Dat\ABBYY\FineReader\8.0\Uživatelské Slovníky).

Aby bylo možno uživatelské slovníky pro předdefinované jazyky používat několika uživateli, specifikujte veřejnou složku jako složku, ve které jsou všechny tyto slovníky uloženy. Může to být lokální nebo síťová složka. Pro specifikaci složky:

  • Klikněte tlačítko Prohledávat v roletové liště Kontrola pravopisu v dialogovém okně Možnosti (menu Nástroje>Možnosti). Vybrat složku do které se mají uložit uživatelské slovníky pro předdefinované jazyky.

Každý uživatel může rozšířit uživatelské slovníky. Slovník je uzamčen v průběhu přidávání/odebírání slov uživatelem. Změny zanesené jedním uživatelem jsou k dispozici pro všechny ostatní uživatele stejné složky. Slovník je aktualizován když uživatel klikne na Přidat v dialogu Kontrola pravopisu anebo na libovolný tlačítko v dialogu Zobrazit slovníky.

Poznámka: V případě že několik uživatelů používá složku ve které jsou uloženy uživatelské slovníky, všichni uživatelé kteří používají tyto slovníky musí mít přístup pro zápis a pro čtení u této složky.


Abeceda používaná v Správných výrazech

Název položky | Běžné značky správných výrazů | Příklady použití a vysvětlení
libovolný znak | . | c.t - znamená slova jako «cat», «cot»
Znak z rozsahu znaků | [] | [b-d]ell - znamená slova jako «bell», «cell», «dell» [ty]ell - znamená slova "tell" a "yell".
Znak mimo rozsahu znaků | [^] | [^y]ell - znamená slova jako "dell", "cell", "tell", ale nepovoluje "yell" [^n-s]ell - znamená slova jako "bell", "cell", ale nepovoluje "nell", "oell", "pell", "qell", "rell" a "sell"
Anebo | | | c(a|u)t - znamená slova "cat" a "cut"
0 anebo více výskytů v řádku | * | 10* -znamená čísla 1, 10, 100, 1000 atd.
1 anebo více výskytů v řádku | + | 10+ - povoluje čísla 10, 100, 1000 atd., ale nepovoluje 1.
Písmeno anebo číslice | [0-9a-zA-Zа-яА-Я] | [0-9a-zA-Zа-яА-Я] - povoluje samostatný znak; [0-9a-zA-Zа-яА-Я]+ - povoluje libovolné slovo
Velké písmeno latinkou | [A-Z] |
Malé písmeno latinkou | [a-z] |
Velké písmeno cyrilicí | [А-Я] |
Malé písmeno cyrilicí | [а-я] |
Číslice | [0-9] |
Mezera | \s |
Znak používaný systémem | @ |
Poznámka
  1. Některé znaky používané ve správných výrazech jsou pomocné, t.j. jsou používány k systémovým účelům. Jak můžete vidět ve výše uvedeném seznamu, takové znaky jsou hranaté závorky, tečky, atd. Když chcete pomocný znak vložit jako normální, vložte před znak opačné lomítko (\). Příklad: [t-v]x+ znamená slova jako, tx, txx, atd., ux, uxx, atd., ale \[t-v\]x+ znamená slova jako [t-v]x, [t-v]xx, [t-v]xxx atd.
  2. Když potřebujete určité části správných výrazů zeskupit, použijte závorky. Například, (a|b)+|c znamená c a libovolné kombinace jako abbbaaabbb, ababab, atd. (slovo libovolné nenulové délky ve kterém může být libovolné číslo z "a" a "b" v libovolném pořadí), zatím a|b+|c znamená a, c, a b, bb, bbb, atd.

Vzorové správné výrazy

Předpokládejme, že potřebujete rozeznat tabulky "osobních údajů" (použijeme vzorový dokument s osobními údaji v ruštině), a předpokládejme, že tyto tabulky obsahují také pole, jako datum vydání pasu, křestní jméno a příjmení a číslo pasu a sérii. Můžete si vytvořit nové údajové a pasové jazyky a nastavit pro ně správné výrazy.

Jazyk "Datum vydání"

Číslo znamenající den může pozůstávat z jedné číslice (např. 1, 2 atd.) anebo dvou číslic (např. 02, 12), ale nemůže být nula (00 alebo 0). Správný výraz pro den by měl potom vypadat takto: ((|0)[1-9])|([1|2][0-9])|(30)|(31).

Správný výraz pro měsíc by měl vypadat takto: ((|0)[1-9])|(10)|(11)|(12).

Správný výraz pro rok by měl vypadat takto: ([19][0-9][0-9]|([0-9][0-9])|([20][0-9][0-9]|([0-9][0-9]).

Toto všechno musíte dohromady zkombinovat a oddělit čísla tečkami. (jako 1.03.1999). Tečka je pomocný znak, takže před ní musíme vložit opačné lomítko (\). Správný výraz pro úplný datum by měl potom vypadat takto:

((|0)[1-9])|([1|2][0-9])|(30)|(31)\. ((|0)[1-9])|(10)|(11)|(12)\.((19)[0-9][0-9])|([0-9][0-9])|([20][0-9][0-9]|([0-9][0-9])

Jazyk "Série pasu"

Ruská série pasu je římské číslo z následující sady: 1-10, 20, a 30, potom pomlčka, potom dvě velká písmena v cyrilice, jako VI-СБ, anebo XXX-МЮ. Správný výraz pro sérii pasu by měl vypadat takto:

((|X|XX|XXX)(|I|II|III|IV|V|VI|VII|VIII|IX))-[А-Я][А-Я]

Jazyk "E-mail adresy"

Lehce můžete vytvořit jazyk znamenající e-mailovou adresu. Správný výraz pro e-mailovou adresu by měl vypadat takto:

[a-z]+\@[a-z\.]+


Fonty pro rozpoznávané jazyky které mohou být zobrazeny v textovém editoru nesprávně

Jazyk rozpoznávání

Font
Hlavní jazyky
Armenian (Eastern, Western, Grabar) | Arial Unicode MS(2)
Tatar | Microsoft Core Fonts 2.82(1) (Arial, Courier New; Times New Roman)
Další jazyky
Abkhaz | Arial Unicode MS(2)
Avar | Arial Unicode MS(2), Lucida Sans Unicode
Agul | Arial Unicode MS(2), Lucida Sans Unicode
Adyghian | Arial Unicode MS(2), Lucida Sans Unicode
Azerbaijani (cyrillic), Azerbaijani (latin) | Microsoft Core Fonts 2.82 (Arial, Courier New; Times New Roman)
Altai | Arial Unicode MS(2), Lucida Sans Unicode
Bashkir | Arial Unicode MS(2), Palatino Linotype
Buryat | Microsoft Core Fonts 2.82(1) (Arial, Courier New; Times New Roman)
Chechen | Arial Unicode MS(2), Lucida Sans Unicode
Chuvash | Arial Unicode MS(2)
Chukchee | Arial Unicode MS(2), Lucida Sans Unicode
Dargwa | Arial Unicode MS(2), Lucida Sans Unicode
Dungan | Microsoft Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Ingush | Arial Unicode MS(2), Lucida Sans Unicode
Gagauz | Arial Unicode MS(2)
Hausa | Arial Unicode MS(2), Lucida Sans Unicode
Kabardian | Arial Unicode MS(2), Lucida Sans Unicode
Kalmyk | Microsoft Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Karakalpak | Microsoft Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Kazakh | Microsoft Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Khakass | Arial Unicode MS(2)
Khanty | Arial Unicode MS(2)
Kirghiz | Microsoft Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Koryak | Arial Unicode MS(2), Lucida Sans Unicode
Lak | Arial Unicode MS(2), Lucida Sans Unicode
Lezgi | Arial Unicode MS(2), Lucida Sans Unicode
Mansy | Arial Unicode MS(2), Lucida Sans Unicode
Mari | Arial Unicode MS(2)
Mongol | Microsoft Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Nenets | Microsoft Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Ossetian | Arial Unicode MS(2)
Russian (old spelling) | Arial Unicode MS(2), Palatino Linotype
Tabasaran | Arial Unicode MS(2), Lucida Sans Unicode
Tajik | Arial Unicode MS(2), Palatino Linotype
Tuvinian | Microsoft Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Turkmen | Microsoft Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Udmurt | Arial Unicode MS(2)
Uzbek (cyrillic) | Microsoft Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Zulu | Arial Unicode MS(2), Lucida Sans Unicode
Yakut | Arial Unicode MS(2)

Kde najít\dostat

(1) Windows Service Pack 4 nebo vyšší

(2) Microsoft Office 2000 nebo vyšší


Klávesové zkratky

  • Menu Soubor
  • Menu Úpravy
  • Menu Zobrazit
  • Menu Dávka
  • Menu Obrázek
  • Menu Zpracování
  • Menu Nástroje
  • Menu Okno
  • Menu Nápověda
  • Všeobecné

Menu Soubor

Pro: | Stlačte:
Otevřít obrázek ze souboru | CTRL+O
Skenovat obrázek | CTRL+K
Zastavit skenování | Esc
Vytvořit novou dávku | CTRL+N
Otevřít dávku | CTRL+SHIFT+N
Uložit stránky | CTRL+S
Odeslat stránky e-mailem | CTRL+M
Uložit text do souboru | CTRL+ALT+S
Odeslat obrázky e-mailem | CTRL+ALT+M

Návrat nahoru

Menu Úpravy

Pro: | Stlačte:
Vrátit zpět poslední činnost | CTRL+Z
Znovu vykonat poslední nazpět vrácenou činnost | CTRL+Y
Vystřihnout výběr a vložit ho do schránky | CTRL+X
Kopírovat výběr do schránky | CTRL+INS nebo CTRL+C
Vložit obsah schránky | CTRL+V nebo SHIFT+INS
Vybrat celý text v okně Text, vybrat všechny dávkové strany, vybrat všechny bloky v otevřeném obrázku | CTRL+A
Najít určený text | CTRL+F
Najít následujúci výskyt hledaného textu | F3
Najít a nahradit určený text | CTRL+H
Pokročilé hledání... | ALT+F3

Návrat nahoru

Menu Zobrazit

Pro: | Stlačte:
Maximalizovat okno Dávka | CTRL+0
Zobrazit okno Obrázek | CTRL+F2
Zvětšit obrázek v okně Obrázek | CTRL+SHIFT+NUM+
Zmenšit obrázek v okně Obrázek | CTRL+SHIFT+NUM-
Přiblížit vybrané bloky | CTRL+SHIFT+NUM*
Zobrazit okno Text | CTRL+F3
Zobrazit okno Zoom | CTRL+F5
Vlastnosti | ALT+ENTER

Návrat nahoru

Menu Dávka

Pro: | Stlačte:
Otevřít následující dávkovou stranu | CTRL+NUM+
Otevřít předcházející dávkovou stranu | CTRL+NUM-
Otevřít stranu s určeným číslem | CTRL+G
Zavřít aktuální stranu | CTRL+F4

Návrat nahoru

Menu Obrázek

 | Stiskněte:
Změnit typ bloku na Oblast rozpoznávání | CTRL+1
Změnit typ bloku na Text | CTRL+2
Změnit typ bloku na Tabulka | CTRL+3
Změnit typ bloku na Obrázek | CTRL+4
Změnit typ bloku na Čárový kód | CTRL+5
Odstranit všechny bloky v okně Obrázek a všechen rozpoznaný text v okně Text | CTRL+Del
Odstranit všechny bloky a rozpoznaný text v okně Text | CTRL+SHIFT+Del
Rozdělit obrázek na několik částí | CTRL+SHIFT+I
Oříznout nežádoucí okraje obrázku | CTRL+SHIFT+C
Opravit rozlišení obrázku | CTRL+SHIFT+T

Návrat nahoru

Menu Zpracování

Pro: | Stlačte:
Skenovat a načíst obrázek | CTRL+D
Otevřít a načíst obrázek | CTRL+SHIFT+D
Otevřít obrázek ze souboru | CTRL+O
Skenovat obrázek | CTRL+K
Ukončit skenování | Esc
Načíst aktivní, anebo vybrané strany | CTRL+R
Načíst všechny dávkové strany | CTRL+SHIFT+R
Načíst aktivní, anebo vybrané bloky | CTRL+SHIFT+B
Analyzovat rozložení | CTRL+E
Analyzovat uspořádání na všech dávkových stranách | CTRL+SHIFT+E
Kontrolovat pravopis v rozpoznaném textu | F7
Přesun k předchozí chybě nebo nerozpoznanému slovu | F4
Přesun k následující chybě nebo nerozpoznanému slovu | SHIFT+F4
Uložit stránky | CTRL+S
Odeslat stránky e-mailem | CTRL+M
Uložit obrázek do souboru | CTRL+ALT+S
Odeslat obrázky e-mailem | CTRL+ALT+M
Otevřít dialogové okno Správce automatizace | CTRL+T

Návrat nahoru

Menu Nástroje

Pro: | Stlačte:
Otevřít dialogové okno Správce automatizace | CTRL+T
Spustit nástroj Hot Folder & Scheduling | CTRL+SHIFT+H
Kontrolovat pravopis v rozpoznaném textu | F7
Zobrazit slovníky | CTRL+ALT+D
Otevřít dialogové okno Editor jazyka, v kterém můžete vytvářet a upravovat jazyky a skupiny jazyků | CTRL+SHIFT+L
Otevřít dialogové okno Editor masky, v kterém můžete vytvářet a upravovat uživatelské masky | CTRL+SHIFT+A
Otevřít dialogové okno Možnosti | CTRL+SHIFT+O

Návrat nahoru

Menu Okno

Pre: | Stlačte:
Otevřít následující okno | CTRL+F6
Otevřít předcházející okno | CTRL+SHIFT+F6
Otevřít okno Dávka | ALT+0
Otevřít okno Obrázek | ALT+ě
Otevřít okno Text | ALT+š
Přepnout do okna Rozšířené vyhledávání | ALT+č
Přepnout do okna Rozšířené vyhledávání | ALT+5
Otevřít okno Rozšířené vyhledávání | ALT+F3

Návrat nahoru

Menu Nápověda

Pro: | Stlačte:
Otevřít nápovědu | F1

Návrat nahoru

Všeobecné

Pro: | Stlačte:
Udělat výběr tučně | CTRL+B
Udělat výběr kurzivu | CTRL+I
Udělat výběr podtrženo | CTRL+U
Přejít do následující buňky v tabulce | Levá šipka, pravá šipka, šipka nahoru, šipka dolů

Návrat nahoru


Klávesové zkratky

Funkce usnadnění v nápovědě k aplikaci ABBYY FineReader

  • Klávesové zkratky k používání okna Nápověda
  • Použití podokna Obsah, Rejstřík a Hledat
  • Použití podokna tématu
  • Klávesové zkratky pro procházení výsledky vyhledávání

Klávesové zkratky k používání okna Nápověda

Funkce: | Stiskněte:
Zobrazit okno Nápověda | F1
Přepínání mezi tématem nápovědy a podoknem Obsah, Hledat nebo Rejstřík | F6
Vybrat další skrytý text nebo hypertextový odkaz | TAB
Vybrat předchozí skrytý text nebo hypertextový odkaz | SHIFT+TAB
Provést akci vybraného skrytého textu nebo hypertextového odkazu | ENTER
Zobrazit nabídku Možnosti a získat přístup ke všem příkazům panelu nástrojů Nápověda | ALT+O
Zobrazit nebo skrýt podokno s kartami Obsah, Hledat a Rejstřík | ALT+O, potom T
Zobrazit předchozí téma | ALT+O, potom B
Zobrazit další téma v předchozí posloupnosti témat | ALT+O, potom F
Návrat na zadanou domovskou stránku | ALT+O, potom H
Zastavení otevírání tématu nápovědy v okně Nápověda (užitečné, chcete-li zastavit načítání webové stránky) | ALT+O, potom S
Otevřít dialogové okno Možnosti Internetu prohlížeče Microsoft Internet Explorer, kde lze změnit nastavení usnadnění | ALT+O, potom I
Obnovit téma (užitečné, pokud je zobrazena webová stránka) | ALT+O, potom R
Vytisknout všechna témata v knize nebo jen vybrané téma | ALT+O, potom P
Zavřít okno Nápověda | ALT+F4

Návrat nahoru

Použití podokna Obsah, Rejstřík a Hledat

Stisknutím klávesy F6 můžete přepnout mezi tématem nápovědy a podoknem Obsah, Hledat, Rejstřík.

Funkce: | Stiskněte:
Přepnout na další kartu | ALT+TAB
Přepnout na kartu Obsah | ALT+C
Přepnout na kartu Hledat | ALT+S
Přepnout na kartu Rejstřík | ALT+N
Otevřít vybranou knihu nebo téma nápovědy | ENTER
Otevřít další knihu nebo téma nápovědy | šIPKA DOLŮ
Otevřít předchozí knihu nebo téma nápovědy | šIPKA NAHORU
Zobrazit místní nabídku | SHIFT+F10

Návrat nahoru

Použití podokna tématu

Stisknutím klávesy F6 můžete přepnout z podokna Obsah, Hledat, Rejstřík do otevřeného tématu nápovědy.

Funkce: | Stiskněte:
Přejít na další téma nápovědy | ALT+šIPKA DOPRAVA
Přejít na předchozí téma nápovědy | ALT+šIPKA DOLEVA
Vybrat další skrytý text nebo hypertextový odkaz | TAB
Vybrat předchozí skrytý text nebo hypertextový odkaz | SHIFT+TAB
Provést akci vybraného skrytého textu nebo hypertextového odkazu | ENTER
Posunutí směrem k začátku nebo konci tématu nápovědy | šIPKA NAHORU nebo šIPKA DOLŮ
Posunutí směrem k začátku nebo konci tématu nápovědy ve větších intervalech | PAGE UP nebo PAGE DOWN
Přechod na začátek nebo konec tématu nápovědy | HOME nebo END
Vytisknout aktuální téma nápovědy | CTRL+P
Vybrat celé téma nápovědy | CTRL+A
Zkopírovat vybrané položky do schránky | CTRL+C
Zobrazit místní nabídku | SHIFT+F10

Návrat nahoru

Klávesové zkratky pro procházení výsledky vyhledávání

Chcete-li vybrat téma, použijte klávesy se šipkami nahoru a dolů a potom stisknutím klávesy ENTER otevřete téma v okně Nápověda.

Změna vzhledu tématu nápovědy

  1. V nabídce Nápověda klepněte na položku Nápověda k aplikaci ABBYY FineReader.
  2. V okně Nápověda klepněte na tlačítko Možnosti [image] a potom klepněte na položku Možnosti Internetu.
  3. Na kartě Obecné klepněte na tlačítko Usnadnění a zaškrtněte políčko Ignorovat barvy definované na webových stránkách.
  4. Klepněte na tlačítko OK.
  5. V dialogovém okně Možnosti Internetu proveďte následující:
  • Chcete-li změnit barvu pozadí nebo textu nápovědy, klepněte na tlačítko Barvy na kartě Obecné a vyberte požadované možnosti.
  • Chcete-li změnit písmo nápovědy, klepněte na tlačítko Písma na kartě Obecné a vyberte požadované možnosti.

Poznámka: Jestliže změníte písmo a barvu pozadí témat nápovědy v okně Nápověda, tato změna se projeví i u písma a barvy pozadí při zobrazování webových stránek v prohlížeči Microsoft Internet Explorer.

Návrat nahoru


ABBYY FineReader Menu

  • Soubor
  • Upravit
  • Zobrazit
  • Dávka
  • Obrázek
  • Zpracování
  • Nástroje
  • Okno
  • Nápověda


Soubor

Položka menu | Co dělá

Otevřít soubor PDF nebo obrázek

Přidá obrázek do dávky. Obrázek je zkopírován do složky dávky.

Skenovat obrázek

Skenuje obrázek.

Zastavit skenování | Zastaví skenování

Nová dávka

Vytvoří novou dávku.

Otevřít dávku

Otevře dialogové okno Otevřít dávku . V dialogovém okně si můžete vybrat dávku s kterou chcete pracovat. Když chcete, aby ABBYY FineReader otevřel při spuštění poslední dávku s kterou jste pracovali:

  • Vyberte Při startu programu otevřít naposled zpracovávanou dávku v tabulce Všeobecné (Nástroje>Možnosti).
Uložit dávku jako | Uloží aktuální dávku.

Zavřít dávku

Zavře aktuální dávku. Dávka, kterou zavřete je uložena automaticky.

Odstranit dávku | Odstraní aktuální dávku.

Uložit výsledek/Průvodce uložením

Otevře Průvodce uložením, abyste mohli vybrat aplikaci na uložení textu a také na uložení možností.

Uložit výsledek/Uložit stránky...

Uloží rozpoznaný text do souboru na disku.

Uložit výsledek/Odeslat stránky e-mailem... | Zobrazí dialogové okno Odeslat stránky e-mailem. V dialogovém okně, které se zobrazí, vyberte možnosti příloh a klepněte na tlačítko OK. Rozpoznaný text bude připojen k e-mailové zprávě.

Uložit výsledek/Odeslat vybrané strany do>

Pošle rozpoznaný text do vybrané aplikace bez ukladání na disk. Pokud si přejete exportovat jen určité dávkové strany nejdřív je vyberte.

Poznámka: Když jste editovali schválený text ve ABBYY FineReader textovém editoru, anebo upravený několika uloženými volbami, potom, když jste zkopírovali tento text do schránky a když jste zvolili Paste - vložit do jiné aplikace, vkládáte vlastně už změněný text, přičemž budou použity už upravené volby a ne text dříve kopírovaný do schránky.

Uložit výsledek/Poslat všechny strany do>

Pošle všechny rozpoznané strany do aplikace, kterou jste vybrali bez jejich ukladání na disk.

Poznámka: Když jste editovali schválený text ve ABBYY FineReader textovém editoru, anebo upravený několika uloženými volbami, potom, když jste zkopírovali tento text do schránky a když jste zvolili Paste - vložit do jiné aplikace, vkládáte vlastně už změněný text, přičemž budou použity už upravené volby a ne text dříve kopírovaný do schránky.

Uložit výsledek/Uložit obrázek jako...

Uložení obrazové strany nebo vybraného bloku obrazů.

Uložit výsledek/Odeslat obrázky e-mailem... | Zobrazí dialogové okno Odeslat obrázky e-mailem. V dialogovém okně, které se zobrazí, vyberte možnosti příloh a klepněte na tlačítko OK. Vybrané obrázky budou připojeny k e-mailové zprávě.
Tisk/Obrázek... | Otevřít dialog Tisk. Můžete to použít k tisku obrazu aktivní strany nebo obrazů vybraných stran.
Tisk/Text... | Otevřít dialog Tisk. Můžete to použít k tisku textu aktivní strany nebo textu z vybraných stran v okně Dávka.
Vlastnosti dokumentu | Otevře dialogové okno Vlastnosti dokumentu, ve kterém můžete přidat vlastnosti stránek dávky. Tyto vlastnosti jsou: název, autor, předmět a klíčová slova.
Poslední dávka | Zobrazí seznam naposledy otevřených dávek.

Skončit

Ukončí práci s programem ABBYY FineReader.


Upravit

Položka menu | Co dělá
Vrátit činnost zpět | Vráti činnost zpět.
Znovu vykonat činnost | Znovu provedz činnost.
Vystřihnout | Smaže vybraný text a zkopíruje ho do Schránky.
Kopírovat | Zkopíruje vybraný text do Schránky.
Přilepit | Vloží text zkopírovaný do Schránky na místo vložení
Vyčistit | Smaže text vybraný v okně Text nebo stránky vybrané v okně Dávka nebo bloky nakreslené v okně Obrázek.
Vybrat všechno | Vybere celý text v okně Text, všechny bloky v okně Obrázek nebo všechny stránky v okně Dávka.
Hledat | Vyhledá hledaný tvar v textu na aktuální stránce nebo v celé dávce.
Hledat dále | Opakuje poslední hledání.
Nahradit | Vyhledá hledaný tvar a nahradí ho specifikovaným textem na aktuální stránce nebo v celé dávce.
Rozšířené vyhledávání | Vyhledat text napište na všech stranách dávky. Poznámka: Vyhledaným vzorem může být slovo nebo několik slov. Slova mohou být v jakémkoliv tvaru.
Rozdělit buňky v tabulce | Rozdělí předtím sloučené buňky.
Sloučit buňky v tabulce | Součí vybrané buňky do jedné. Obsahy těhto buněk jsou uznány jako obsah jedné buňky.
Sloučit řádky v tabulce | Sloučí vybrané řádky tabulky do jednoho a zachová přitom sloupce tabulky. Obsah sloučených řádků je v každém sloupci rozpoznán jako obsah jedné buňky.


Zobrazit

Položka nabídky: Funkce:
Okno Dávka> Změní polohu okna Dávka v hlavním okně aplikace ABBYY FineReader:
  • Maximalizovat - maximalizuje okno Dávka;
  • Miniatury - zobrazí okno Dávka v režimu Miniatury;
  • Podrobnosti - zobrazí okno Dávka v režimu Podrobnosti;
  • Vlastní nastavení... - otevře dialogové okno Nastavení zobrazení dávky;
  • Vlevo - ukotví okno Dávka na levém okraji obrazovky.
  • Nahoře - ukotví okno Dávka na horním okraji obrazovky.
  • Vpravo - ukotví okno Dávka na pravém okraji obrazovky.
  • Dole - ukotví okno Dávka na dolním okraji obrazovky.
Okno Obrázek>
  • Zobrazit - zobrazí nebo skryje okno Obrázek.
  • Měřítko - změní způsob zobrazení dokumentu:

  • Můžete vybrat kteroukoli hodnotu měřítka od 200 % do 25 %.

  • Jestliže vyberete režim Přizpůsobit šířce, není nutné používat vodorovné posouvání.

  • Jestliže vyberete režim Přizpůsobit výšce, není nutné používat svislé posouvání.

  • Jestliže vyberete režim Přizpůsobit, zobrazí se celá stránka.

  • Položky Zvětšit (Zmenšit) nastaví dvojnásobné (poloviční) měřítko obrázku.

  • Položka Přiblížit vybrané bloky maximalizuje vybrané bloky.
Okno Text>
  • Zobrazit - zobrazí nebo skryje okno Text.
  • Měřítko - změní způsob zobrazení rozpoznaného textu v okně Text:

  • Můžete vybrat kteroukoli hodnotu měřítka od 200 % do 50 %.

  • Jestliže vyberete režim Přizpůsobit šířce, není nutné používat vodorovné posouvání.

  • Jestliže vyberete režim Přizpůsobit výšce, není nutné používat svislé posouvání.

  • Jestliže vyberete režim Přizpůsobit, zobrazí se celá stránka.

  • Položky Zvětšit (Zmenšit) nastaví dvojnásobné (poloviční) měřítko obrázku.
Okno Zoom>
  • Zobrazit - zobrazí nebo skryje okno Zoom.
  • Nahoře - ukotví okno Zoom na horním okraji obrazovky.
  • Dole - ukotví okno Zoom na spodním okraji obrazovky.
  • Měřítko - změní způsob zobrazení rozpoznaného textu v okně Zoom:

  • Můžete vybrat kteroukoli hodnotu měřítka od 800 % do 50 %.

  • Jestliže vyberete režim Přizpůsobit šířce, není nutné používat vodorovné posouvání.

  • Položka Pixel na pixel zobrazí obrázek ve skutečné velikosti v pixelech.

  • Položky Zvětšit (Zmenšit) nastaví dvojnásobné (poloviční) měřítko obrázku.
Panely nástrojů
  • Zobrazí nebo skryje vybraný panel nástrojů. Vyberte panel nástrojů, který chcete zobrazit nebo skrýt.
  • Velká tlačítka na panelu nástrojů - zvětší nebo zmenší tlačítka na panelu nástrojů.
  • Velká tlačítka na panelu průvodce - zvětší nebo zmenší tlačítka na panelu průvodce.
  • Zobrazit textové popisky - zobrazí nebo skryje textové popisky tlačítek na panelu nástrojů.
  • Vlastní nastavení... - otevře dialogové okno Vlastní nastavení, ve kterém můžete přidat nebo odebrat tlačítka panelů nástrojů aplikace ABBYY FineReader.
Vlastnosti Otevře dialogové okno Vlastnosti. V tomto dialogovém okně se zobrazí následující informace v závislosti na druhu otevřeného objektu: otevřený obrázek - typ a velikost obrázku a rozlišení, ve kterém byl naskenován; blok - parametry aktivního bloku; vybraná stránka dávky - podrobnosti stránky (datum vytvoření, rozpoznání, Úprav atd.).


Dávka

Položka menu | Co dělá
Otevřít následující stranu | Otevře následující dávkovou stranu.
Otevřít předcházející stranu | Otevře předcházející dávkovou stranu.
Skok na stranu | Požádá vás o specifikování čísla dávkové strany, kterou chcete otevřít, potom ji otevře
Zavřít tuto stranu | Zavře otevřenou stranu.
Přečíslovat strany | Změní číslo aktuální strany nebo přečísluje vybrané dávkové strany nebo všechny dávkové strany.
Smazat text | Smaže rozpoznaný text.
Smazat bloky a text | Smaže rozpoznaný text a nakreslené bloky na zdrojovém zobrazení.
Smazat stranu | Smaže vybranou dávkovou stranu.
Smazat dávku | Smaže otevřenou dávku.
Aktualizovat seznam stránek | Zaktualizuje dávkové informace. Užitečné, když pracujete v síti.


Obrázek

Položka menu | Co dělá
Změnit typ bloku Umožňuje změnit typ bloku:
  • Oblast rozpoznávání
    Nastaví typ bloku Oblast rozpoznávání.
  • Text
    Nastaví typ bloku Text.
  • Tabulka
    Nastaví typ bloku Tabulka.
  • Obrázek
    Nastaví typ bloku Obrázek.
  • Čárový kód
    Nastaví typ bloku Čárový kód.
Zvolit nástroj Umožňuje vybrat nástroj pro Úpravy bloků:
  • Nakreslit oblast rozpoznávání
    Nakreslí oblast rozpoznávání. Nakreslený blok můžete analyzovat a přečíst klepnutím na tlačítko 2-Číst. Rozpoznaný text se zobrazí v okně Text.
  • Nakreslit textový blok
    Nakreslí textový blok. Blok by měl obsahovat pouze jeden sloupec textu bez obrázků a tabulek.
  • Nakreslit tabulkový blok
    Nakreslí tabulkový blok. Aplikace ABBYY FineReader po spuštění rozpoznávání automaticky provede analýzu tabulky.Blok bude v rozpoznaném textu zobrazen jako tabulka.
  • Nakreslit obrázkový blok
    Nakreslí obrázkový blok. Blok může obsahovat obrázek nebo jinou část textu, kterou chcete v rozpoznaném textu zobrazit jako obrázek.
  • Vybrat objekty
    Umožňuje přesouvat okraje bloků, vybírat a měnit bloky. Chcete-li vybrat a přesunout několik bloků, vyberte je tažením šipky.
  • Přidat část bloku
    Přidá k bloku obdélníkovou oblast.
  • Vyjmout část bloku
    Vyjme z bloku obdélníkovou oblast.
  • Přečíslovat bloky
    Přečísluje bloky stránek. Číslování bloků určuje pořadí, ve kterém bude rozpoznaný text zobrazen v okně Text. Jestliže přečíslujete bloky v již rozpoznaném obrázku, změní se uspořádání rozpoznaného textu v režimu konceptu v okně Text podle nového číslování.
  • Odstranit blok
    Odstraní blok.
  • Přidat svislý oddělovač
    Přidá do tabulky svislý oddělovač.
  • Přidat vodorovný oddělovač
    Přidá do tabulky vodorovný oddělovač. Vyberte tuto položku a potom klepněte na místo, kam chcete nový vodorovný oddělovač tabulky umístit.
    Poznámka: Chcete-li převést vodorovný oddělovač na svislý, podržte stisknutou klávesu Shift.
  • Odstranit oddělovač
    Odstraní oddělovač tabulky.
  • Vymazat
    Vyplní oblast obrázku barvou pozadí.
Buňky tabulky
  • Rozdělit buňku tabulky
    Rozdělí dříve sloučené buňky.
  • Sloučit buňky tabulky
    Sloučí vybrané buňky do jedné. Obsah těchto buněk bude rozpoznán jako obsah jedné buňky.
  • Sloučit řádky tabulky
    Sloučí vybrané řádky do jednoho se zachováním sloupců tabulky. Obsah sloučených řádků v každém sloupci bude rozpoznán jako obsah jedné buňky.
Odstranit všechny bloky a text | Odstraní rozpoznaný text a bloky nakreslené do zdrojového obrázku.
Odstranit text | Odstraní rozpoznaný text.
Otočit nebo převrátit obrázek ve směru hodinových ručiček
  • Otočit ve směru hodinových ručiček
    Otočí obrázek o 90° ve směru hodinových ručiček.
  • Otočit proti směru hodinových ručiček
    Otočí obrázek o 90° proti směru hodinových ručiček.
  • Otočit vzhůru nohama
    Otočí obrázek vzhůru nohama (o 180°).
  • Převrátit vodorovně
    Převrátí obrázek vodorovně.
  • Převrátit svisle
    Převrátí obrázek svisle.
Rozdělit obrázek | Umožňuje rozdělit obrázek na několik částí. Rozdělená stránka bude z dávky odebrána a nahradí ji stránky představující její části.
Oříznout obrázek | Umožňuje oříznout nežádoucí okraje obrázku.
Opravit rozlišení | Umožňuje opravit rozlišení obrázku.
Úpravy obrázku
  • Vyrovnat řádky textu
  • Invertovat obrázek
    Invertuje obrázek. Zvyšuje kvalitu rozpoznávání u invertovaných obrázků (bílé znaky na černém pozadí).
  • Odstranit tečkování obrázku
    Odstraní z obrázku přebytečné černé tečky.
  • Odstranit tečkování z bloku
    Odstraní z bloku přebytečné černé tečky.
Uložit šablonu bloků | Uloží šablonu bloků do souboru.
Načíst šablonu bloků | Načte šablonu bloků a použije ji na aktuální stránku.


Zpracování

Položka nabídky: Funkce:

Skenovat a číst

Skenuje a čte dokument.

Otevřít a číst

Otevře a načte obrázky vybrané v Otevřít.

Přidat obrázky
  • Otevřít soubor PDF nebo obrázek...
    Přidá obrázek do dávky. Tento obrázek bude zkopírován do složky dávky.
  • Skenovat obrázek...
    Naskenuje obrázek.
  • Ukončit skenování
    Ukončí skenování.
Číst
  • Číst
    Přečte otevřenou stránku dávky.

    Poznámka: Jsou-li na stránce nakresleny bloky, aplikace ABBYY FineReader rozpozná pouze tyto bloky a ponechá ostatní části stránky nepřečtené.

  • Číst všechny stránky
    Přečte všechny nerozpoznané stránky dávky.

    Poznámka: Jsou-li na stránce nakresleny bloky, aplikace ABBYY FineReader rozpozná pouze tyto bloky a ponechá ostatní části stránky nepřečtené.

  • Číst blok
    Přečte aktivní blok.
  • Analyzovat rozvržení
    Automaticky nakreslí bloky na otevřeném obrázku.
  • Analyzovat rozvržení všech stránek
    Nakreslí bloky na všech stránkách dávky.
  • Analyzovat rozvržení v bloku
    Umožňuje automaticky nakreslit bloky v aktivním bloku.
    Tato možnost je užitečná, chcete-li například analyzovat pouze část obrázku.
  • Analyzovat strukturu tabulky
    Nakreslí řádky a sloupce tabulky.
    Tato možnost je užitečná, pokud například kreslíte bloky ručně, ale nechcete ručně kreslit všechny oddělovače tabulky. Nakreslete samostatný blok s tabulkou, spusťte tento příkaz a potom upravte výsledky automatické analýzy pomocí nástrojů pro úpravu tabulky.
Kontrola pravopisu
  • Kontrola pravopisu...
    Vyhledá v textu slova s pravopisnými chybami a nejistá slova.
  • Další chyba
    Přesune kurzor v okně Text na další nejisté slovo.
  • Předchozí chyba
    Přesune kurzor v okně Text na předchozí nejisté slovo.
Uložit výsledky
  • Průvodce uložením
    Spustí Průvodce uložením, pomocí kterého lze vybrat aplikaci pro uložení textu a nastavit možnosti uložení.
  • Uložit stránky...
    Uloží rozpoznaný text do souboru na disku.
  • Odeslat stránky e-mailem...
    Zobrazí dialogové okno Odeslat stránky e-mailem. V dialogovém okně, které se zobrazí, vyberte možnosti příloh a klepněte na tlačítko OK. Rozpoznaný text bude připojen k e-mailové zprávě.
  • Odeslat všechny stránky do>
    Odešle všechny rozpoznané stránky do vybrané aplikace bez uložení na disk.
  • Odeslat vybrané stránky do>
    Odešle rozpoznaný text do vybrané aplikace bez uložení na disk. Chcete-li exportovat jen některé stránky dávky, nejprve je vyberte.
  • Uložit obrázky...
    Uloží obrázek stránky nebo vybrané obrázky bloků.
  • Odeslat obrázky e-mailem...
    Zobrazí dialogové okno Odeslat obrázky e-mailem. V dialogovém okně, které se zobrazí, vyberte možnosti příloh a klepněte na tlačítko OK. Vybrané obrázky budou připojeny k e-mailové zprávě.
Automatické úlohy
  • Seznam dostupných automatických úloh:Soubory PDF nebo obrázky do aplikace Word, Skenovat do aplikace Word, Skenovat do souboru PDF. Seznam může obsahovat také vlastní automatické úlohy.
  • Správce automatizace...
    Otevře dialogové okno Správce automatizace. Správce automatizace umožňuje vytvářet a měnit automatické úlohy a odstraňovat vlastní automatické úlohy, které již nepoužíváte.
Spustit rozpoznávání na pozadí | Spustí režim rozpoznávání na pozadí. Zatímco aplikace ABBYY FineReader rozpoznává nové stránky, můžete upravovat již rozpoznané stránky.
Zastavit rozpoznávání na pozadí | Zastaví rozpoznávání na pozadí.


Nástroje

Položka menu | Co dělá
Správce automatizace... | Otevře dialogové okno Správce automatizace. Správce automatizace umožňuje vytvářet a měnit automatické Úlohy a odstraňovat vlastní automatické Úlohy, které již nepoužíváte.
Hot Folder & Scheduling... | Spustí nástroj Hot Folder & Scheduling. Tento nástroj umožňuje vybrat složku s obrázky a nastavit čas jejich zpracování.
Kontrola pravopisu | Hledá slova nesprávně napsaná a neurčitá slova v textu.
Zobrazit slovníky | Otevře dialogové okno Vyber slovník, abyste si mohli vybrat slovník, který chcete prohlížet a upravovat.
Editor jazyka... | Zahrnuje nástroje na vytváření a úpravu uživatelských slovníků a jazykových skupin.
Editor masky... | Zahrnuje nástroje na vytváření a úpravu uživatelských masek.
Upravit... | Nastavení nástrojové lišty.
Možnosti... | Otevře Možnosti. Dialogové okno obsahuje záložky Všeobecné, Skenování, Obrázek, Rozpoznávání, Kontrola pravopisu, Formátování.


Okno

Položka menu | Co dělá
Následující okno | Přepne na následující otevřené okno.
Předcházející okno | Přepne na předtím otevřené okno.
Uspořádat okna | Uspořádá všechna otevřená okna.


Nápověda

Položka menu | Co dělá
Témata nápovědy | Otevře soubor pomoc.
Ukázky | Otevře Praktického průvodce ABBYY FineReaderu pro OCR zařízení.
Technická podpora | Otevře stránku Technické podpory.
Vítejte | Zobrazí Úvodní dialogové okno aplikace ABBYY FineReader.
Jak koupit ABBYY produkty | Zobrazí informace jak a kde koupíte ABBYY produkty.
Registrovat nyní | Otevře dialog kde můžete vyplnit formulář registrace produktu.
Aktivace produktu | Otevře Průvodce aktivací, který vás povede procesem aktivace produktu.
Vyhledat aktualizace nyní | Zobrazí v prohlížeči webovou stránku společnosti ABBYY, kde můžete nalézt aktualizace aplikace ABBYY FineReader 8.0.
ABBYY Web stránka | Nasměruje váš prohlížeč na ABBYY Web stránku.
Odeslat názor | Zobrazí v prohlížeči stránku Send Your Feedback (Zašlete svůj názor) na webu společnosti ABBYY, kde můžete vyplnit internetový formulář a sdělit své názory na produkty společnosti ABBYY.
O... | Krátké informace o ABBYY FineReaderu.


Záložka Všeobecné v dialogovém okně Možnosti

Název možnosti

Popis možnosti
Jazyk uživatelského rozhraní

Vybere jazyk uživatelského rozhraní. Všechna systémova hlášení, záhlaví dialogů, tlačítek a položky menu budou zobrazovány ve vybraném jazyce. Změnu jazyka uživatelského rozhraní vykonáte výběrem jazyka a kliknutím na OK, potom restartujte ABBYY FineReader.

Po startu programu otevřít naposled zpracovávanou dávku

Tuto možnost si zvolte, pokud chcete, aby ABBYY FineReader při spuštění automaticky otevřel dávku, kterou jste naposled zpracovávali.

Umístěte obraz na plochu určenou pro tisk | Umístěte obraz na plochu určenou pro tisk.
Šablona dávky

Uložit Možnosti... (tlačítko)

Uloží možnosti nastavené pro aktuální dávku do odděleného souboru. Tyto možnosti jsou nastaveny v Skenovat/Otevřít obrázek, Číst, Formát a v dialogovém okně Nastavení formátů. Uživatelské šablony a jazyky vytvořené během práce s dávkou se ukládají také.

Načíst Možnosti... (tlačítko)

Načte už uložené vlastnosti dávky.

Obnovit výchozí nastavení
(tlačítko) 		Nastaví u všech možností výchozí hodnoty. Pamatujte, že uživatelské vzory a uživatelské jazyky nejsou ve výchozí konfiguraci nastaveny. Pokud dávka, u které vyberete tuto možnost, obsahuje uživatelské vzory nebo jazyky, budou odstraněny (aplikace ABBYY FineReader zobrazí dotaz, zda je chcete opravdu odstranit).
Starší možnosti... | Zobrazí dialogové okno Starší možnosti, kde můžete vybrat další možnosti skenování nebo otevření, rozpoznávání, kontroly pravopisu a výkonu.


Záložka Zobrazit v dialogovém okně Možnosti

Název možnosti

Popis možnosti
Položky
Barva

Umožní vám nastavit barvu, v jaké chcete mít zobrazené rozličné položky ABBYY FineReaderu (např. neurčité znaky, rámy bloku atd.). V seznamu Položky vyberte položku, pro kterou chcete nastavit barvu a potom samotnou barvu v seznamu Barva.

Šířka rámečku bloku

Navolí šířku rámečku bloku v pixelech.

Okno obrazu
V okně Obrázek zobrazit černo-bílý obrázek

Standardně se zobrazení, které jste zeskenovali zobrazí v okně Obrázek tak, jak vypadá ve skutečnosti. (Barevně, pokud se jedná o Barevné zobrazení a podobně). Tuto možnost zvolte tehdy, když váš počítač otevírá a zpracovává Barevné a šedé zobrazení příliš pomalu.

V okně Zoom zobrazit černo-bílý obrázek

Standardně jsou vaše obrázky v okně Zoom černobílé (mohou to být barevné, šedé nebo skutečné černo-bílé obrázky, stále budou zobrazeny jako černo-bílé). Černo-bílý obrázek je standardní obrázek, který ABBYY FineReader používá při rozpoznávání. Když je váš obrázek barevný a chcete, aby byl zobrazen barevně i v okně Zoom, zrušte označení položky V okně Zoom zobrazit černo-bílý obrázek.

V okně Zoom zobrazit posuvníky

Zobrazí vodorovné a svislé posuvníky v okně Zoom. Posouvejte zobrazení pomocí těchto posuvníků.

Škálované černo-bílé obrázky zobrazit s úrovněmi šedi

Zvolte tuto možnost na zobrazení odstupňovaných černých a bílých obrázků v šedé barvě v okně Obrázek. Takový obrázek se stává čitelnějším. Tato možnost žádným způsobem neovlivňuje kvalitu rozpoznávání.

Okno Text
Zvýraznit neurčité znaky

Zvolte tuto možnost, když chcete zvýraznit neurčitá slova v okně Text.
Na změnu barvy zvýrazňování:

  • Vyberte Neurčitý znak v poli Položky ve skupině Položky a potom požadovanou barvu v poli Barva.
V editovacím okně zobrazit netisknutelné znaky

Vyberte tuto možnost, když chcete mít netisknutelné znaky (jako například "zalomení řádku", "konec odstavce" a "volitelné dělení slov") zobrazeno v okně Text.

Zobrazit formát odstavce

Zvolte tuto možnost, když chcete, aby ABBYY FineReader Editor zobrazil úplné formátování dokumentu: velikost písma, řádkování, odsazení textu a podobně. Jinak bude text zobrazen stejným typem a velikostí písma jako v Draftovém režimu úprav. Typy písma, v kterých je zobrazený formátovaný text, se nastavují v kartě Uložit v dialogovém okně Možnosti (menu Nástroje > Možnosti) ve skupině Typ písma.

Velikost písma Draft

Nastavuje velikost písma, jakým se zobrazí text v okně Text v draftovém režimu.


Záložka Skenovat a otevřít obrázek v dialogovém okně Možnosti

Záložka Skenovat/otevřít obrázek v dialogovém okně Možnosti

Název možnosti

Popis možnosti
Skener
Zvolit zdroj

Nastavuje mechaniku skeneru pro ABBYY FineReader, aby s ní bylo možno pracovat. Název zvolené mechaniky se zobrazí v řádku TWAIN mechanika.

Použít rozhraní ABBYY FineReader

Stanoví, že dialogové okno ABBYY FineReaderu Nastavení skeneru bude použito na zadání možností skenování.

Před skenováním zobrazit dialogové okno Možnosti

Tato možnost je užitečná, když chcete před skenováním kontrolovat parametry skenování. Je k dispozici, jen když je navolena možnost Použít rozhraní ABBYY FineReader.

Nastavení skeneru (tlačítko)

Otevírá dialogové okno Nastavení skeneru, takže je možno nastavit parametry skenování. Je dostupné, jen když je navolena možnost Použít rozhraní ABBYY FineReader.

Použít rozhraní pro zařízení TWAIN

Stanoví, že na nastavení možností skenování bude použito dialogové okno zdroj TWAIN.

Skupina Vícestránkové
Skenovat více obrázků Tuto možnost vyberte, pokud se dokument skládá z několika stránek.
Příprava obrázku
Vyrovnat řádky textu Vyrovná deformované řádky textu na okrajích obrázku.
Poznámka: Tato možnost je k dispozici pouze pro obrazy získané digitálním fotoaparátem.
Rozpoznat orientaci obrázku (během rozpoznávání textu) Zjistí orientaci strany a v případě potřeby obnoví její standardní orientaci (text strany by měl směřovat zleva doprava a řádky textu by měly být horizontální).
Poznámka: Orientace strany je zjisťována během rozpoznávání.
Rozdělit dvojstrany

Tuto možnost použijte na rozdělení obrázků stran knihy na dvě samostatné dávkové strany. V tom případě se kvalita rozpoznávání zvýší a vy budete schopni uložit každou stranu do samostatného souboru.

Před přidáním strany do dávky se zeptat na číslo strany

Když si zvolíte tuto možnost, ABBYY FineReader vás požáda o zadání čísla strany předtím než ji vloží do dávky; užitečná vlastnost, když například skenujete hodně oboustranných listů seřazených podle čísla, nebo když skenujete najdřív sudé strany a potom liché strany.


Záložka Rozpoznávání v dialogovém okně Možnosti

Záložka Číst v dialogovém okně Možnosti

Název možnosti

Popis možnosti
Rozpoznávaný jazyk

Nastaví rozpoznávaný jazyk. V případě, že se v seznamu nenachází jazyk, který potřebujete, nebo když chcete rozpoznat text napsaný v několika jazycích, klikněte na tlačítko Editor jazyka. Otevře se dialogové okno Editor jazyka. V tomto okně můžete vytvořit nový jazyk nebo novou skupinu jazyků.

Upravit jazyky (tlačítko)

Otevírá dialogové okno Editor jazyka. Můžete vytvořit nový jazyk nebo novou skupinu jazyků.

Skupina Režim rozpoznávání
Důkladné Aplikace ABBYY FineReader v tomto režimu provede analýzu a rozpoznání jednoduchých dokumentů i dokumentů se složitým rozvržením, zejména dokumentů obsahujících text na barevném nebo rastrovém pozadí a dokumentů se složitými tabulkami (včetně tabulek s bílou mřížkou a tabulek s barevnými buňkami).
Poznámka: Ve srovnání s režimem Rychlé vyžaduje režim Důkladné více času, ale zajišťuje vyšší kvalitu rozpoznávání.
Rychlé | Tento režim je doporučen ke zpracování velkého množství dokumentů s jednoduchým rozvržením a dobrou kvalitou obrazu.
Skupina Rozpoznávání dokumentů PDF
Extrahovat text z dokumentu PDF Je-li tato možnost vybrána, aplikace ABBYY FineReader použije k rozpoznání dokumentu textová data extrahovaná ze souboru PDF. Extrahováním textových dat je proces rozpoznávání urychlen 2-3krát.
Poznámka: Tento režim není vhodný pro soubory PDF obsahující pouze obrázky. V takovém případě aplikace ABBYY FineReader jen rozpozná obrázek.
Rozpoznat dokument PDF jako obrázek

Soubory PDF mohou obsahovat nestandardní kódování. V takovém případě lze textový obsah získat pouze metodou OCR..
Jestliže nejste spokojeni s kvalitou rozpoznání dokumentu PDF, vyberte tuto možnost a přečtěte dokument znovu.

Skupina Hypertextové odkazy
Zvýraznit hypertextové odkazy | Je-li tato možnost vybrána, aplikace ABBYY FineReader zvýrazní hypertextové odkazy nalezené v rozpoznaném textu barvou vybranou v poli Barva. Chcete-li vybrat nebo změnit barvu, klepněte na tlačítko Barva napravo od této možnosti a v dialogovém okně, které se zobrazí, vyberte barvu.
Režim učení
Nepoužívat uživatelské masky

Tato možnost je standardně přednastavena. Bude vám vyhovovat ve většině případů.

Režim učení pro uživatelskou masku

Zvolte tuto možnost na přizpůsobení vaší uživatelské masky během skenování. Když je tato možnost navolena, tlačítkem 2-Čtení se spustí rozpoznávání v Režim učení pro uživatelskou masku. Otevře se dialogové okno Ruční určení masky. Potom můžete přizpůsobit systém na rozpoznání neurčitých znaků.
Poznámka: Vytvořená šablona je vhodná jen pro rozpoznávání textů, které mají stejný typ a velikost písma a jsou skenovány se stejným rozlišením, jak měl dokument, na který byla šablona nastavena.

Použít uživatelskou masku

Zvolte tuto možnost, když chcete, aby byla vaše uživatelská šablona použita během rozpoznávání.

Editor masky
(tlačítko)

Otevírá dialogové okno Editor masky. Máte možnost vytvářet, přejmenovávat, mazat, upravovat a aktivovat šablony v dialogovém okně.

Použít předpřipravené masky

Stanoví, že během rozpoznávání budou použity zabudované šablony; tato možnost je nastavena standardně. Nepoužívejte tuto možnost, když chcete přizpůsobit ABBYY FineReader na rozpoznávání dekorativních nebo nestandardních typů písma (např. Tibetan)..


Záložka kontrola pravopisu v dialogovém okně Možnosti

Název možnosti

Popis možnosti
Nastavení
Zastavit při slovech s neurčitými znaky

Když si vyberete tuto možnost, Kontrola pravopisu se zastaví při každém slově s neurčitými znaky. (tyto znaky jsou zvýrazněny, barvu zvýraznění si můžete vybrat v tabulce Zobrazit v dialogu Možnosti.

Zastavit při slovech, které nejsou ve slovníku

Když si vyberete tuto možnost, kontrola pravopisu se zastaví při slovech nenalezených ve slovníku.

Ignorovat slova obsahující číslice a jiné neabecední znaky Jestliže vyberete tuto možnost, kontrola pravopisu bude považovat všechna slova obsahující číslice a neabecední znaky za správná. Tato možnost je k dispozici, jen pokud není vybrána možnost Zastavit při slovech, která nejsou ve slovníku.
Vynechat otázky na tvary slova (len při anglickém slovníku)

Když si vyberete tuto možnost, všechna slova budou přidána do anglického slovníku tak, jak jsou (žádné gramatické vzory nebudou vytvořeny). Možnost se dá zvolit jen pokud je vybraná i možnost Zastavit při slovech, která nejsou ve slovníku.

Neurčité znaky
Úroveň zobrazení chybových hlášení Žádné – rozpoznané chyby nejsou zvýrazněny.
Standardně - nerozpoznatelné a neurčité znaky jsou osvětlením zvýrazněny.
Důkladně - stejně jako Standardně, avšak slova, která nebyla nalezena ve slovníku, jsou také zvýrazněna vysvícením.
Poznámka Množství chyb zobrazených v okně Text se změní, když znovu načtete stránku.
Uživatelské slovníky
Zobrazit slovníky (tlačítko)

Otevře se dialogové okno Vyber slovník. Vyberte jazyk pro který chcete uživatelský slovník vytvořit nebo ho upravovat.

Změna Otevírá dialogové okno Vybrat složku. Pro předdefinované jazyky můžete vybrat složku pro uložení uživatelských slovníků v tomto okně.

Poznámka: Správné zpracování uživatelských slovníků vyžaduje, aby všichni uživatelé pracující s těmito slovníky měli práva pro zápis do složky, ve které jsou slovníky uloženy.


Záložka Formát v dialogovém okně Možnosti

Záložka Uložit v dialogovém okně Možnosti

Název možnosti

Popis možnosti
Skupina Ukládání formátů
Nastavení formátů (tlačítko) Zobrazí dialogové okno Nastavení formátů obsahující karty RTF/DOC/Word XML, XLS, PDF, HTML, PPT, TXT, DBF, CSV a LIT , na kterých můžete zadat rozšířené možnosti ukládání textu v těchto formátech.
Typ písma

Poznámka Typ písma nastavený v možnosti Typ písma se používá na: a) na zobrazení rozpoznaného textu v textovém okně ABBYY FineReaderu, b) na uložení rozpoznaného textu ve formátech RTF, DOC a HTML.

Serif

Specifikuje serif fonty (např. Times New Roman).

Sans Serif

Specifikuje sans serif fonty (např. Arial).

Písmo s konstantní šířkou

Specifikuje fonty s stejným odstupem (např. Courier).


Záložka Všeobecné v dialogovém okně Vlastnosti strany v dávce

Popis možnosti

Název možnosti
Cesta k dávce

Specifikuje úplnou cestu k dané dávce.

Zdrojový soubor

Specifikuje úplný název obrázkového souboru (včetně cesty).

Číslo strany

Zobrazí se číslo dávkové strany.

Smazat chybové hlášení a upozornění (tlačítko)

Zruší se pole Chyba a Upozornění na všech stranách.

Chyba

Znamená, že během zpracovávání strany se vyskytly nějaké chyby. Když se nějaké vyskytly, je uveden i jejich druh.

Upozornění

Znamená, že během zpracovávání strany se vyskytla nějaká upozornění. Když se nějaká vyskytla, je uveden i jejich druh.

Poznámka

Na tomto místě můžete vložit vaši poznámku k dávkové straně.


Záložka Zhrnutí v dialogovém okně Vlastnosti strany v dávce

Název možnosti

Popis možnosti
Otevřeno kým

Udává datum a čas otevření a jméno uživatele, který otevřel stranu.

Rozpoznané

Udává datum a čas čtení a jméno uživatele, který četl stranu.

Zkontrolované

Udává datum a čas kontroly a jméno uživatele, který kontroloval stranu.

Upraveno

Udává datum a čas úprav a jméno uživatele, který upravoval stranu.

Uloženo

Udává datum a čas uložení a jméno uživatele, který uložil stranu.

Neurčité znaky

Udává celkový počet neurčitých znaků na straně.

Celkový počet znaků

Udává celkový počet všech znaků na straně.


Dialogové okno: Vlastnosti dávky, karta: Dokument

Karta Dokument v dialogovém okně Vlastnosti dávky

Ke stránkám v dávce můžete přidat vlastnosti. Pomocí vlastností můžete dokumenty řadit nebo vyhledávat. Vlastnosti dokumentu jsou:

  • Název,

  • Autor,

  • Předmět,

  • Klíčová slova.


Záložka obrázek v dialogovém okně Vlastnosti

Zobrazí se informace o otevřeném obrázku. V dávkové straně se může nacházet několik obrázků: když skenujete barevné anebo šedé obrázky, ABBYY FineReader si vytvoří jejich černobílou kopii a používá ji v průběhu rozpoznávání (skenovaní).

Název možnosti

Popis možnosti
Černobílý obrázek
Šířka

Šířka obrázku v pixelech.

Výška

Výška obrázku v pixelech.

Rozlišení

Rozlišení obrázku v dpi.

Typ obrázku

Udává typ černobílého obrázku.

Barevný obrázek anebo obrázek ve škále šedi
Šířka

Šířka obrázku v pixelech.

Výška

Výška obrázku v pixelech.

Rozlišení

Rozlišení obrázku v dpi.

Typ obrázku

Udává typ obrázku (skutečného)..


Dialogové okno Vlastnosti Bloku

Název možnosti

Popis možnosti
Typ

Udává typ aktivního bloku.

Číslo

Udává číslo bloku. Číslování bloku předurčuje pořadí rozpoznaného textu.

V závislosti na typu bloku uvidíte zobrazeny následující vlastnosti bloku:

  • Vlastnosti textového bloku
  • Vlastnosti tabulkového bloku
  • Vlastnosti bloku čárového kódu
Poznámka: Když není vybrán žádný blok, anebo když jste vybrali bloky různých typů, nemůžete zobrazit/upravovat vlastnosti bloku.


Dialogové okno Vlastnosti textového bloku

Zobrazí se informace o textovém bloku. V tomto dialogovém okně můžete také změnit některé vlastnosti textového bloku.

Název možnosti

Popis možnosti
Vlastnosti
Rozpoznávaný jazyk

Tato možnost vám umožní nastavit pro vybraný blok jiný Rozpoznávaný jazyk, než je rozpoznávaný jazyk celého dokumentu.

Orientace textu

Nastaví orientaci textového bloku.

Druh tisku

Tato možnost vám dovolí nastavit pro vybraný blok jiný Druh tisku, než je druh tisku celého dokumentu.

Převrácený

Udává, jestli je aktuální text bloku převrácen svisle.

Inverze Invertovat: ukáže, že text v aktivní buňce je invertován (světlý text je tištěn na tmavém pozadí). Zlepšení kvality rozpoznávání.
Neinvertovat: ukáže že text v aktivní buňce není invertován.
Auto: zkontrolujte tuto volbu jestliže si přejete aby program stanovil, zda ano či ne, text v aktivní buňce je invertován.


Dialogové okno Vlastnosti tabulkového bloku

Zobrazí se informace o tabulkovém bloku. V tomto dialogovém okně můžete také změnit některé vlastnosti tabulkového bloku.

Název možnosti

Popis možnosti
Vlastnosti
Rozpoznávaný jazyk

Tato možnost vám umožní nastavit jiný Rozpoznávaný jazyk, než je jazyk rozpoznávání celého dokumentu. Je možné rovněž nastavit odlišný jazyk pro celý tabulkový blok anebo pro jakýkoliv počet buněk v tabulce.

Orientace textu

Nastaví orientaci textu v tabulce anebo pro jakýkoliv počet buněk tabulky.

Druh tisku

Tato možnost vám dovolí nastavit jiný druh tisku, než je druh tisku celého dokumentu. Je možné taktéž nastavit odlišný typ tisku pro celý tabulkový blok anebo pro jakýkoliv počet buněk v tabulce.

Převrácený

Udává, jestli je aktuální text bloku převrácen svisle.

Inverze Invertovat: ukáže, že text v aktivní buňce je invertován (světlý text je tištěn na tmavém pozadí). Zlepšení kvality rozpoznávání.
Neinvertovat: ukáže že text v aktivní buňce není invertován.
Auto: zkontrolujte tuto volbu jestliže si přejete aby program stanovil, zda ano či ne, text v aktivní buňce je invertován.
Invertovaný

Udává, že aktuální blok je invertovaný (bílý text na černém pozadí). Zvolte tuto možnost, když chcete zvýšit kvalitu rozpoznávání invertovaného bloku.

Buňka jako obrázek

Udává, že vybraná buňka (buňky) obsahuje pouze obrázky.

Použít na
Vybrané buňky

Zvolte tuto možnost, když chcete použít výše uvedené nastavení pouze na vybrané buňky tabulky.

Celá tabulka

Zvolte tuto možnost, když chcete použít výše uvedené nastavení na celou tabulku.


Dialogové okno Vlastnosti bloku čárového kódu

Název možnosti

Popis možnosti
Typ čárového kódu

Nastaví se typ čárového kódu.


Záložka Písmo v dialogovém okně Vlastnosti

V tomto dialogovém okně můžete změnit formátování textu.

Název možnosti

Popis možnosti
Typ písma | Nastaví na výběr typ písma.
Jazyk | Nastaví na výběr jazyk.
Velikost | Nastaví na výběr velikost písma.
Měřítko | Nastaví vodorovné měřítko textu (stlačuje anebo roztahuje písmena).
Řádkování | Nastaví velikost mezer mezi znaky.
Zarovnání Zarovnat text v okně Text:
  • vlevo - zarovná vybrané odstavce s levým okrajem.
  • centrálně - vycentruje vybrané odstavce.
  • vpravo - zarovná vybrané odstavce s pravým okrajem.
  • vyrovnat - zarovná vybrané odstavce k levému a k pravému okraji nebo zarážkám.
Barva písma | Nastaví na výběr barvu písma.
Barva pozadí bloku | Nastaví barvu pozadí pro vybraný blok.
Vlastnosti
Tučné | Zobrazí vybranou část tučným písmem.
Kurzíva | Zobrazí vybranou část kurzívou.
Podtržené | Podtrhne vybranou část jedinou čarou.
Přeškrtnuté | Přeškrtne vybranou část.
Nízké velké písmena | Zobrazí vybranou část kapitálkami - nízkými velkými písmeny.
Dolní index | Zobrazí vybranou část jako dolní index, přičemž, když je to možné, zmenší velikost písma.
Horní index | Zobrazí vybranou část jako horní index, přičemž, když je to možné, zmenší velikost písma.


Záložka detaily v dialogovém okně Nastavení zobrazení dávky

Název možnosti

Popis možnosti
Zobrazené sloupce

Uveďte sloupce, které chcete mít zobrazeny v okně Dávka. Pořadí, v jakém jsou sloupce seřazeny v okně Dávka, je dané jejich pořadím v seznamu Zobrazené sloupce. Toto pořadí můžete měnit klikáním na tlačítka Nahoru a Dolů.

Vlastnosti sloupců
Ikona a text

V sloupci okna Dávka se zobrazí ikony i text.

Ikona

V sloupci okna Dávka se zobrazí pouze ikony.

Text

V sloupci okna Dávka se zobrazí pouze text.

Umístit do

Umožní nastavit jedno z následujících umístění dávkového okna na obrazovce: vlevo, vpravo, nahoře, anebo dole.

Zobrazit bublinkovou nápovědu

Když zvolíte tuto možnost, pokaždé, když pohnete kurzorem myši na dávkové stránce, zobrazí se bublinková nápověda se stránkovou informací.

Zobrazit mřížku

Zobrazí mřížku v okně Dávka.

Seřadit podle

Seřadí strany v sloupci okna Dávka. Standardní režim seřazení je vzestupný.

Seřadit sestupně

Přepne režim seřazení na sestupný.


Záložka náčrty v dialogovém okně Nastavení zobrazení dávky

Název možnosti

Popis možnosti
Zobrazit stav v náčrtech

Zde můžete nastavit činnosti, které budou označeny speciálními ikonami v náčrtech strany:

Obrázek byl rozpoznán

Tato ikona [image] bude zobrazena v náčrtu strany (v levém dolním rohu) po ukončení rozeznávání zobrazení. Když byla rozeznávaná strana bílá, anebo ji program považuje za bílou, zobrazí se tato [image] ikona v náčrtu strany (v levém dolním rohu).

Obrázek byl uložen

Tato [image] ikona se zobrazí v náčrtu strany (v levém dolním rohu) po uložení obrázku.

Chyby/upozornění při rozpoznávání

Když se v průběhu rozpoznávání vyskytnou nějaké chyby, zobrazí se v náčrtu strany (v pravém dolním rohu) následující ikona [image] . Když se v průběhu rozpoznávání objeví nějaká upozornění (například, "Zkontrolujte, prosím, jazyk rozpoznávání"), v náčrtu strany (v pravém dolním rohu) se zobrazí ikona [image] . Když se vyskytly obě možnosti, zobrazí se ikona [image] v náčrtu strany (v pravém dolním rohu).

K dispozici jsou poznámky uživatele

Když uživatel vloží do obrázku nějaké poznámky (když chcete vložit nějaké poznámky, klikněte pravým tlačítkem myši na obrázek v okně Dávka a v místním menu vyberte položku Vlastnosti, potom vložte vaši poznámku do pole) Poznámka: v tabulce Všeobecné v dialogovém okně Vlastnosti zobrazí se ikona [image] v indexu strany (v pravém horním rohu).

Umístit do

Umožní nastavit jedno z následujících umístění dávkového okna na obrazovce: vlevo, vpravo, nahoře, anebo dole.

Zobrazit bublinkovou nápovědu

Když zvolíte tuto možnost, pokaždé, když pohnete kurzorem myši na dávkové straně, zobrazí se tip se stranovou informací.

Seřadit podle

Nastaví parametr dávkové strany, podle kterého se mají strany seřadit. Standardní režim seřazení je vzestupný.

Seřadit sestupně

Přepne režim seřazení na sestupný.


Záložka RTF/DOC/Word XML v dialogovém okně Nastavení formátů

Důležité! Uložení ve Word XML je dostupné pouze pro Microsoft Office Word 2003.

Nastavte parametry na uložení rozpoznaného textu do souboru RTF/DOC/Word XML a jeho odeslání do programu Microsoft Word:

Název možnosti

Popis možnosti
Zachovat rozvržení

Nastavte zachování rozvržení. K dispozici jsou následující možnosti:

  • Původní rozvržení
    Tuto možnost vyberte, pokud chcete, aby výsledky rozpoznávání vypadaly přesně jako původní dokument.
    Poznámka: Při výběru této možnosti nebudou možné rozsáhlé úpravy rozpoznaného textu. Je nejvhodnější pro krátké umělecké dokumenty a brožury.

  • Sloupce, tabulky, odstavce, písma
    Tato možnost plně zachová původní rozvržení, v některých případech však může dojít k mírným odchylkám od originálu.

  • Tabulky, odstavce, písma
    Tuto možnost vyberte, jestliže požadujete obsah původního dokumentu, ale nepotřebujete zachovat jeho přesné rozvržení.

Tip: Chcete-li ve výsledcích rozpoznávání zachovat obrázky, vyberte možnost Zachovat obrázky ve skupině Nastavení obrázků.
Skupina Výchozí formát papíru
Formát papíru
(rozevírací seznam) 		Umožňuje nastavit formát papíru pro uložení ve formátu RTF, DOC, Word XML.
Tip: Jestliže seznam neobsahuje vhodný formát papíru, můžete přidat vlastní formát. Vyberte v seznamu položku Přidat vlastní formát papíru a v dialogovém okně, které se zobrazí, zadejte název, výšku a šířku vlastního formátu.
Zvětšit formát papíru, pokud se obsah nevejde | Tuto možnost vyberte, pokud chcete, aby aplikace automaticky zvětšila formát papíru tak, aby se na něj vešel rozpoznaný text.
Nastavení textu
Zachovat zalomení řádků

Zvolte tuto možnost, když chcete, aby zůstalo ve formátu RTF/DOC/Word XML uchováno původní uspořádání řádků.

Zachovat zalomení stránky | Zvolte tuto možnost, když chcete, aby ve formátu RTF/DOC/Word XML zůstalo uchováno uspořádání strany z původního dokumentu.
Zachovat barvu textu

Zvolte tuto možnost, když chcete, aby zůstala uchována původní barva textu.
Poznámka: Word 6.0, 7.0 a 97 (8.0) má omezenou paletu barev písma a pozadí. Původní barvy v dokumentu tak mohou být nahrazeny barvami z palety Wordu. Naproti tomu aplikace Word 2000 (9.0) nebo vyšší, úplně zachovává barvy zdrojového (původního) dokumentu.

Odstranit volitelné spojovníky | Odstraní volitelné spojovníky (¬) z rozpoznaného textu. Když je navolena možnost Zachovat zlom řádku, volitelné spojovníky budou nahrazeny znaky pomlčky (-).
Zvýraznit nejisté znaky Tuto možnost vyberte, pokud chcete v rozpoznaném textu zvýraznit nejistě rozpoznané znaky.
Poznámka: Barvu použitou ke zvýraznění nejistých znaků můžete změnit v dialogovém okně Možnosti (Nástroje>Možnosti) na kartě Zobrazení.
Povolit kompatibilitu s aplikací Microsoft Word 95 Tuto možnost vyberte, jestliže chcete výsledky rozpoznávání uložit ve formátu aplikace Microsoft Word 95.
Poznámka: Při ukládání ve formátu aplikace Microsoft Word 95 je k dispozici pouze formát obrázků BMP.
Otevřít zoomové okno ABBYY FineReaderu v Microsoft Word 2003 | Nastavte tuto volbu, když si přejete zobrazit obrázek rozpoznané strany v zoomovém okně v Microsoft Word při uložení výsledků ve formátu Word XML. V zoomovém okně uvidíte zvětšený obrázek aktuální řádky nebo část dokumentu.
Nastavení obrázků
Zachovat obrázky Nastavením této možnosti zachováte v rozpoznaném textu obrázky.
Tato možnost je nastavena jako výchozí.
Kvalita Nastavte kvalitu ukládání obrázků. Vyberte některou z následujících hodnot:
  • Vysoká, chcete-li výsledky rozpoznávání tisknout.
  • Střední, jsou-li výsledky rozpoznávání určeny k zobrazení na obrazovce. Tato hodnota je nastavena jako výchozí.
  • Nízká, jestliže chcete výsledky rozpoznávání umístit na webu.
Čím vyšší hodnotu v tomto poli uvedete, tím vyšší bude kvalita uložených obrázků. Tato hodnota ovlivňuje také velikost souboru: čím vyšší hodnota, tím větší soubor.
Tip: Chcete-li dosáhnout nejlepšího poměru velikosti a kvality, uložte výsledky rozpoznávání s nastavením různé kvality a potom je otevřete v prohlížeči obrázků.
Poznámka: Není-li vybrána možnost Zachovat obrázky, není tato možnost dostupná.
Formát Vyberte formát ukládání obrázků. K dispozici jsou následující možnosti:
  • Automatický,
    Je-li vybrána tato možnost, aplikace ABBYY FineReader automaticky vybere nejvhodnější formát. Tato hodnota je nastavena jako výchozí.
  • JPEG, barevný (fotografie),
  • JPEG, šedý (fotografie),
  • PNG, barevný (grafy, diagramy),
  • PNG, šedý (grafy, diagramy),
  • PNG, černobílý.
Poznámka: Není-li vybrána možnost Zachovat obrázky, není tato možnost dostupná.


Záložka XLS v dialogovém okně Nastavení formátů

Nastavte parametry na uložení rozpoznaného textu do souboru XLS:

Název možnosti

Popis možnosti
Skupna Nastavení textu
Ignorovat text mimo tabulky

Zvolte tuto možnost, když chcete do souboru XLS uložit jen tabulky.

Převést číselné hodnoty na čísla

Zvolte tuto možnost, když chcete mít v souboru XLS čísla uložena ve formátu "Číslo". Microsoft Excel může s buňkami takového formátu vykonávat aritmetické operace.


Záložka PDF v dialogovém okně Nastavení formátů

Nastavte paramety na uložení rozpoznaného textu do souboru PDF:

Název možnosti

Popis možnosti
Skupina Výchozí formát papíru
Formát papíru
(rozevírací seznam) 		Umožňuje nastavit formát papíru pro uložení ve formátu PDF. Jestliže se formát stránky nehodí, aplikace jej automaticky upraví.
Tip. Jestliže se nehodí žádný z předem nastavených formátů, můžete vložit svůj vlastní (uživatelský) formát. Vyberte v seznamu položku Přidat vlastní formát papíru a v dialogovém okně, které se zobrazí, zadejte název, výšku a šířku vlastního formátu.
Poznámka: Tento seznam není dostupný, pokud je vybrána možnost Zachovat původní velikost obrázků.
Zachovat původní velikost obrazu | Zvolte tuto možnost, pokud si přejete zachovat původní velikost stránky.
Skupina Režim uložení
Režim tvorby PDF
(rozevírací seznam)

Umožňuje výběr jednoho ze čtyř typů PDF:

  • Pouze obrázek stránky
    Tato možnost uloží přesný obrázek stránky. Tento typ dokumentu PDF téměř nebude možné rozlišit od originálu, avšak v souboru nebude možné vyhledávat.

  • Pouze text a obrázky
    Tato možnost uloží pouze rozpoznaný text a příslušné obrázky. Na stránce bude možné vyhledávat v plném rozsahu a soubor PDF bude mít malou velikost.

  • Text nad obrázkem stránky
    Tato možnost uloží pozadí a obrázky z původního dokumentu a umístí text na ně. Tento typ souboru PDF obvykle vyžaduje více místa na disku než typ uložený pomocí možnosti Pouze text a obrázky a lze v něm plně vyhledávat. V některých případech může dojít k mírnému rozdílu oproti původnímu rozvržení kvůli textu umístěnému přes obrázek.

  • Text pod obrázkem stránky
    Tato možnost uloží celou stránku jako jeden obrázek a umístí rozpoznaný text „neviditelně“ pod něj. Umožňuje vytvořit dokument se zcela přesným původním rozvržením a s možností plného vyhledávání v textu.
Zachovat barvu textu a pozadí Tuto možnost vyberte, pokud chcete zachovat původní barvu znaků a podkladu.
Tato volba je dostupná pouze pro možnost Pouze text a obrázky, protože ostatní voby ukládají obraz stránky.
Povolit formát Tagged PDF (kompatibilní s aplikací Adobe Acrobat 5.0 a vyšší)

Je-li tato možnost vybrána, soubor PDF zahrnuje informace a strukturu obsahu včetně obrázků. tabulek apod.
Poznámka: Tato možnost je k dispozici pouze pro dokumenty PDF s volbou Pouze obrázek stránky.

Skupina Nastavení obrázků a písma
Kvalita

Nastavte kvalitu ukládání obrázků. Vyberte některou z následujících hodnot:

  • Vysoká, chcete-li výsledky rozpoznávání tisknout.
  • Střední, jsou-li výsledky rozpoznávání určeny k zobrazení na obrazovce. Tato hodnota je nastavena jako výchozí.
  • Nízká, jestliže chcete výsledky rozpoznávání umístit na webu.

Čím vyšší hodnotu v tomto poli uvedete, tím vyšší bude kvalita uložených obrázků. Tato hodnota ovlivňuje také velikost souboru: čím vyšší hodnota, tím větší soubor.
Tip: Chcete-li dosáhnout nejlepšího poměru velikosti a kvality, uložte výsledky rozpoznávání s nastavením různé kvality a potom je otevřete v prohlížeči obrázků.

Formát

Vyberte formát ukládání obrázků. K dispozici jsou následující možnosti:

  • Automatický,
    Je-li vybrána tato možnost, aplikace ABBYY FineReader automaticky vybere nejvhodnější formát. Tato hodnota je nastavena jako výchozí.

  • JPEG, barevný (fotografie)

  • JPEG, šedý (fotografie)

  • LZW, barevný (bezeztrátový)

  • LZW, šedý (bezeztrátový)

  • ZIP, barevný (bezeztrátový)

  • ZIP, šedý (bezeztrátový)

  • CCITT4, černobílý
Písmo

Uveďte, které fonty by měly být použity pro zobrazení v dokumentu PDF. Vyberte jednu ze dvou možností:

  • Použít standardní písma

Je-li tato možnost vybrána, soubor PDF používá standardní písma aplikace Adobe Acrobat: Times, Helvetica a CourierNew.

  • Použít systémová písma

Je-li tato možnost vybrána, soubor PDF používá standardní písma nainstalovaná v počítači uživatele.

Vložit písma | Aplikace ABBYY FineReader ve tomto nastavení vkládá písma do výsledného dokumentu PDF. Vložená písma zajišťují, že dokument PDF vypadá přesně jako originál bez ohledu na to, kde je zobrazován nebo tištěn.
Zabezpečení
Nastavení zabezpečení dokumentu PDF
(tlačítko)

Otvírá dialogové okno Nastavení zabezpečení dokumentu PDF , v němž můžete určit hesla pro otevření dokumentu, povolení akcí, a také úroveň šifrování.

Vybraná úroveň šifrování je zobrazena napravo od tlačítka Nastavení zabezpečení dokumentu PDF.


Dialogové okno: Nastavení formátů, karta: HTML

Karta HTML v dialogovém okně Nastavení formátů

Nastavte parametry uložení rozpoznaného textu do souboru LIT:

Název možnosti

Popis možnosti
Zachovat rozvržení

Nastavte zachování rozvržení. K dispozici jsou následující možnosti:

  • Původní rozvržení
    Tuto možnost vyberte, pokud chcete, aby výsledky rozpoznávání vypadaly přesně jako původní dokument.
    Poznámka:Při výběru této možnosti nebudou možné rozsáhlé Úpravy rozpoznaného textu. Je nejvhodnější pro krátké umělecké dokumenty a brožury.
  • Odstranit veškeré formátování
    Bude zachována pouze struktura tabulek a uspořádání do odstavců. Text bude zobrazen stejným písmem stejné velikosti.
  • Zachovat písmo a velikost písma
    V tomto režimu je zachována struktura tabulek, uspořádání do odstavců, písmo a velikost písma.

Tip:Chcete-li ve výsledcích rozpoznávání zachovat obrázky, vyberte možnost Zachovat obrázky ve skupině Nastavení obrázků.

Režim uložení Nastavte režim uložení. K dispozici jsou následující možnosti:
  • Úplný
    Jestliže použijete tuto možnost, bude použit nový formát HTML – HTML 4. Tento formát podporuje všechny typy zachování rozvržení dokumentu (použitý typ zachování rozvržení závisí na možnosti vybrané v rozevíracím seznamu Zachovat rozvržení); je použita zabudovaná předloha se styly.
    Poznámka:K zobrazení dokumentu uloženého v tomto režimu je vyžadován prohlížeč Internet Explorer 4.0 nebo vyšší.
  • Jednoduchý
    V tomto režimu uložení jsou vytvářeny dokumenty kompatibilní se všemi prohlížeči.Jestliže použijete tuto možnost, bude použit formát HTML 3. Rozvržení dokumentu bude zachováno pouze přibližně: odsazení prvního řádku a odsazení v tabulkách nebude zachováno. Tento formát podporují všechny prohlížeče včetně zastaralých verzí, například prohlížeč Internet Explorer 3.0.
Skupna Nastavení textu
Zachovat konce řádků

Tuto možnost nastavte, jestliže chcete ve formátu HTML zachovat původní uspořádání řádků; v opačném případě bude text v souboru HTML zformátován jako jeden řádek.

Zachovat barvu textu | Tuto možnost vyberte, pokud chcete zachovat původní barvu znaků.
Použít plnou čáru jako oddělovač stránky | Bude zachováno původní uspořádání stránek a stránky budou odděleny plnou čarou.
Skupina Nastavení obrázků
Zachovat obrázky Nastavením této možnosti zachováte v rozpoznaném textu obrázky.
 Tato možnost je nastavena jako výchozí.
Kvalita Nastavte kvalitu ukládání obrázků. Vyberte některou z následujících hodnot:
  • Vysoká, chcete-li výsledky rozpoznávání tisknout.
  • Střední, jsou-li výsledky rozpoznávání určeny k zobrazení na obrazovce. Tato hodnota je nastavena jako výchozí.
  • Nízká, jestliže chcete výsledky rozpoznávání umístit na webu.

Čím vyšší hodnotu v tomto poli uvedete, tím vyšší bude kvalita uložených obrázků. Tato hodnota ovlivňuje také velikost souboru: čím vyšší hodnota, tím větší soubor.
Tip: Chcete-li dosáhnout nejlepšího poměru velikosti a kvality, uložte výsledky rozpoznávání s nastavením různé kvality a potom je otevřete v prohlížeči obrázků.
Poznámka: Není-li vybrána možnost Zachovat obrázky, není tato možnost dostupná.
Formát Vyberte formát ukládání obrázků. K dispozici jsou následující možnosti:

  • Automatický,
    Je-li vybrána tato možnost, aplikace ABBYY FineReader automaticky vybere nejvhodnější formát.    Tato hodnota je nastavena jako výchozí.

  • JPEG, barevný (fotografie),

  • JPEG, šedý (fotografie),

  • PNG, barevný (grafy, diagramy),

  • PNG, šedý (grafy, diagramy),

  • PNG, černobílý.

Poznámka:Není-li vybrána možnost Zachovat obrázky, není tato možnost dostupná.

Kódování znaků
Kódová stránka | Ve výchozím nastavení je kódová stránka zjištěna automaticky. Chcete-li použít automatické zjištění, použijte možnost Automaticky. V případě potřeby však můžete nastavit kódovou stránku ručně výběrem hodnoty ze seznamu.
Typ kódové stránky | Určuje typ kódové stránky (Windows, DOS, Macintosh, ISO).


Dialog PPT Tab v nastavení formátů

Nastavení parametrů pro uložení rozpoznaného textu do PPT souboru:

Název možnosti

Popis možnosti
Skupna Nastavení textu
Zachovat oddělovače řádků

Zvolte tuto možnost, když chcete, aby se v PPT formátu ponechalo původní uspořádání do řádků, protože jinak bude text naformátován do jednoho řádku v souboru PPT.

Řádkování textu Když je zachováno formátování řádků, rozpoznaný text bude směstnán na šířku textového bloku obrázku.
Skupina Nastavení obrázků
Zachovat obrázky Nastavením této možnosti zachováte v rozpoznaném textu obrázky.
Tato možnost je nastavena jako výchozí.
Kvalita

Nastavte kvalitu ukládání obrázků. Vyberte některou z následujících hodnot:

  • Vysoká, chcete-li výsledky rozpoznávání tisknout.

  • Střední, jsou-li výsledky rozpoznávání určeny k zobrazení na obrazovce. Tato hodnota je nastavena jako výchozí.

  • Nízká, jestliže chcete výsledky rozpoznávání umístit na webu.

Čím vyšší hodnotu v tomto poli uvedete, tím vyšší bude kvalita uložených obrázků. Tato hodnota ovlivňuje také velikost souboru: čím vyšší hodnota, tím větší soubor.
Tip: Chcete-li dosáhnout nejlepšího poměru velikosti a kvality, uložte výsledky rozpoznávání s nastavením různé kvality a potom je otevřete v prohlížeči obrázků.
Poznámka: Není-li vybrána možnost Zachovat obrázky, není tato možnost dostupná.
Formát

Vyberte formát ukládání obrázků. K dispozici jsou následující možnosti:

  • Automatický,
    Je-li vybrána tato možnost, aplikace ABBYY FineReader automaticky vybere nejvhodnější formát. Tato hodnota je nastavena jako výchozí.

  • JPEG, barevný (fotografie),

  • JPEG, šedý (fotografie),

  • PNG, barevný (grafy, diagramy),

  • PNG, šedý (grafy, diagramy),

  • PNG, černobílý.

Poznámka: Není-li vybrána možnost Zachovat obrázky, není tato možnost dostupná.


Záložka TXT v dialogovém okně Nastavení formátů

Nastavte parametry na uložení rozpoznaného textu do souboru TXT:

Název možnosti

Popis možnosti
Nastavení textu
Zachovat zalomení řádků

Zvolte tuto možnost, když chcete aby se v TXT formátu ponechalo původní uspořádání do řádků, protože jinak bude text naformátován do jednoho řádku v souboru TXT.

Připojit na konec existujícího souboru

Připojí text na konec existujícího souboru TXT.

Vložit znak zalomení stránky (#12) jako zalomení stránky

Vyberte tuto možnost, když chcete, aby se ve formátu TXT uchovalo uspořádání stránky z původního dokumentu.

Použít prázdný řádek jako oddělovač odstavců

Použijte tuto možnost, když chcete, aby byly v TXT souboru odstavce odděleny prázdnymi řádky.

Kódování znaků
Kódová stránka

Standardně je kódová stránka zjištěna automaticky. Když chcete použít automatické zjištění, navolte možnost Automaticky. V případě potřeby máte možnost navolit kódovou stránku ručně, potřebný typ stačí vybrat ze seznamu.

Typ kódové stránky

Specifikuje typ kódové stránky (Windows, DOS, Macintosh, ISO).


Záložka DBF v dialogovém okně Nastavení formátů

Nastavte parametry na uložení rozpoznaného textu do souboru DBF:

Název možnosti

Popis možnosti
Nastavení textu
Přidat na konec souboru

Připojí text na konec existujícího souboru DBF.

Kódování znaků
Kódová stránka

Standardně je kódová stránka zjištěna automaticky. Když chcete použít automatické zjištění, navolte možnost Automaticky. V případě potřeby máte možnost navolit kódovou stránku ručně, stačí vybrat příslušný typ ze seznamu.

Typ kódové stránky

Specifikuje typ kódové stránky (Windows, DOS, Macintosh, ISO).


Záložka CSV v dialogovém okně Nastavení formátů

Nastavte parametry uložení rozpoznaného textu do souboru CSV:

Název možnosti

Popis možnosti
Nastavení textu
Ignorovat text mimo tabulku

Vyberte tuto možnost, když chcete uložit jen tabulky ve formátu XLS.

Přidat na konec souboru

Připojí text na konec existujícího souboru CSV.

Vložit znak konce strany (#12) jako konec strany

Vyberte tuto možnost, když chcete, aby se ve formátu CSV zachovalo uspořádání stránky z původního dokumentu.

Oddělovač položek

Specifikuje znak, který oddělí pole v souboru typu CSV.

Kódování znaků
Kódová stránka

Standardně je kódová stránka zjištěna automaticky. Když chcete použít automatické zjištění, navolte možnost Automaticky. V případě potřeby máte možnost navolit kódovanou stránku ručně, stačí vybrat příslušný typ ze seznamu.

Typ kódové stránky

Specifikuje typ kódové stránky (Windows, DOS, Macintosh, ISO).


Dialogové okno: Nastavení formátů, karta: LIT

Karta LIT v dialogovém okně Nastavení formátů

Nastavte parametry uložení rozpoznaného textu do souboru LIT:

Název možnosti

Popis možnosti
Skupna Nastavení textu
Zachovat konce řádků | Tuto možnost nastavte, jestliže chcete ve formátu LIT zachovat původní uspořádání řádků; v opačném případě bude text v souboru LIT zformátován jako jeden řádek.
Zapsat tabulky jako text | Tuto možnost nastavte, jestliže chcete převést tabulku na text.
Zachovat barvu textu a pozadí | Tato možnost umožňuje zachovat původní barvy textu a pozadí.
Skupina Nastavení obrázků
Zachovat obrázky | Nastavením této možnosti zachováte v rozpoznaném textu obrázky.
Kvalita

Nastavte kvalitu ukládání obrázků. Vyberte některou z následujících hodnot:

  • Vysoká, chcete-li výsledky rozpoznávání tisknout.
  • Střední, jsou-li výsledky rozpoznávání určeny k zobrazení na obrazovce. Tato hodnota je nastavena jako výchozí.
  • Nízká, jestliže chcete výsledky rozpoznávání umístit na webu.

Čím vyšší hodnotu v tomto poli uvedete, tím vyšší bude kvalita uložených obrázků. Tato hodnota ovlivňuje také velikost souboru: čím vyšší hodnota, tím větší soubor. Chcete-li dosáhnout nejlepšího poměru velikosti a kvality, uložte výsledky rozpoznávání s nastavením různé kvality a potom je otevřete v prohlížeči obrázků.

Poznámka: Není-li vybrána možnost Zachovat obrázky, není tato možnost dostupná.
Formát Vyberte formát ukládání obrázků. K dispozici jsou následující možnosti:

  • Automatický,
    Je-li vybrána tato možnost, aplikace ABBYY FineReader automaticky vybere nejvhodnější formát. Tato hodnota je nastavena jako výchozí.

  • JPEG, barevný (fotografie),

  • JPEG, šedý (fotografie),

  • PNG, barevný (grafy, diagramy),

  • PNG, šedý (grafy, diagramy),

  • PNG, černobílý.

Poznámka: Není-li vybrána možnost Zachovat obrázky, není tato možnost dostupná.


Krok: Otevřít obrázky

Nastavte vlastnosti kroku Otevřít obrázky:

Vlastnost | Popis
Dotázat se na názvy obrazových souborů po spuštění Úlohy | Po spuštění Úlohy vás aplikace ABBYY FineReader vyzve, abyste vybrali obrazové soubory a přidali je do aktuální dávky. Tato možnost je nastavena jako výchozí.
Zpracovat obrázky ze složky | Po spuštění Úlohy aplikace ABBYY FineReader otevře složku uvedenou v poli níže a přidá všechny obrázky z této složky do aktuální dávky.
Včetně všech podsložek | Chcete-li, aby aplikace ABBYY FineReader vyhledala obrázky ve všech podsložkách, zaškrtněte políčko Včetně všech podsložek.


Krok: Otevřít dávku

V kroku Otevřít dávku aplikace ABBYY ABBYY FineReader otevře obrázky z uvedené dávky. Chcete-li zadat dávku, která má být v tomto kroku zpracována, vyberte jednu z následujících vlastností:

Vlastnost | Popis
Dotázat se na název dávky po spuštění Úlohy | Tuto možnost vyberte, pokud chcete vybrat dávku aplikace ABBYY FineReader při každém spuštění úlohy. Tato možnost je nastavena jako výchozí.
Použít aktuální dávku | Tuto možnost vyberte, jestliže chcete zpracovat obrázky z právě otevřené dávky.
Použít tuto dávku | Tato možnost umožňuje zpracovat obrázky ze zadané dávky. Klepněte na tlačítko Procházet a v dialogovém okně, které se zobrazí, zadejte dávku, která má být zpracována.


Krok: Načíst bloky

Krok: Načíst šablonu bloků

Nastavte vlastnosti kroku Načíst šablonu bloků:

Vlastnost | Popis
Dotázat se na šablonu bloků po spuštění Úlohy | Tuto možnost vyberte, pokud chcete zvolit šablonu bloků při každém spuštění úlohy. Tato možnost je nastavena jako výchozí.
Použít šablonu bloků | Tuto možnost vyberte, pokud chcete při každém spuštění Úlohy použít stejnou šablonu bloků. Klepněte na tlačítko Procházet a v dialogovém okně Otevřít šablonu bloků vyhledejte požadovaný soubor šablony bloků.
Zkontrolovat a upravit bloky ručně | Je-li tato možnost vybrána, budete moci poté, co aplikace provede analýzu rozvržení a nakreslí potřebné bloky, zkontrolovat a upravit bloky ručně.


Krok: Analyzovat rozvržení

Nastavte vlastnosti kroku Analyzovat rozvržení:

Vlastnost | Popis
Analyzovat rozvržení automaticky a potom upravit bloky ručně | Je-li tato možnost vybrána, aplikace ABBYY FineReader rozpozná textové bloky, obrázkové bloky, bloky tabulek a bloky čárových kódů. Jestliže budou při automatické analýze rozvržení nakresleny bloky nesprávně, upravte je ručně. Tato možnost je nastavena jako výchozí.
Nakreslit bloky ručně | Je-li tato možnost vybrána, aplikace ABBYY FineReader se po přidání obrázků do dávky zastaví. Použijte tlačítka na panelu nástrojů Obrázek a nakreslete bloky na obrázcích.


Krok: Zkontrolovat výsledky

V kroku Zkontrolovat výsledky můžete zkontrolovat a opravit rozpoznaný text. Select one of the properties:

Vlastnost | Popis
Zkontrolovat pravopis | Je-li tato možnost vybrána, zobrazí se po rozpoznání textu v aplikaci ABBYY FineReader dialogové okno Zkontrolovat pravopis . Tato možnost je nastavena jako výchozí.
Zkontrolovat výsledky bez kontroly pravopisu | Tuto možnost vyberte, jestliže nechcete kontrolovat rozpoznaný text pomocí editoru aplikace ABBYY FineReader. Rozpoznané stránky se zobrazí v okně Text, kde je můžete zkontrolovat bez provedení kontroly pravopisu.


Krok: Uložit dokument

Krok: Uložit stránky

Nastavte vlastnosti kroku Uložit stránky.

Vlastnost Popis
Dotázat se na názvy výstupních souborů při ukládání Po spuštění úlohy aplikace ABBYY FineReader zobrazí dialogové okno Uložit stránky, ve kterém můžete vybrat soubor a možnosti uložení.
Tato možnost je nastavena jako výchozí.
Uložit se zadanými názvy a do zadaného umístění Jestliže vyberete tuto vlastnost, je třeba zadat následující:
  1. Výstupní složka
    Zadejte složku, do které budou uloženy soubory obsahující rozpoznaný text. Chcete-li, aby aplikace ABBYY FineReader vytvořila při každém spuštění této Úlohy novou podsložku, zaškrtněte políčko     Vytvořit podsložku s časovým razítkem. Tato možnost je užitečná, pokud nechcete při každém spuštění úlohy zadávat složku ručně.
  2. Uložit jako typ
    Vyberte v rozevíracím seznamu formát souboru.
  3. Možnosti souborů:

  • Vytvořit jeden soubor pro všechny stránky - uloží všechny stránky (nebo všechny vybrané stránky) z dávky do jednoho souboru.

  • Vytvořit samostatný soubor pro každou stránku - uloží každou stránku do samostatného souboru.

  • Vytvořit nový soubor při každé prázdné stránce - aplikace ABBYY FineReader použije prázdné stránky k rozdělení stránek do skupin. Pro každou skupinu bude vytvořen samostatný soubor, do kterého budou uloženy všechny stránky ze skupiny. Aplikace ABBYY FineReader pojmenuje vytvořené soubory přidáním čísla -1, -2, -3 atd. k názvu souboru zadanému v poli Název.

  • Pojmenovat soubory jako zdrojové obrázky - uloží každou stránku do samostatného souboru pojmenovaného jako původní obrázek.

  4. Název
    Zadejte název souboru.

Tip: V poli Náhled je zobrazen příklad názvu souboru, který bude použit k uložení rozpoznaných stránek, spolu s tipy pro možnosti souborů.


Krok: Uložit obrázky

Nastavte vlastnosti kroku Uložit obrázky:

Vlastnost | Popis
Dotázat se na názvy obrazových souborů při ukládání | Po spuštění úlohy aplikace ABBYY FineReader zobrazí dialogové okno Uložit obrázek jako, ve kterém můžete vybrat soubor a možnosti uložení.
Uložit obrázky se zadanými názvy a do zadaného umístění Jestliže vyberete tuto vlastnost, je třeba zadat následující:
  1. Výstupní složka
    Zadejte složku, do které budou uloženy soubory obsahující obrázky.
  2. Uložit jako typ
    Vyberte v rozevíracím seznamu formát souboru.
    Chcete-li uložit všechny obrázky do jednoho vícestránkového souboru, vyberte možnost     Uložit jako jeden vícestránkový obrazový soubor.
    Poznámka:Tato možnost je k dispozici jen pro formáty souborů TIFF a PDF.
  3. Název souboru.

Tip: V poli Náhled je zobrazen příklad názvu souboru, který bude použit k uložení obrázků.


Krok: Odeslat stránky e-mailem

V kroku Odeslat stránky e-mailem aplikace ABBYY FineReader připojí rozpoznané stránky k e-mailové zprávě. Tento krok má následující vlastnosti:

Vlastnost Popis
Typ přílohy Vyberte požadovaný formát souboru z rozevíracího seznamu. Rozpoznaný text bude uložen do souboru ve vybraném formátu.
Poznámka: V závislosti na nastavení v části Možnosti souborů lze rozpoznané stránky uložit do několika souborů.
Možnosti souborů Vyberte v rozevíracím seznamu některou z možností. K dispozici jsou následující možnosti:

  • Vytvořit jeden soubor pro všechny stránky
    Všechny stránky budou uloženy do jednoho souboru. Tato možnost je nastavena jako výchozí.

  • Vytvořit samostatný soubor pro každou stránku
    Každá stránka bude uložena do samostatné přílohy. Pro každou stránku bude vytvořen samostatný soubor. Aplikace ABBYY FineReader pojmenuje vytvářené soubory přidáním čísla -0001, -0002, -0003 atd. k výchozímu názvu souboru.

  • Vytvořit nový soubor při každé prázdné stránce
    Aplikace ABBYY FineReader použije prázdné stránky k rozdělení stránek do skupin. Pro každou skupinu bude vytvořen samostatný soubor, do kterého budou uloženy všechny stránky ze skupiny. Aplikace ABBYY FineReader pojmenuje vytvářené soubory přidáním čísla -1, -2, -3 atd. k výchozímu názvu souboru.

  • Pojmenovat soubory jako zdrojové obrázky
    Každá stránka bude uložena jako samostatná příloha pojmenovaná stejně jako původní obrázek.


Krok: Odeslat obrázky e-mailem

V kroku Odeslat obrázky e-mailem aplikace ABBYY FineReader uloží obrázky do souborů v zadaném formátu a připojí je k e-mailové zprávě. Tento krok má následující vlastnosti:

Vlastnost | Popis
Možnosti přílohy
Uložit jako typ | V rozevíracím seznamu vyberte formát, ve kterém mají být obrázky uloženy.
Uložit jako jeden vícestránkový obrazový soubor | Tuto možnost vyberte, pokud chcete uložit všechny obrázky do jednoho vícestránkového souboru. Poznámka: Tato možnost je k dispozici jen pro formáty souborů TIFF a PDF.
Vytváření názvů souborů
Název | Zadejte název souboru. Poznámka:Jestliže uložíte obrázky do samostatných souborů (není vybrána možnost Uložit jako jeden vícestránkový obrazový soubor), aplikace ABBYY FineReader přidá k názvu souboru číslo stránky nebo skupiny stránek (0001, 0002 atd.). Tip: V poli Náhled je zobrazen příklad názvu souboru, který bude použit k uložení rozpoznaných stránek, spolu s tipy pro možnosti souborů.


Krok: Uložit dávku

V kroku Uložit dávku aplikace ABBYY FineReader uloží dávku do zadaného umístění pod zadaným názvem.

Vlastnost | Popis
Dotázat se na název dávky při ukládání | Po spuštění úlohy vás aplikace ABBYY FineReader vyzve, abyste zadali název a umístění dávky. Tato možnost je nastavena jako výchozí.
Uložit dávku do | Zadejte umístění, do kterého bude dávka uložena.


Dialogové okno ABBYY FineReader

Aby se toto okno zobrazilo, klikněte na ikonu ABBYY FineReader v Microsoft Word.

Název možnosti

Popis možnosti
Jakým způsobem získáte soubor PDF nebo obrázek? Zadejte způsob získání obrázku:
  • Ze skeneru, chcete-li skenovat a rozpoznat papírové dokumenty,
  • Ze souboru, chcete-li otevřít a rozpoznat obrazový soubor.
Jazyk rozpoznávání
(rozevírací seznam) 		Ověřte, že jazyk rozpoznávání vybraný v seznamu odpovídá jazyku dokumentů. Pokud ne, vyberte požadovaný jazyk.
Tipy:
  • Jsou-li dokumenty napsány v několika jazycích, vyberte v seznamu položku (Vybrat několik jazyků...).
    Důležité! Při použití více jazyků může dojít ke snížení kvality rozpoznávání. Nedoporučujeme používat více než dva nebo tři jazyky.
  • Pokud jste v seznamu nenalezli požadovaný jazyk, vyberte v rozevíracím seznamu Jazyk rozpoznávání položku (Vybrat více jazyků...).
Skupina Zachovat rozvržení
Původní rozvržení Tuto možnost vyberte, pokud chcete, aby výsledky rozpoznávání vypadaly přesně jako původní dokument.
Poznámka: Při výběru této možnosti nebudou možné rozsáhlé Úpravy rozpoznaného textu. Je nejvhodnější pro krátké umělecké dokumenty a brožury.
Tip: Chcete-li ve výsledcích rozpoznávání zachovat obrázky, vyberte možnost Zachovat obrázky.
Sloupce, tabulky, odstavce, písma Tato možnost plně zachová původní rozvržení, v některých případech však může dojít k mírným odchylkám od originálu. Tato možnost je nastavena jako výchozí.
Tip: Chcete-li ve výsledcích rozpoznávání zachovat obrázky, vyberte možnost Zachovat obrázky.
Tabulky, odstavce, písma Tuto možnost vyberte, jestliže požadujete obsah původního dokumentu, ale nepotřebujete zachovat jeho přesné rozvržení.
Tip: Chcete-li ve výsledcích rozpoznávání zachovat obrázky, vyberte možnost Zachovat obrázky.
Zachovat obrázky | Nastavením této možnosti zachováte v rozpoznaném textu obrázky.
Vložit rozpoznaný text do nového dokumentu | Tuto možnost zaškrtněte, chcete-li vložit rozpoznaný text do nového dokumentu aplikace Microsoft Word. Tato možnost je nastavena jako výchozí. V opačném případě bude rozpoznaný text vložen na místo kurzoru v aktuálním dokumentu.
Možnosti
(tlačítko) 		Otevře dialogové okno Možnosti s kartami Všeobecné, Zobrazit, Skenovat/otevřít, Číst, Kontrola pravopisu a Uložit .
Spustit
(tlačítko) 		Spustí zpracování obrázku s použitím možností nastavených v dialogovém okně.


Dialogové okno Přidej slovo

Když slovo, které přidáváte ve slovníku už je, otevře se toto dialogové okno.

Přidat slovo můžete i tak. Abyste to udělali, klikněte na tlačítko Přidat. Zobrazí se dialogové okno Primární forma.

Druhou možností je zobrazit jeho základ. Abyste to udělali, klikněte na tlačítko Základ slova.


Dialoógové okno Další vlastnosti jazyků

Dialogové okno Další vlastnosti jazyků

Název možnosti

Popis možnosti
Interpunkční znaménka na začátku slova

Definuje nepísmenové znaky, kterými se mohou začínat slova (např. levá závorka atd.).

Interpunkční znaménka na konci slova

Definuje nepísmenové znaky, kterými se mohou končit slova (např. pravá závorka, čárka atd.).

Samostatně stojící interpunkční znaménka

Definuje nepísmenové znaky stojící mimo slov (pomlčka, atd.).

Znaky ve slově, které se ignorují

Definuje nepísmenové znaky, které se mohou nacházet v slově, například znaky slabik nebo apostrof. Tyto znaky jsou během kontroly pravopisu ignorovány, ale stále zůstávají uchovány v rozpoznávaném textu.

Zakázané znaky

V některých případech jste si jisti, že určité znaky v textu, který skenujete, nebudou nikdy nalezeny. V takovém případě máte možnost zadefinovat sadu takových znaků (nazývané zakázané znaky) ve vlastnostech jazyka. Zadefinování takových znaků může významným způsobem zvýšit rychlost a kvalitu skenování. Sadu zakázaných znaků zadefinujte v řádku Zakázané znaky.

Text může obsahovat arabské číslice, římské číslice, odkazy na internet atd.

Stanoví, že rozpoznávaný text může obsahovat arabské a římské číslice, odkazy na internet (URL), e-mailové adresy, atd. Když vytváříte jazyk na rozpoznávání speciálního textu (např. seznam zboží v supermarketě), zrušte tuto možnost.

Sada rozpoznávaných znaků

Zobrazí sadu rozpoznávaných znaků jazyka (všechny znaky – písmena, interpunkční znaménka atd. – které mohou být nalezeny v textu napsaném v daném jazyce)..


Dialogové okno Další vlastnosti skupiny jazyků

Název možnosti

Popis možnosti
Zakázané znaky

V některých případech jste si jisti, že určité znaky v textu, který skenujete, nebudou nikdy nalezeny. V takovém případě máte možnost zadefinovat sadu takových znaků (nazývané zakázané znaky) ve vlastnostech skupiny jazyků. Zadefinování takových znaků může významným způsobem zvýšit rychlost a kvalitu skenování. Sadu zakázaných znaků zadefinujte v řádku Zakázané znaky.

Sada rozpoznávaných znaků

Zobrazí sadu rozpoznávaných znaků jazyka (všechny znaky – písmena, interpunkční znaménka atd. – které mohou být nalezeny v textu napsaném v daném jazyce).


Dialogové okno: Opravit rozlišení obrázku

Pomocí tohoto dialogového okna můžete opravit rozlišení obrázku v případě, že:

  • Rozlišení obrázku je menší než 200 dpi nebo větší než 600 dpi.
  • Obrázek má různé vodorovné a svislé rozlišení.
Název možnosti Popis možnosti
Vyberte rozlišení obrázku Vyberte typ obrázku:
  • naskenovaný obrázek,
  • obrázek z faxu,
  • kopie obrazovky.

Aplikace ABBYY FineReader v tomto případě změní rozlišení obrázku na některou ze standardních hodnot: 300 dpi u naskenovaného obrázku, 200 dpi u obrázku z faxu a 96 dpi u kopie obrazovky.
Můžete také vybrat možnost Jiné rozlišení a zadat přesné rozlišení obrázku.

Použít opravu na Vyberte jednu ze dvou možností:

  • Vybrané obrázky - chcete-li změnit rozlišení pouze vybraných obrázků.

  • Všechny obrázky v dávce - chcete-li změnit rozlišení všech obrázků v dávce.
    Poznámka: Tato možnost je doporučena pro obrázky získané z téhož zdroje.

Pamatujte, že použití nesprávného rozlišení obrázku může mít tyto následky:

  • Aplikace ABBYY FineReader nebude moci analyzovat rozvržení obrázku.
  • Aplikace ABBYY FineReader nesprávně rozpozná velikost písma.


Dialogové okno Vlastnosti znaků

Levé dialogové okno zobrazí "průměrný" obrázek znaku (všechny podobné obrázky jsou vloženy jeden do druhého). Pole Znak zobrazí název znaku.

Když je název nesprávný, upravte ho: napište správný název. Když ABBYY FineReader učíte rozpoznávání znaků, nemůžete psát, jako název můžete použít kombinaci dvou znaků nebo si můžete potřebný znak okopírovat z tabulky znaků. Klikněte na [image], aby se vám otevřela tabulka.

Vlastnosti

  1. Když jsou znaky, které jste "naučili" kurzivou nebo tučné a chcete tyto vlastnosti ponechat i v rozpoznaném textu, nezapomeňte vybrat položky Kurziva a/nebo Tučné v dialogovém okně Režim "učení se" masky.
  2. Když je znak, který přizpůsobujete horní/dolní index, zvolte položku Horní index (Dolní index) ve skupině Vlastnosti.


Dialogové okno Tabulka znaků

Otevřete tabulku znaků, potom nastavte kódovou stranu a vyberte znaky pro abecedu nového jazyka.

Počet vybraných znaků se zobrazí v poli Vybrané. Když chcete udělat nový výběr znaků, stlačte tlačítko Smazat všechno. Všechny výběry budou odstraněny a číslo v poli Vybrané se změní na nulu.


Dialogové okno Kontrola pravopisu

V dialogovém okně Kontrola pravopisu se nacházejí tři okna. Vrchní okno je stejné jako okno Zoom ABBYY FineReaderu, zobrazuje původní text s potenciálně nesprávně napsaným slovem. Ve středním okně se nachází samotné nesprávně napsané slovo, přičemž v řádku nad ním je zobrazen typ tiskové chyby. Spodní okno Návrhy vám poskytne návrhy (když jsou nějaké), kterými je možné nesprávné slovo nahradit. Návrhy jsou udělány na základě slovníku vybraného ze seznamu Jazyk slovníku; můžete si vybrat ktorýkoliv jazyk z tohoto seznamu.

Poznámka: Dialogové okno Kontrola pravopisu si můžete zvětšit podle toho, jak vám to najlépe vyhovuje při kontrole a úpravách. Abyste to mohli udělat, klikněte na okraj dialogového okna; kurzor myši se změní na dvojšipku. Potáhněte okraj s cílem zvětšit anebo zmenšit dialogové okno.

Název možnosti

Popis možnosti
Ignorovat (tlačítko)

Stlačte toto tlačítko, když chcete potenciálně nesprávně napsané slovo nechat nezměněno. Když kliknete na text v okně Text, tlačítko Ignorovat se změní na tlačítko Obnovit. Stlačte ho, když chcete pokračovat v kontrole pravopisu.

Poznámka. Když kliknete na tlačítko Ignorovat, indikátor "nerozpoznanosti" je odstraněn ze slova - systém předpokládá, že slovo neobsahuje nějaké nerozpoznané nebo neurčité znaky; tyto znaky také nejsou dále vysvíceny. Když exportujete takové slovo do PDF formátu a vrátíte se do režimu Nahradit nerozpoznaná slova u obrazů, oni nemohou být nahrazeny s obrazy.

Ignorovat všechno (tlačítko)

Stlačte toto tlačítko, když chcete všechna potenciálně nesprávně napsaná slova v textu nechat nezměněna.

Poznámka. Když kliknete na tlačítko Ignorovat všechno, indikátor "nerozpoznanosti" je odstraněn ze slova - systém předpokládá, že slovo neobsahuje nějaké nerozpoznané nebo neurčité znaky; tyto znaky také nejsou dále vysvíceny. Když exportujete takové slovo do PDF formátu a vrátíte se do režimu Nahradit nerozpoznaná slova u obrazů, jež nemohou být nahrazeny s obrazy.

Přidat (tlačítko)

Stlačte tlačítko Přidat, když chcete přidat slovo do slovníku. Po přidání slova, aplikace zhodnotí správnost všech dalších výskytů daného slova ve všech jeho formách.

Poznámka: Paradigma tvorby pro slova, kterou doplníte do uživatelských slovníků, je k dispozici jenom v arménštině (východní, západní, Grabar), angličtině, italštině, francouzštině, němčině (se starým a novým pravopisem), ruštině, španělštině a v ukrajinštině.

Nahradit
Nahradit všechno (tlačítko)

Vyberte návrh, kterým se má slovo zaměnit, a potom stlačte tlačítko Nahradit anebo Nahradit všechno, když chcete nahradit dané slovo anebo všechna taková slova v textu.

Potvrdit
Potvrdit všechno (tlačítko) 		Jestliže není správný návrh pro slovo v okně Návrhy, editujte slovo nebo příbuzná slova ve středním dialogovém okně (pozor: když přepnete do režimu editace, určitá tlačítka změní svoji činnost a změní se také jejich titulky). Potom klikněte na tlačítko Potvrdit (Potvrdit všechno) ke změně tohoto slova (všech takových slov) v textu a přejděte k dalšímu neurčitě rozpoznanému slovu.
Jazyk slovníku

Vyberte slovník, který chcete použít při kontrole pravopisu v dokumentu. Návrhy pro nesprávně napsaná slova (zobrazovaná v okně Návrhy) pocházejí z tohoto slovníku.

Vrátit činnost zpět (tlačítko)

Vrátí zpět poslední činnost vykonanou při kontrole pravopisu.

Možnosti (tlačítko)

Stlačte toto tlačítko, když chcete nastavit možnosti při kontrole pravopisu.

Storno (tlačítko)

Stlačte toto tlačítko, když chcete zavřít toto dialogové okno.


Dialogové okno Vytvořit základ slova

V tomto dialogovém okně se vás ABBYY FineReader zeptá na formy slova. Vaše odpovědi pomohou ABBYY FineReaderu vytvořit základ slova (skupina všech tvarů slova), které jste přidali. Klikněte na tlačítko Ano anebo Ne, když ABBYY FineReader položí otázku. Pokud jste udělali chybu, klikněte na tlačítko Obnovit, abyste mohli otázku zodpovědět správně.


Dialogová okna Vytvořit masku a Přejmenovat masku

Název možnosti

Popis možnosti
Název masky

Zadejte jméno pro novou anebo přejmenovanou masku.

OK

Stlačte toto tlačítko, abyste vytvořili novou masku anebo přejmenovali existující masku.

Storno

Dialogové okno se zavře bez toho, aby se vytvořila nová maska, anebo aby se přejmenovala existující.

Poznámka: Když chcete přizpůsobit nově vytvořenou (přejmenovanou) masku a použít ji v průběhu rozpoznávání, zaktivujte ji: vyberte masku v dialogovém okně Editor masky (menu Nástroje>Editor masky) a stlačte tlačítko Nastavit jako aktivní.


Dialogové okno: Oříznout obrázek

Název možnosti

Popis možnosti
Oříznout obrázek (okno) | Zobrazí obrázek s okraji znázorněnými barevnými čarami.
Měřítko (rozevírací seznam) | Umožňuje zadat měřítko, ve kterém má být obrázek v okně zobrazen.
Oříznout na (rozevírací seznam) | Umožňuje vybrat požadovaný formát papíru, chcete-li zmenšit obrázek na standardní nebo vlastní formát papíru.
Přejít na další stránku | Jeli tato možnost vybrána, aplikace ABBYY FineReader po zpracování aktuálního obrázku automaticky přejde na následující obrázek.
Oříznout (tlačítko) | Ořízne obrázek.
Skip (button) | Umožňuje přeskočit oříznutí aktuálního obrázku a přejít na další.
Cancel (button) | Zavře dialogové okno.


Dialogové okno Vlastní formát papíru

Název možnosti

Popis možnosti
Formát papíru | Zadejte název vlastního formátu papíru.
Výška | Zadejte výšku stránky.
šířka | Zadejte šířku stránky.
Měrné jednotky | Umožňuje vybrat měrné jednotky, které budou použity pro velikost papíru: millimeters or inches.


"Zákaznický" dialog: nastavení na nástrojové liště

Dialog následuje po přidání (odstranění) tlačítek k (z) nástrojové liště.

Název volby

Hodnota volby
Kategorie | Seznam příkazů kategorie skupin v položce menu nebo vypsáním. Výběr kategorie se užívá, když je zobrazen v seznamu Příkazy.
Příkazy | Seznam příkazů vkládající vybrané kategorie.
Nástrojová lišta | Seznam nástrojových lišt, které můžete přidat nebo z kterých můžete odstranit příkazy.
Tlačítko nástrojové lišty | Seznam všech tlačítek nástrojové lišty vybraných v seznamu Nástrojová lišta.
Velké tlačítka nástrojové lišty | Tlačítka jsou udělána velká pro snadnější práci.
Ukázat nástrojovou lištu | Zobrazit vybranou nástrojovou lištu v seznamu Nástrojová lišta na obrazovce.
>> tlačítko | Přidat vybrané tlačítko do vybrané nástrojové lišty.
<< tlačítko | Odstranit vybrané tlačítko z vybrané nástrojové lišty.
Nahoru | Provést změnu pořadí tlačítek na nástrojové liště: pohyb tlačítka nahoru na seznamu.
Dolů | Provést změnu pořadí tlačítek na nástrojové liště: pohyb tlačítka dolů na seznamu.
Popis | Krátký popis vybraného příkazu.
Obnovit | Obnovit standardní nastavení tlačítek vybrané nástrojové lišty v seznamu Nástrojová lišta.
Obnovit všechno | Obnovit standardní nastavení tlačítek všech nástrojových lišt.


Dialogové okno Slovník

Možnost

Popis možnosti
Horní pole dialogu

Zde zadejte slovo, které chcete přidat do slovníku.

Seznam slov

Zobrazí všechna slova uživatelského slovníku. Vyberte slovo, které chcete smazat anebo slovo, kterého základ slova chcete zobrazit.

Přidat (tlačítko)

Do slovníku přidá slovo, které jste zadali v horním řádku. Na otevření dialogového okna Primární forma klikněte na toto tlačítko a vytvořte základ slova. Když slovo, které jste přidali ve slovníku už existuje, ABBYY FineReader o tomto zobrazí odkaz.

Zobrazit (tlačítko)

Zobrazí základ slova vybraného slova.

Smazat (tlačítko)

Vymaže vybrané slovo ze slovníku.

Importovat (tlačítko)

Importuje už existující slovník (např. uživatelské slovníky vytvořené ve ABBYY FineReaderu 3.0, 4.0, 5.0 nebo 6.0 anebo *.dic uživatelské slovníky vytvořené v Microsoft Word 6.0, 7.0, 97 (8.0), 2000 (9.0), 2002 (10.0) nebo 2003 (11.0)). Jakékoliv textové soubory ve Windows (ANSI)-kódování vytvoří též jako slovníky, jediným požadavkem je, že slova musí být oddělena mezerami anebo jinými neabecedními znaky.

Exportovat (tlačítko)

Exportuje váš uživatelský “ABBYY FineReaderový” slovník.


Odeslat obrázky e-mailem

Dialogové okno Odeslat obrázky e-mailem

Pomocí tohoto dialogového okna můžete zadat parametry obrázků, které budou odeslány e-mailem.

Název možnosti

Popis možnosti
Typ přílohy | Určuje formát obrázku, který bude odeslán e-mailem.
Nastavení formátů (tlačítko) | Zobrazí dialogové okno Nastavení formátů obsahující karty RTF/DOC/Word XML, XLS, PDF, HTML, PPT, TXT, DBF, CSV a LIT, na kterých můžete zadat rozšířené možnosti ukládání textu v těchto formátech.
Zpracovat stránky Vyberte některou ze dvou možností podle toho, které stránky chcete uložit:
  • Všechny - chcete-li uložit všechny stránky dávky.
  • Vybrané - jestliže chcete uložit pouze vybrané stránky dávky .
Odeslat pouze vybrané bloky | Tuto možnost vyberte, pokud chcete uložit jen vybrané bloky obrázků.
Odeslat jako vícestránkový obrazový soubor Tuto možnost vyberte, pokud chcete uložit všechny obrázky do jednoho vícestránkového souboru.
Poznámka: Tato možnost je k dispozici jen pro formáty souborů TIFF a PDF.


Dialog Odeslat jako mail

Použijte tento dialog na určení parametrů rozpoznávaných obrázků, které budou odeslány jako e-mail.

Volba jména

Volba označení
Možnosti přílohy
Typ přílohy Určení formátu obrázku, který bude odeslán e-mailem.
Nastavení formátů (tlačítko)

Otevírá soubory s příponami RTF/DOC/Word XML , PDF , HTML , PPT, TXT , CSV , DBF a XLS , takže pro tyto typy souborů můžete nastavit pokročilé formy ukladání souborů.

Zpracovat stránky Vyberte některou ze dvou možností podle toho, které stránky chcete uložit:
  • Všechny - chcete-li uložit všechny stránky dávky.
  • Vybrané - jestliže chcete uložit pouze vybrané stránky dávky.
Možnosti souboru

Uveďte způsob ukládání

  • Vytvořit samostatný soubor pro každou stranu - každá dávková strana bude uložena do samostatného souboru. Číslo dávkové strany je automaticky přidáno na konec názvu souboru.
  • Jméno souborů jako zdrojových obrazů - použít tuto volbu k uložení každé strany v samostatných souborech, jejichž jména jsou stejná jako jména zdrojových obrazů.
    Poznámka:
    1. Strany, které neobsahují informaci o zdrojovém obrazu (např. naskenované strany) nebudou uloženy v tomto režimu. Upozornění bude zobrazeno, jestliže se taková strana vyskytne mezi uloženými stranami.
    2. Jestliže skupina stran dávky následuje jedna po druhé a má tentýž obraz jako zdrojový obraz nebo jejich zdrojové obrazy mají totéž jméno, tyto strany jsou zpracovány jako by byly stranami multistranového TIFF a text těchto stran bude uložen do jednoho souboru. V případě stran se stejnými jmény zdrojových obrazů nejsou umístěny následně jeden po druhém, strany jsou zpracovány jako když jejich obrazové soubory jsou rozdílné a tak text je uložen v různých souborech se stejným jménem, ke kterému je připojen index : _1, _2, atd.
  • Vytvořit nový soubor při každé prázdné straně - celá dávka je zpracována jako nastavení skupiny stran, každá skupina končí prázdnou stranou. Tyto strany z různých skupin jsou uloženy do různých souborů se jmény, která jsou vytvořena z uživatelem specifikovaných jmen s připojenými indexy: -1, -2, -3 a tak dále.
  • Vytvořit jeden soubor ze všech stran - všechny (nebo všechny vybrané) dávkové strany budou uloženy do jednoho souboru.


Dialogové okno: Zadejte heslo pro otevření dokumentu

Heslo pro otevření dokumentu nastavte, jestliže chcete uživatelům zabránit v otevření dokumentu PDF, pokud nezadají toto heslo.

Název možnosti

Popis možnosti
Heslo pro otevření dokumentu | Zadejte heslo. Hesla rozlišují velká a malá písmena.
Potvrzení hesla | Potvrďte heslo opakovaným zadáním.


Dialogové okno: Zadejte heslo pro oprávnění

Heslo pro oprávnění nastavte, jestliže chcete uživatelům zabránit v tisku a Úpravách dokumentu PDF, pokud nezadají toto heslo. Jestliže v dokumentu nastavíte zabezpečení, uživatelé toto nastavení nebudou moci změnit, pokud nezadají určené heslo.

Název možnosti

Popis možnosti
Heslo pro oprávnění | Zadejte heslo. Hesla rozlišují velká a malá písmena.
Potvrzení hesla | Potvrďte heslo opakovaným zadáním.


Dialogové okno Hledat

Název možnosti

Popis možnosti
Co hledat

Zadejte hledaný řetězec: napište ho, vyberte ze seznamu nebo ho zkopírujte ze schránky. Stlačte tlačítko [image],když chcete zadat speciální znaky, jako například pomlčka, zalomení řádku a podobně.

Musí se zhodovat celá slova

Přepne se do režimu, v kterém hledá jen celá slova. Například, když v tomto režimu zadáte hledané slovo "Fine", řetězec "ABBYY FineReader" nalezen nebude.

Musí se zhodovat velká písmena

Přepne se do režimu, v kterém bude rozlišovat malá a velká písmena. Například, když v tomto režimu zadáte hledané slovo "fine" slova "Fine" nebo "FINE" nebudou nalezena.

Prohledávat všechny strany dávky

ABBYY FineReader se v tomto režimu pokusí najít hledané slovo ve všech dávkových stranách.

Směr

Zvolte směr vyhledávání.

Hledat dále (tlačítko)

Začne hledat další výskyt hledaného slova (řetězce)..


Dialogové okno Skok na stranu

Otevře se specifikovaná dávková strana.

Název možnosti

Popis možnosti
Číslo strany

Zadejte číslo dávkové strany, kterou chcete otevřít.


Dialogové okno Upravit hypertextový odkaz

V tomto dialogovém okně můžete zobrazovat, vytvářet a upravovat hypertextové odkazy.

Chcete-li otevřít dialogové okno Upravit hypertextový odkaz, vyberte v okně Text Úryvek textu a klepněte na tlačítko [image] na panelu nástrojů.

Možnost

Popis
Zobrazený text | Text hypertextového odkazu, jak bude uveden v dokumentu.
Cíl odkazu | Vyberte typ adresy.

Webová stránka

Odkaz na webovou stránku.

Místní soubor

Odkaz na místní soubor.

E-mailová adresa

Vytvoří hypertextový odkaz s e-mailovou adresou. Klepnutím na tento odkaz spustíte e-mailovou aplikaci, kde bude e-mailová adresa bude uvedena v poli Komu:.
Adresa | Vlastní adresa hypertextového odkazu.
Procházet | Klepnutím na toto tlačítko můžete vyhledat soubor, který bude cílem hypertextového odkazu.


Dialogové okno "Vložit znak"

Vyberte znak z tabulky znaků a stiskněte Vložit.

Poznámka: Tabulka znaků zobrazuje jen znaky rozpoznávaných jazyků, které jsou momentálně navoleny.


Dialogové okno Editor jazyka

V tomto dialogovém okně si můžete vytvořit nový jazyk nebo novou skupinu jazyků.

Název možnosti | Popis možnosti
Nový (tlačítko) | Otevře se dialogové okno Nový jazyk nebo skupina jazyků. V tomto okně můžete vytvářet nový jazyk nebo novou skupinu jazyků.
Upravit (tlačítko) | Otevře se dialogové okno Vlastnosti jazyka nebo dialog Vlastnosti skupiny jazyků. V těchto dialogových oknech můžete upravovat uživatelský jazyk nebo skupinu jazyků. Typickými úpravami jsou přidávání nebo vymazávání znaků v rozpoznávaném textu.
Smazat (tlačítko) | Smaže uživatelský jazyk nebo skupinu jazyků. Poznámka: Když smažete nějaký uživatelský jazyk nacházející se ve skupině jazyků, bude smazána také celá skupina.
Tento jazyk zobrazit v rozbalovacím seznamu na nástrojové liště | Přidej vybraný jazyk do seznamu zobrazeného v panelu nástrojů Standardní.


Dialogové okno Editor jazyka (ABBYY FineReader Corporate Edition)

Dialogové okno Editor jazyka

V tomto dialogovém okně si můžete vytvořit nový jazyk nebo novou skupinu jazyků.

Název možnosti | Popis možnosti
Nový (tlačítko)

Otevře se dialogové okno Nový jazyk nebo skupina jazyků. V tomto okně můžete vytvářet nový jazyk nebo novou skupinu jazyků.

Upravit (tlačítko)

Otevře se dialogové okno Vlastnosti jazyka nebo dialog Vlastnosti skupiny jazyků. V těchto dialogových oknech můžete upravovat uživatelský jazyk nebo skupinu jazyků. Typickými úpravami jsou přidávání nebo vymazávání znaků v rozpoznávaném textu.

Smazat (tlačítko)

Smaže uživatelský jazyk nebo skupinu jazyků.

Poznámka: Když smažete nějaký uživatelský jazyk nacházející se ve skupině jazyků, bude smazána také celá skupina.
Tento jazyk zobrazit v rozbalovacím seznamu na nástrojové liště

Přidej vybraný jazyk do seznamu zobrazeného v panelu nástrojů Standardní.

Složka uživatelem definovaných jazyků Všechny uživatelské jazyky spolu s připojenými slovníky jsou uloženy ve vytvořené složce dávky.

Můžete použít jinou složku k uložení uživatelské jazykové databáze, např. síťovou složku. V takovém případě ostatní uživatelé musí být schopni pracovat se stejnými uživatelskými jazyky a zvláště přidávat slova do stejného uživatelského slovníku.

Když chcete změnit složku databáze uživatelského slovníku, klikněte na tlačítko Upravit.

Poznámka: Správné zpracování uživatelských slovníků vyžaduje, aby uživatelé, kteří s nimi pracují měli právo zápisu do složky slovníků v nich uložených.

Tlačítko změny | Použití tlačítka ke specifikování složky k uložení uživatelských jazyků v databáze (databáze obsahuje uživatelské jazykové skupiny stejně tak uživatelské jazyky a s nimi spojené slovníky)


Dialogové okno Vlastnosti skupiny jazyků

Název možnosti

Popis možnosti
Název skupiny jazyků

Definuje název nového jazyka, název upravovaného jazyka nebo název skupiny jazyků.

Hlavní jazyky
Dostupné jazyky

Vylistuje všetky nainstalované jazyky.

Vybrané jazyky

Vylistuje jazyky, které tvoří vybranou skupinu. Stlačte tlačítko Zkopírovat, když chcete přidat jazyk do skupiny.

Zkopírovat >> (tlačítko)

Přidá jazyk do skupiny (zkopíruje ho do skupiny vpravo).

<<Odstranit (tlačítko)

Odstraní jazyk ze skupiny (odstraní ho ze skupiny vpravo).

Další vlastnosti (tlačítko)

Otevře dialogové okno Další vlastnosti jazyků. V tomto okně můžete zadefinovat sadu zakázaných znaků a zobrazit sadu rozpoznávaných znaků.


Dialogové okno Základní vlastnosti jazyka

Název možnosti

Popis možnosti
Název jazyka

Zobrazí název vytvořeného nebo upravovaného jazyka nebo název skupiny jazyků.

Zdrojový jazyk

Definuje zdrojový jazyk (v případě, že máte zobrazeny vlastnosti uživatelského jazyka).

Abeceda

Zobrazí abecedu daného jazyka. Když chcete upravovat abecedu jazyka, stlačte tlačítko [image]. Otevře se dialogové okno Abeceda. Smažte nebo přidejte znaky, které potřebujete v dialogovém okně.

Slovník
Žádný

Stanoví, že nový jazyk nebude mít žádný slovník.

Dodaný s aplikací

Stanoví, že slovník zdrojového jazyka bude použit jako slovník pro nový jazyk.

Uživatelský slovník

Stanoví, že na kontrolu pravopisu bude použit uživatelský slovník. Můžete si vytvořit nový slovník, nebo importovat uživatelský slovník, stačí stlačit tlačítko Upravit. Můžete také importovat uživatelský slovník vytvořený staršími verzemi ABBYY FineReaderu nebo jakýmikoliv textovými soubory ve Windows (kódování ANSI) (jediným požadavkem je, že slova musí být oddělena mezerami nebo jinými neabecedními znaky).

Upravit (tlačítko)

Otevře se dialogové okno Slovník. V tomto dialogovém okně máte možnost importovat slovník nebo přidávat slova do nově vytvořeného slovníku.

Správný výraz

Umožní vám definovat novou gramatiku jazyka. Pro další podrobnosti viď část Správné výrazy.

Další vlastnosti (tlačítko)

Otevře se dialogové okno Další vlastnosti jazyků.


Dialogové okno Starší možnosti

Dialogové okno Starší možnosti můžete otevřít klepnutím na tlačítko Starší možnosti... na kartě Obecné v dialogovém okně Možnosti.

Název možnosti

Popis možnosti
Skupina Zobrazit
Zobrazit obrázek během skenování | Pomocí této možnosti můžete lépe řídit kvalitu skenování. Jakmile skener dokončí skenování stránky, stránka se zobrazí v okně Obrázek.
Zobrazit černobílé obrázky v měřítku jako šedé | Nastavením této možnosti zobrazíte černobílé obrázky v měřítku v okně Obrázek jako šedé. Obrázek bude čitelnější. Tato možnost nijak neovlivňuje kvalitu rozpoznávání.
Zobrazit obrázek během rozpoznávání | Tato možnost je nastavena jako výchozí. Zrušte její výběr, jestliže nechcete, aby se během rozpoznávání několika stránek dávky zobrazoval obrázek.
Skupina Skenovat/otevřít
Invertovat obrázek Některé skenery během skenování invertují obrázky (změní černou barvu na bílou a naopak).
Použitím možnosti Invertovat obrázek v takovém případě dosáhnete standardního vzhledu dokumentu, tj. černé písmo na bílém pozadí.
Převést barevné a šedé obrázky na černobílé | Pomocí této možnosti můžete snížit velikost místa na disku zabíraného dávkou. Tato možnost je užitečná, pokud stránka neobsahuje barevné obrázky, písma či pozadí nebo pokud nechcete zachovat barvu rozpoznaného textu.
Skupina Číst
Jeden řádek textu na buňku v tabulce | Tuto možnost nastavte, pokud rozpoznáváte tabulky, které v každé buňce obsahují jen jeden řádek textu. Rozvržení tabulky bude analyzováno rychleji.
Tabulka neobsahuje sloučené buňky | Tuto možnost vyberte, pokud rozpoznáváte tabulky, které neobsahují sloučené buňky. Rozvržení tabulky bude analyzováno rychleji.
Vyhledávat čárové kódy Tuto možnost vyberte, pokud chcete, aby aplikace ABBYY FineReader rozpoznávala čárové kódy v dokumentu. Aplikace ABBYY FineReader vytvoří pro čárové kódy samostatné bloky typu Čárový kód; čárové kódy budou v rozpoznaném textu zobrazeny jako posloupnost písmen a číslic.
Tato možnost ve výchozí konfiguraci není nastavena.
Číst jako prostý text formátovaný mezerami | Tuto možnost vyberte, jestliže chcete uložit výsledky rozpoznávání jako prostý text. Rozpoznaný text bude zformátován do jednoho sloupce a bude použito neproporcionální písmo stejné velikosti. Odsazení zleva bude v rozpoznaném textu vytvořeno pomocí mezer; z každého řádku bude vytvořen samostatný odstavec a původní odstavce budou odděleny prázdnými řádky. Tuto možnost použijte například při rozpoznávání výpisů programů.
Typ tisku

Určuje typ tisku zpracovávaného dokumentu. K dispozici jsou následující možnosti:

  • Rozpoznat automaticky
    Tuto možnost vyberte, pokud chcete, aby byl typ tisku textu rozpoznán automaticky. This option is set by default. Tato možnost je nastavena jako výchozí. Je vhodná pro všechny typy tisku.

  • Psací stroj
    Tuto možnost vyberte, jestliže rozpoznáváte dokument napsaný na psacím stroji. Kvalita rozpoznávání se v tomto případě zvýší.

  • Jehličková tiskárna
    Tuto možnost vyberte, jestliže rozpoznáváte dokument vytištěný na jehličkové tiskárně. Kvalita rozpoznávání se v tomto případě zvýší.
Skupina Kontrola pravopisu
Zastavit u složených slov | Jestliže vyberete tuto možnost, kontrola pravopisu se zastaví u slov, která nebyla nalezena ve slovníku, ale mohou být vytvořena podle dostupných morfologických modelů. Tato možnost je k dispozici, jen pokud není vybrána možnost Zastavit při slovech, která nejsou ve slovníku.
Opravit mezery před a za interpunkčními znaménky | Jestliže vyberete tuto možnost, kontrola pravopisu automaticky vloží vynechané mezery za interpunkční znaménka a odebere nadbytečné mezery před interpunkčními znaménky. Interpunkční znaménka jsou: , : ; .


Dialogové okno Nový jazyk nebo skupina

Název možnosti

Popis možnosti
Vytvořit nový jazyk na základě už existujícího jazyka

Umožní vám vytvořit nový jazyk na základě výchozího jazyka vybraného ze seznamu jazyků. Nový jazyk bude mít stejnou sadu rozpoznávaných znaků a stejné vlastnosti jako výchozí jazyk. Stlačte tlačítko OK, když chcete otevřít dialogové okno Vlastnosti jazyků a můžete upravovat abecedu jazyka a další vlastnosti a nastavit uživatelský slovník, pokud nějaký chcete.

Vytvořit novou skupinu jazyků

Umožní vám vytvořit novou skupinu jazyků. Stlačte tlačítko OK, když chcete otevřít dialogové okno Vlastnosti skupiny jazyků a zvolte jazyky na vytvoření skupiny a dalších vlastností skupiny.


Dialogové okno Číslo nové strany

V tomto dialogovém okně můžete nastavit číslo první strany:

  • Vyberte položku Před přidáním strany do dávky se zeptat na číslo strany v záložce Skenovat a otevřít obrázek v dialogovém okně Možnosti (menu Nástroje>Možnosti).

Název možnosti

Popis možnosti
Číslo následující strany

Nastaví číslo první dávkové strany.

Pořadí číslování

Nastaví pořadí číslování.

Vzestupně

Strany jsou číslovány následovně: 1,2,3 atd.

Sestupně

Strany jsou číslovány následovně: 10,9,8 atd.

Číslování
Souvislé

Nastaví režim postupného číslování: 1,2,3 atd. (ne 1,12,34,57, atd.).

Sudé a liché zvlášť

Nastaví režim číslování, ve kterém budou čísla stránek následující: 1,3,5,7 nebo 2,4,6,8 atd. Tento režim může být užitečný, když skenujete mnoho dvojstránek - nejdříve skenujete liché strany a potom sudé strany.

Před přidáním strany do dávky se zeptat na číslo strany

Když zvolíte tuto možnost, ABBYY FineReader vás předtím, než přidá stranu do dávky, požádá o zadání jejího čísla.


Dialogové okno Otevřít dávku

Možnost

Popis možnosti
Hledat v

Uveďte úplnou cestu do dávkové složky.

Název dávky

Uveďte název dávky v seznamu dávkových složek.

Otevřít (tlačítko)

Otevře danou dávku.


Dialogové okno Základ slova

Toto dialogové okno zobrazí základ slova, vytvořený podle odpovědí uživatele v dialogovém okně Vytvoření základu slova.

Klikněte na tlačítko Ano, když je zobrazen základ slova správně, na Ne na zobrazení jiné varianty základu slova, na Obnovit pro návrat do dialogového okna Vytvoření základu slova na zodpovězení otázek na vytvoření základu slova z počátku.


Dialogové okno Editor masky

Název možnosti

Popis možnosti

Okno úprav zobrazí seznam uživatelských masek, aktuálně existujících v dávce.

Nový (tlačítko)

Otevře se dialogové okno Vytvořit masku. V tomto dialogovém okně můžete vytvořit novou prázdnou masku.

Upravit (tlačítko)

Otevře se dialogové okno Uživatelská maska. V tomto dialogovém okně můžete upravovat existující masku.

Přejmenovat (tlačítko)

Přejmenuje vybranou masku.

Smazat (tlačítko)

Smaže vybranou masku.

Nastavit jako aktivní (tlačítko)

Zaktivuje masku pro možnost jejího přizpůsobení a použití v průběhu rozpoznávání.

Soubor masky

Zobrazí se úplné jméno souboru masky (včetně cesty).


Dialogové okno Režim “učení se” masky

Dialogové okno Režim "učení se" masky

Horní dialogové okno zobrazí znak, který učíte. Orámování uzavírající znak musí úplně uzavřít znak nebo několik znaků (v případě, že učíte řetězec znaků).

Možnost

Popis možnosti
Aktivní maska

Zobrazí název aktivní masky. Když aktivní maska není určena na rozpoznávání otevřeného textu, měli byste zastavit rozpoznávání a deaktivovat tuto masku (a když je to potřebné, aktivovat jinou).

tlačítko

Posune orámování vlevo. Posuňte orámování tak, aby uzavřelo celý znak.

tlačítko

Posune orámování vpravo. Posuňte orámování tak, aby uzavřelo celý znak.

Vložit znak

Specifikuje název znaku uzavřeného rámem v horním okně. Když ABBYY FineReader učíte rozeznávání znaků, nemůžete psát, jako název můžete použít kombinaci dvou znaků nebo si můžete potřebný znak okopírovat z tabulky znaků. Klikněte na [image], aby se vám otevřela tabulka.

tlačítko

Otevře tabulku znaků. Potřebný znak si můžete vybrat z tabulky a okopírovat ho do pole Vložit znak.

Učení se (tlačítko)

Přizpůsobí znak, tj. přidá nový pár “název znaku zobrazení-znak” do aktivní masky.

Vlastnosti
Kurziva

Specifikuje, že aktuální znak je kurzivou.

Tučné

Specifikuje, že aktuální znak je tučným písmem.

Horní index

Specifikuje, že aktuální znak je horní index.

Dolní index
Specifikuje, že aktuální znak je dolní index.
Zpět (tlačítko)

Když jste během učení udělali chybu, můžete kliknout na tlačítko Zpět a rám se vrátí do předešlé polohy a poslední pár “zobrazení-znak” bude odstraněn z masky. Tato funkce je limitována, můžete vrátit pouze učení v posledním slově.

Přeskočit (tlačítko)

Přeskočí aktuální znak. Použijte toto tlačítko, když to, co uzavírá rám není znak, nebo když jste nebyli schopni přiložit znak nebo skupinu znaků úplně.

Poznámka: Když kliknete na tlačítko Přeskočit, na místě znaku, který jste přeskočili, uvidíte v rozpoznaném textu znak ^.


Dialogové okno: Nastavení zabezpečení dokumentu PDF

Zadejte hesla a Úroveň šifrování souborů PDF:

Název možnosti

Popis možnosti
Požadovat heslo pro otevření dokumentu | Tuto možnost vyberte, jestliže chcete uživatelům zabránit v otevření dokumentu PDF, pokud nezadají nastavené heslo.
Heslo pro otevření dokumentu Toto pole se zobrazí, je-li pro dokumenty PDF nastaveno heslo pro otevření dokumentu.
Poznámka: Pokud je heslo nastaveno, zobrazí se jako tečky.
Zobrazí dialogové okno Zadejte heslo pro otevření dokumentu, ve kterém můžete toto heslo zadat a potvrdit.
Skupina Oprávnění
Omezit tisk a úpravy dokumentu a nastavení zabezpečení | Tuto možnost vyberte, jestliže chcete uživatelům zabránit v tisku a Úpravách dokumentu PDF, pokud nezadají nastavené heslo. Jestliže v dokumentu nastavíte zabezpečení, uživatelé toto nastavení nebudou moci změnit, pokud nezadají určené heslo.
Heslo pro oprávnění Toto pole se zobrazí, je-li pro dokumenty PDF nastaveno heslo pro oprávnění.
Poznámka: Pokud je heslo nastaveno, zobrazí se jako tečky.
Zobrazí dialogové okno Zadejte heslo pro oprávnění, ve kterém můžete toto heslo zadat a potvrdit.
Skupina Nastavení oprávnění
Povolený tisk Zadejte povolenou kvalitu tisku dokumentu PDF. The following choices are available:
  • Žádné
    Toto nastavení zabraňuje uživatelům v tisku dokumentu.
  • Vysoké rozlišení
    Toto nastavení umožňuje uživatelům tisknout dokument v libovolném rozlišení.
Povolené změny Uveďte, které akce Úprav jsou v dokumentu PDF povoleny. The following choices are available:
  • Žádné
    Toto nastavení zabraňuje uživatelům v provádění změn dokumentu.
  • Změny dokumentu (kromě extrahování stránek)
    Toto nastavení povoluje uživatelům provádět libovolné změny kromě odebírání stránek.
Povolit kopírování textu, obrázků a jiného obsahu | Tuto možnost vyberte, chcete-li uživatelům povolit výběr a kopírování textu, obrázků atd. z dokumentu PDF.
Povolit textový přístup obrazovkovým čtecím zařízením Je-li tato možnost vybrána, uživatelé budou moci číst dokument PDF pomocí čtecích zařízení. Budou také moci kopírovat informace z dokumentu.
Tato možnost je k dispozici pouze pro vysokou úroveň šifrování.
Úroveň šifrování Nastavte typ šifrování dokumentu chráněného heslem. Vyberte některou z následujících možností:
  • Nízké (40 bitů) - kompatibilní s aplikací Acrobat 3.0 a vyšší
    Nastaví nízkou úroveň šifrování (40bitové šifrování RC4).
  • Vysoké (128 bitů) - kompatibilní s aplikací Acrobat 5.0 a vyšší
    Nastaví vysokou úroveň šifrování (128bitové šifrování RC4). Dokumenty s touto úrovní šifrování však nebude možné otevřít v aplikaci Acrobat 3.0.
  • Vysoké (128bitové šifrování AES) - kompatibilní s aplikací Acrobat 7.0
    Nastaví vysokou úroveň šifrování (128bitové šifrování AES). Dokumenty s touto úrovní šifrování však nebude možné otevřít v aplikaci Acrobat 6.0 a nižší.


Dialogové okno Primární forma

Název možnosti

Popis možnosti
Část textu
Podstatné jméno

Když přidáváte podstatné jméno, klikněte na toto tlačítko předvolby.

Přídavné jméno

Když přidáváte přídavné jméno, klikněte na toto tlačítko předvolby.

Sloveso

Když přidáváte sloveso, klikněte na toto tlačítko předvolby.

Neohybné

Když přidáváte neohybné slovo, klikněte na toto tlačítko předvolby.

Používání velkých písmen
Standardně

Určuje, že slovo, které přidáváte, může mít velká písmena tak, jak jste zadali, případně ve třech dalších standardních formách: všechna písmena malá, všechna písmena velká, první písmeno velké, ostatní malá.

Jméno, název

Určuje, že slovo, které přidáváte se vždy píše s prvním písmenem velkým.

Zkratka

Určuje, že slovo, které přidáváte je zkratka. (uspořádání malých a velkých písmen se nemůže měnit, např. GmbH se nikdy nepíše jako GMBH atd.).

Slovo, které se přidává

Zobrazí slovo, které se přidává.

Primární forma

Primární formu slova, které se přidává, můžete zadat zde anebo ji vybrat ze seznamu návrhů.


Dialogové okno Rozpoznávaný jazyk

Název možnosti

Popis možnosti
Seznam jazyků

Zobrazí se nainstalované rozpoznávací jazyky. Standardně jsou zobrazeny jen hlavní jazyky. Když chcete zobrazit všechny nainstalované jazyky, vyberte položku Zobrazit všechny jazyky.

Když chcete vybrat jeden nebo několik jazyků, označte jejich příslušné kolonky. Názvy vybraných jazyků jsou zobrazeny v řádku Vybrané.

Zobrazit všechny jazyky

Zobrazí se úplný seznam nainstalovaných jazyků rozpoznávání.
Poznámka: Když zobrazíte dialogové okno ze seznamu jazyků v panelu nástrojů Standardní, možnost Zobrazit všechny jazyky je neaktivní; všechny jazyky rozpoznávání jsou neaktivní.

Editor jazyka (tlačítko)

Otevře se dialogové okno Editor jazyka. Máte možnost vytvořit nový jazyk, novou skupinu jazyků nebo upravovat uživatelský jazyk v dialogovém okně.


Dialogové okno Přečíslovat strany

V tomto dialogovém okně môžete zadat možnost přečíslování stran.

Název možnosti

Popis možnosti
Číslo první strany, která se má přečíslovat

Tu nastaví nové číslo pro první vybranou stranu. Kdybyste vybrali jen jednu stranu, dostane číslo uvedené v tomto řádku. Kdybyste vybrali několik stran, číslo uvedené v tomto řádku bude přiděleno straně s nejnižším číslem. Podle toho budou změněna čísla dalších vybraných stran. Jestliže už existuje strana s číslem, které jste tu nastavili, objeví se hlášení "Nemožno přečíslovat strany". Změňte nastavení čísla, aby bylo přečíslování možné.

Nastavení
Všechny strany

Přečísluje všechny dávkové strany.

Vybrané strany

Přečísluje vybrané dávkové strany.

Souvislé číslování stran

Přečísluje všechny (nebo vybrané) strany v postupném pořadí začne číslem nastaveným v řádku Číslo první strany, která se má přečíslovat. Například když zadáte 10 v řádku Číslo první strany, která se má přečíslovat, čísla dalších vybraných stran budou 11, 12, 13 atd.


Dialogové okno Nahradit

Název možnosti

Popis možnosti
Co hledat

Zadejte hledaný řetězec: napište ho, vyberte ze seznamu anebo ho zkopírujte ze schránky. Stlačte tlačítko [image], když chcete zadat speciální znaky, jako například volitelné rozdělení, zalomení řádku a podobně.

Nahradit čím

Zadejte slovo anebo frázi, kterou byste rádi nahradili hledaný řetězec: napište ho, vyberte ho ze seznamu anebo ho zkopírujte ze schránky. Stlačte tlačítko [image], když chcete zadat speciální znaky, jako například volitelné rozdělení, zalomení řádku a podobně. Když chcete vymazat některé anebo všechny výskyty hledaného řetězce, nechejte pole Nahradit čím prázdné.

Musí se zhodovat celá slova

Přepne se do režimu, v kterém hledá pouze celá slova. Například, když v tomto režimu zadáte hledané slovo "Fine", řetězec "ABBYY FineReader" nalezen nebude.

Musí se shodovat velká písmena

Přepne se do režimu, ve kterém bude rozlišovat malá a velká písmena. Například, když v tomto režimu zadáte hledané slovo "malý", slova "Malý" anebo "MALÝ" nebudou nalezena.

Prohledat všechny strany dávky

ABBYY FineReader se v tomto režimu pokusí nalézt hledané slovo ve všech dávkových stranách.

Směr

Zvolte směr vyhledávání.

Hledat dále (tlačítko)

Začne hledat další výskyt hledaného slova (řetězce).

Nahradit (tlačítko)

Stlačte toto tlačítko, když chcete nahradit hledaný řetězec textem uvedeným v poli Nahradit čím. Když chcete nahradit všechny výskyty hledaného řetězce v textu, stlačte tlačítko Nahradit všechno.

Nahradit všechno (tlačítko)

Stlačte toto tlačítko, když chcete nahradit všechny výskyty hledaného řetězce v textu řetězcem, který jste uvedli v poli Nahradit čím. Když chcete vyhledat a nahradit hledaný řetězec pouze v některých případech, použijte tlačítka Hledat a Nahradit.


Dialog "Uložit dávku jako..."

Použijte tento dialog k uložení vašich dávek.

Volba jména

Volba označení
Uložit v ... | Specifikujte místo, kde bude dávka uložena.
Jméno dávky | Poskytnutí jména pro dávku.
Uložit | Uložení dávky v určeném místě s určeným jménem.


Dialog Uložit šablonu dávky jako

Použít tento dialog k uložení šablony dávky s určeným jménem.

Volba jména

Volba označení
Jméno souboru | Poskytnout jméno pro šablonu dávky.
Uložit jako typ | Šablona dávky bude uložena s označením *.fbt.
Aplikovat tuto šablonu na nové dávky | Nastavení této šablony bude aplikováno na všechny nové dávky.


Dialogové okno Uložit obrázek jako

V tomto dialogovém okně se nastavují možnosti uložení rozpoznaných obrázků.

Název možnosti

Popis možnosti

Název souboru

Uveďte název souboru pro daný obrázek.

Typ souboru

Uveďte typ ukládaného obrazového souboru.

Uložit jen vybrané bloky

Zvolte tuto možnost, když chcete uložit jen vybraný blok obrázku.

Uložit jako vícestránkový obrázek

Zvolte tuto možnost, když chcete vaše obrázky uložit jako vícestránkový soubor TIFF.
Tato možnost je dostupná, když je v poli Typ souboru vybraný typ zobrazení *.tif.


Dialogové okno Uložit text jako

Název možnosti

Popis možnosti
Název souboru

Uveďte jméno souboru.

Uložit jako

Uveďte typ souboru.

Uložit strany

Klikněte na tlačítko předvolby podle toho, které strany chcete uložit:

  • Vybrané strany - když chcete uložit jen vybrané dávkové strany;
  • Všechny strany - když chcete uložit všechny dávkové strany.
Možnosti souboru

Uveďte způsob ukládání

  • Vytvořit samostatný soubor pro každou stranu - každá dávková strana bude uložena do samostatného souboru. Číslo dávkové strany je automaticky přidáno na konec názvu souboru.
  • Jméno souborů jako zdrojových obrazů - použít tuto volbu k uložení každé strany v samostatných souborech, jejichž jména jsou stejná jako jména zdrojových obrazů.
    Poznámka:
    1. Strany, které neobsahují informaci o zdrojovém obrazu (např. naskenované strany) nebudou uloženy v tomto režimu. Upozornění bude zobrazeno, jestliže se taková strana vyskytne mezi uloženými stranami.
    2. Jestliže skupina stran dávky následuje jedna po druhé a má tentýž obraz jako zdrojový obraz nebo jejich zdrojové obrazy mají totéž jméno, tyto strany jsou zpracovány jako by byly stranami multistranového TIFF a text těchto stran bude uložen do jednoho souboru. V případě stran se stejnými jmény zdrojových obrazů nejsou umístěny následně jeden po druhém, strany jsou zpracovány jako když jejich obrazové soubory jsou rozdílné a tak text je uložen v různých souborech se stejným jménem, ke kterému je připojen index : _1, _2, atd.
  • Vytvořit nový soubor při každé prázdné straně - celá dávka je zpracována jako nastavení skupiny stran, každá skupina končí prázdnou stranou. Tyto strany z různých skupin jsou uloženy do různých souborů se jmény, která jsou vytvořena z uživatelem specifikovaných jmen s připojenými indexy: -1, -2, -3 a tak dále.
  • Vytvořit jeden soubor ze všech stran - všechny (nebo všechny vybrané) dávkové strany budou uloženy do jednoho souboru.
Uchovat uspořádání

Nastavte způsob uložení nastavení:

  • Zachovat úplné uspořádání strany - Zvolte tuto možnost, když chcete úplně uchovat uspořádání strany: uspořádání do odstavců, typ a velikost písma, sloupce, tok textu, barvu písma, strukturu tabulek. Na uchování obrázků v rozpoznaném textu se používá orámování. Tato možnost je předvolena jako standardní.
    Poznámka: Když v exportovaném textu obrázky není vidět, zkontrolujte, zda je navolena možnost Zachovat obrázky.
  • Zachovat typ písma a jeho velikost - zachová se struktura tabulek, uspořádání do odstavců, typ a velikost písma.
  • Odstranit formátování úplně - Zachová se jen struktura tabulek a uspořádání do odstavců.
Zachovat obrázky

Zvolte tuto možnost na ponechání obrázků v rozpoznaném textu.

Nastavení formátů (tlačítko)

Otevírá soubory s příponami RTF/DOC/Word XML , PDF , HTML , PPT, TXT , CSV , DBF, XLS a LIT, takže pro tyto typy souborů můžete nastavit pokročilé formy ukladání souborů.

Otevřít dokument po jeho uložení

Otevře uložený dokument v příslušné aplikaci.


Dialogové okno Průvodce uložením

Název možnosti

Popis možnosti
Vybrat typ uložení

Vyberte aplikaci, do které chcete odeslat rozpoznaný text.

Zachovat rozložení
Zachovat úplné uspořádání strany

Zvolte tuto možnost, když chcete úplně uchovat uspořádání strany: uspořádání do odstavců, typ a velikost písma, sloupce, tok textu, barvu písma, strukturu tabulek. Na uchování obrázků v rozeznaném textu se používá orámování. Tato možnost je předvolena jako standardní.
Poznámka: Když v exportovaném textu obrázky není vidět, zkontrolujte, zda je navolena možnost Zachovat obrázky.

Zachovat typ písma a jeho velikost

V tomto režimu se zachová struktura tabulek, uspořádání do odstavců, typ a velikost písma.

Odstranit formátování úplně

Zachová se jen struktura tabulek a uspořádání do odstavců. Text je nastaven se stejným typem a velikostí písma.

Zachovat obrázky

Zvolte tuto možnost na zachování obrázků v rozpoznaném textu.

Nastavení formátů (tlačítko)

Otevírá soubory s příponami RTF/DOC/Word XML, PDF, HTML, PPT, TXT, CSV, DBF, XLS a LIT, takže pro tyto typy souborů můžete nastavit pokročilé formy ukladání souborů.

Uložit strany
Vybrané strany

Zvolte tuto možnost, když chcete uložit jen vybrané dávkové strany.

Všechny strany

Zvolte tuto možnost, když chcete uložit všechny dávkové strany.


Dialogové okno Nastavení skeneru

Název možnosti

Popis možnosti
Orientace obrázku
Nastojato | Znamená, že skenovaný dokument je orientován na výšku (řádky textu jsou rovnoběžné s kratším okrajem strany).
Naležato | Znamená, že skenovaný dokument je orientován na šířku (řádky textu jsou rovnoběžné s delším okrajem strany).
Měrné jednotky

Jednotky, ve kterých je uveden formát papíru (palce anebo centimetry).

Velikost papíru

Udává velikost skenované strany. Můžete si vybrat jednu ze standardních velikostí: A4 - 210*297mm; A5 - 148*210mm; B5 - 182*257mm atd., anebo můžete zadat vlastní velikost papíru volbou příkazu Uživatelská velikost, když vaše strana není standardní. Když si vyberete možnost Uživatelská velikost, nezapomeňte uvést přesné hodnoty ve skupinách Odsazení a Velikost papíru.

Odsazení
Nahoře

Nastavuje hodnotu horního okraje (v palcích anebo v centimetrech v závislosti na zvolených měrných jednotkách).

Vlevo

Nastavuje hodnotu levého okraje (v palcích anebo v centimetrech v závislosti na zvolených měrných jednotkách).

Velikost
Výška

Nastavuje výšku skenované oblasti (v palcích anebo v centimetrech v závislosti na zvolených měrných jednotkách).

Šířka

Nastavuje šířku skenované oblasti (v palcích anebo v centimetrech v závislosti na zvolených měrných jednotkách).

Jas
Automaticky

Když si zvolíte tuto možnost, program nastaví jas zobrazení automaticky použitím vlastních metod. Automatické nastavení jasu je pohodlné, když skenujete strany s nestejným rozložením jasu (některé oblasti příliš tmavé a některé oblasti zase příliš světlé). Avšak skenování v režimu automatického nastavení jasu trvá déle než v režimu ručního nastavení.

Použít skener

Když si zvolíte tuto možnost, ABBYY FineReader nastaví jas zobrazení automaticky pomocí interních nástrojů skeneru. Automatické nastavení jasu je pohodlné, když skenujete strany s nestejným rozložením jasu (některé oblasti příliš tmavé a některé oblasti zase příliš světlé). Avšak skenování v režimu automatického nastavení jasu trvá déle než v režimu ručního nastavení.

Ruční

Umožní vám nastavit přesnou hodnotu jasu. Skenování v tomto režimu je nejrychlejší. Tento režim je užitečný při skenování stránek s relativně rovnoměrným jasem.

Obrázkový skenovací režim

Udává, jestli se mají obrázky skenovat v režimu barevném, šedém anebo černobílém.

Rozlišení

Nastavuje rozlišení skenování. Výchozí rozlišení je nastaveno na 300 dpi (bodů na palec). Pro texty s písmem o velikosti fontů 8pt a menší, použijte rozlišení 400-600 dpi.

Použít automatický podavač dokumentů

Udává, že v průběhu skenování bude použit automatický podavač dokumentů.

Pauza mezi stranami

Když zvolíte tuto možnost, skener nezačne skenovat další stranu, pokud neuplyne určitý čas v sekundách, který nastavíte v řádku Pauza, takže budete mít dostatek času na vložení další strany do skeneru. Po uplynutí pauzy pokračuje skenování automaticky. Tato možnost může být užitečná, když máte skenovat mnoho stran pomocí stolního anebo podávacího skeneru bez automatického podavače dokumentů.

Pauza

Určuje délku pauzy (v sekundách). Když je navolena možnost Pauza mezi stranami, skener nezačne skenovat další stranu, pokud neuplyne nastavený čas v sekundách. Viď možnost Pauza mezi stranami.

Zastavit mezi stranami

Když si zvolíte tuto možnost, tak vždy, když skener dokončí skenování strany, ABBYY FineReader zobrazí dialogové okno s otázkou, jestli chcete pokračovat ve skenování. Klikněte na tlačítko Ano když chcete skenovat další stranu anebo na tlačítko Ne, když chcete skenování ukončit.

Duplex skenování | Ověřte tuto volbu, když chcete pracovat v režimu duplexního skenování (obě strany stránky budou skenovány současně).
Toto dialogové okno zobrazit před skenováním

Když si zvolíte tuto možnost, okno Nastavení skeneru se zobrazí vždy před skenovaním. To vám dává možnost kontrolovat (a v případě potřeby změnit) parametry skenování přímo před začátkem skenování dokumentu.


Dialogové okno Vybrat slovník

Název možnosti

Popis možnosti

Jazyky uvedené v seznamu obsahují slovníky, které můžete prohlížet a upravovat.

Prohlédnout (tlačítko)

Otevře se dialogové okno Slovník. V tomto okně můžete prohlížet, upravovat, importovat a exportovat slovníky.

Zavřít (tlačítko) Dialogové okno se zavře.
Cesta k souboru vlastního slovníku aplikace Microsoft Word
(pole) 		Zobrazuje cestu k souboru vlastního slovníku aplikace Microsoft Word (CUSTOM.DIC).
Procházet
(tlačítko) 		Pomocí tohoto tlačítka vyhledejte soubor CUSTOM.DIC.


Dialogové okno Vyber zdroj TWAIN

Nastaví mechaniku skeneru pro ABBYY FineReader, aby s ní bylo možno pracovat. Název mechaniky, kterou vyberete ze seznamu, se zobrazí v řádku mechanika v záložce Skenovat a otevřít obrázek (menu Nástroje>Možnosti).


Dialog "Rozdělení" obrazu

Dialog "Rozdělení obrazu"

Uvažujte o rozdělení obrazuna několik částí. Sama rozdělená strana bude odstraněna z dávky a její místo zaujmou její rozdělené části.

Název možnosti

Popis možnosti
Rozdělit obchodní vizitky Automatické rozdělení obrazu mezi jednotlivé obchodní vizitky.
Klávesové zkratky: ALT+B
Rozdělit dvoustrany Automatické rozdělení obrazu mezi dvě strany.
Klávesové zkratky: ALT+D
Přidat vertikální separátor Přidání vertikálního separátoru.
Klávesové zkratky: ALT+V
Přidat horizontální separátor Přidání horizontálního separátoru.
Klávesové zkratky: ALT+H
Vybrat separátor Umožnit pohyb nebo vymazání separátoru.

Poznámka:

  1. K pohybu separátoru, přejděte do režimu Vybrat separátor (všechna tlačítka nestlačena) a pohněte separátorem.
  2. K vymazání separátoru, přejděte do režimu Vybrat separátor (všechna tlačítka nestlačena) a pohněte separátorem mimo obrazu.

Klávesové zkratky: ALT+S

Odstranit všechny separátory Vymazat všechny separátory.
Klávesové zkratky: ALT+R
Pohyb na následující stranu Otevřít následující stranu dávky.

Poznámka: K přepnutí mezi vertikálním a horizontálním separátorem, stlačte Shift. Interval mezi oddělovači, stejně jako vzdálenost mezi okrajem obrazu a oddělovačem, nesmí být menší než jeden palec.


Dialogové okno Uživatelská maska

Všechny naučené znaky spolu s jejich názvy jsou zobrazeny v tomto dialogovém okně. Obrázky se stejnými názvy jsou vloženy jeden do druhého.

Naučené znaky jsou zobrazeny dvěma způsoby:

  1. Podle názvů obrázků
  2. Detailně: tabulka se sloupci s vyobrazením znaku, názvem a vlastnostmi. Názvy znaků a jejich vlastnosti můžete upravovat přímo v této tabulce.

Klikněte na Obrázek nebo Detaily na přepnutí mezi režimy.

Vlastnosti - otevře dialogové okno Vlastnosti znaků. Zde můžete změnit název znaku a jeho vlastnosti. Odstranit – vymaže vybrané znaky z masky.


Uvítací zpráva

Toto dialogové okno se otevře, když spustíte ABBYY FineReader poprvé.

Jestliže jste nikdy nepracovali se systémem OCR, stlačte tlačítko [image]. ABBYY FineReader spustí speciální režim skenovat a číst, který vás povede procesem zpracovávání dokumentu a poradí vám, co máte udělat, abyste dosáhli žádoucí výsledek.

Když se chcete dozvědět něco víc o tom, co můžete dělat s programem ABBYY FineReader a jak zpracovávat dokumenty různých typů, stlačte tlačítko [image]. Bude otevřen Praktický průvodce pro OCR zařízení.

Jestliže dosud nemáte skener nebo když chcete otestovat, jak ABBYY FineReader zpracovává demo obraz, klikněte na tlačítko [image]. Tři demo obrazy budou v takovém případě přidány do dávky a jazyk rozpoznávání bude nastaven automaticky v závislosti na jazyku demo obrazu.

Když nechcete, aby se toto dialogové okno zobrazovalo po spuštění, zrušte volbu Při startu programu zobrazit uvítací zprávu.


ABBYY Screenshot Reader

ABBYY Screenshot Reader je snadno použitelná aplikace umožňující vytvářet kopie obrazovky a rozpoznávat texty.

Funkce aplikace ABBYY Screenshot Reader:

  • Rozpoznávání textu kdekoli na obrazovce počítače.

  • Rozpoznávání tabulek kdekoli na obrazovce.

  • Vytváření kopií kterékoli části obrazovky.

  • Ukládání výsledků rozpoznávání do souboru, kopírování do schránky nebo odeslání do jiné aplikace.

Aplikace ABBYY Screenshot Reader má přímočaré a snadno srozumitelné rozhraní a umožňuje vytvářet kopie obrazovky a rozpoznávat je i bez odborných znalostí. Stačí otevřít okno jakékoli aplikace a vybrat oblast obrazovky počítače, kterou chcete "vyfotografovat".

Poznámka: Aplikace ABBYY Screenshot Reader je k dispozici všem uživatelům aplikace ABBYY FineReader 8.0 Corporate Edition a registrovaným uživatelům aplikace ABBYY FineReader 8.0 Professional Edition.

Obsah kapitoly

  • Instalace a spuštění aplikace ABBYY Screenshot Reader
  • Panel nástrojů aplikace ABBYY Screenshot Reader
  • Snímání textu a tabulek z obrazovky počítače
  • Vytváření kopií obrazovky
  • Další možnosti
Jak se zaregistrovat?


Instalace a spuštění aplikace ABBYY Screenshot Reader

Instalace aplikace ABBYY Screenshot Reader

Ve výchozí konfiguraci je aplikace ABBYY Screenshot Reader nainstalována do počítače společně s aplikací ABBYY FineReader 8.0. Pokud se při vlastní instalaci rozhodnete aplikaci ABBYY Screenshot Reader neinstalovat, můžete ji nainstalovat později podle následujících pokynů:

  1. Na hlavním panelu systému Windows klepněte na tlačítko Start a potom vyberte položky Nastavení>Ovládací panely.

  2. V seznamu nainstalovaných programů vyberte položku ABBYY FineReader 8.0 a klepněte na tlačítko Změnit.

  3. V dialogovém okně Vlastní instalace vyberte možnost ABBYY Screenshot Reader.

  4. Postupujte podle pokynů instalačního programu.

Aktivace aplikace ABBYY Screenshot Reader

Poznámka: Aktivaci musí provést pouze uživatelé aplikace ABBYY FineReader 8.0 Professional Edition.

Chcete-li používat aplikaci ABBYY Screenshot Reader, musíte být registrovaným uživatelem aplikace ABBYY FineReader. Po zaregistrování získáte kód aplikace ABBYY Screenshot Reader. Aplikaci ABBYY Screenshot Reader můžete aktivovat zadáním tohoto kódu do dialogového okna, které se zobrazí po spuštění aplikace, a klepnutím na tlačítko OK.

Spuštění aplikace ABBYY Screenshot Reader

Chcete-li spustit aplikaci ABBYY Screenshot Reader, přejděte do nabídky Start>Programy>ABBYY FineReader 8.0 Professional Edition (nebo Corporate Edition) a vyberte položku ABBYY Screenshot Reader.

Jak se zaregistrovat?


Panel nástrojů aplikace ABBYY Screenshot Reader

Po spuštění aplikace ABBYY Screenshot Reader se zobrazí její panel nástrojů.

Panel nástrojů aplikace ABBYY Screenshot Reader obsahuje nástroje k rozpoznávání textu a tabulek na obrazovce počítače, vytváření kopií vybraných oblastí obrazovky a nastavení aplikace ABBYY Screenshot Reader.

Klepnutím na toto tlačítko aktivujete výběrový nástroj, který umožňuje vybrat oblast na obrazovce. Kolem vybrané oblasti se zobrazí rámeček a podle nastavení program buď automaticky zahájí rozpoznávání textu v této oblasti, nebo vytvoří kopii této oblasti obrazovky. Výsledek (text nebo kopie obrazovky) bude v závislosti na možnosti, kterou vyberete v rozevíracím seznamu napravo, uložen do souboru, zkopírován do schránky nebo odeslán do jiné aplikace.

V tomto rozevíracím seznamu vyberte objekt obrazovky, který má být sejmut, a cílové umístění, kam má být uložen.

Zobrazí dialogové okno Možnosti - ABBYY Screenshot Reader, ve kterém můžete vybrat jazyk rozpoznávání, přepnout mezi dvěma režimy zobrazení panelu nástrojů aplikace ABBYY Screenshot Reader a vybrat zvuk nebo zprávu, kterou aplikace ABBYY Screenshot Reader použije k oznámení toho, že kopie obrazovky byla zkopírována do schránky.

/
Toto tlačítko umožňuje přepínat mezi dvěma režimy zobrazení panelu nástrojů aplikace ABBYY Screenshot Reader. Jestliže vyberete možnost [image], bude panel nástrojů aplikace ABBYY Screenshot Reader vždy zobrazen nad okny ostatních spuštěných aplikací.

Snímání textu a tabulek z obrazovky počítače
Vytváření kopií obrazovky
Další možnosti


Snímání textu a tabulek z obrazovky počítače

Aplikace ABBYY Screenshot Reader umožňuje rozpoznávat text a tabulky na obrazovce počítače a uložit výsledky do souboru, zkopírovat je do schránky nebo odeslat do jiné aplikace.

Postup rozpoznání textu:

  1. V rozevíracím seznamu na panelu nástrojů aplikace ABBYY Screenshot Reader vyberte některou z následujících možností:
     Text do schránky
    Tabulka do schránky
    Text do aplikace     Microsoft Word
    Tabulka do aplikace     Microsoft Excel
    Text do souboru
    Tabulka do souboru
  2. Klepněte na tlačítko [image]. Kurzor myši se změní na [image].
  3. Umístěte kurzor myši do rohu oblasti, kterou chcete vybrat. Podržte stisknuté levé tlačítko myši a přetáhněte kurzor Úhlopříčně do protějšího rohu oblasti, kterou chcete vybrat. Kolem vybrané oblasti se zobrazí rámeček a aplikace automaticky zahájí rozpoznávání.
  4. Rozpoznaný text bude v závislosti na akci vybrané v rozevíracím seznamu na panelu nástrojů aplikace ABBYY Screenshot Reader uložen do souboru, zkopírován do schránky nebo odeslán do jiné aplikace. Jestliže jste vybrali možnost Text do souboru nebo Tabulka do souboru, zobrazí se dialogové okno Uložit jako. V tomto dialogovém okně zadejte název a formát souboru, do kterého má být text uložen.

Poznámka:
Rozpoznávání můžete zastavit stisknutím tlačítka Zastavit nebo stisknutím klávesy Esc.

Jak postupovat, pokud...

Pracuji s texty napsanými v několika jazycích

    Před zahájením rozpoznávání ověřte, zda je jazyk vybraný v dialogovém okně Možnosti - ABBYY Screenshot Reader stejný jako jazyk textu. Select a different recognition language if required.
    Poznámka: Dialogové okno Možnosti - ABBYY Screenshot Reader můžete otevřít klepnutím na tlačítko     [image].

Text na obrazovce je napsán v několika jazycích

    V dialogovém okně Možnosti - ABBYY Screenshot Reader vyberte v rozevíracím seznamu Jazyk rozpoznávání položku (Vybrat několik jazyků...).
    Important    !Při použití více jazyků může dojít ke snížení kvality rozpoznávání. Nedoporučujeme používat více než dva nebo tři jazyky.

Požadovaný jazyk není v seznamu uveden

    V dialogovém okně Možnosti- ABBYY Screenshot Reader vyberte v rozevíracím seznamu Jazyk rozpoznávání položku (Zvolit více jazyků...).

    Jestliže požadovaný jazyk není uveden v seznamu dostupných jazyků:

  • Je možné, že tento jazyk není aplikací ABBYY FineReader 8.0 podporován. Úplný seznam jazyků rozpoznávání je uveden v části Jazyky podporované aplikací ABBYY FineReader.

  • Tento jazyk mohl být zakázán během vlastní instalace:
    1. Na hlavním panelu systému Windows klepněte na tlačítko Start a potom vyberte položky Nastavení>Ovládací panely.
    2. V seznamu nainstalovaných programů vyberte položku ABBYY FineReader 8.0 a klepněte na tlačítko Změnit.
    3. V dialogovém okně Vlastní instalace vyberte požadovaný jazyk.
    4. Postupujte podle pokynů instalačního programu.

Vybraná oblast obsahuje text i obrázky

    On the ABBYY Screenshot Readertoolbar, select the Image to ABBYY FineReader item.The image of the selected area will be added to a ABBYY FineReader batch. Je-li aplikace ABBYY FineReader spuštěna, bude obrázek přidán do aktuální dávky. Otherwise, a new batch will be created and the image will be added to this new batch.


Vytváření kopií obrazovky

Aplikace ABBYY Screenshot Reader umožňuje vytvářet kopie vybraných oblastí obrazovky počítače a uložit je do souboru, zkopírovat do schránky nebo odeslat do aplikace ABBYY FineReader.

Postup vytvoření kopie obrazovky:

  1. V rozevíracím seznamu na panelu nástrojů aplikace ABBYY Screenshot Reader vyberte některou z následujících možností:
     Obrázek do schránky
    Obrázek do aplikace ABBYY FineReader (tuto možnost vyberte, jestliže oblast obrazovky obsahuje text i obrázky)
     Obrázek do souboru
  2. Klepněte na tlačítko [image]. Kurzor myši se změní na [image].
  3. Umístěte kurzor myši do rohu oblasti, kterou chcete vybrat. Podržte stisknuté levé tlačítko myši a přetáhněte kurzor Úhlopříčně do protějšího rohu oblasti, kterou chcete vybrat. Kolem vybrané oblasti se zobrazí rámeček.
  4. Kopie obrazovky bude v závislosti na akci vybrané v rozevíracím seznamu na panelu nástrojů aplikace ABBYY Screenshot Reader uložena do souboru, zkopírována do schránky nebo přidána do dávky aplikace ABBYY FineReader. Jestliže jste vybrali možnost Text do souboru, zobrazí se dialogové okno Uložit jako. V tomto dialogovém okně zadejte název a formát souboru, do kterého má být text uložen.

Poznámka: Vytváření kopie obrazovky můžete zrušit stisknutím klávesy Esc.


Další možnosti

V dialogovém okně Možnosti - ABBYY Screenshot Reader můžete vybrat další možnosti. Dialogové okno Možnosti - ABBYY Screenshot Reader můžete otevřít klepnutím na tlačítko [image] na panelu nástrojů aplikace ABBYY Screenshot Reader. V tomto dialogovém okně můžete:

  • Vybrat jazyk rozpoznávání podle jazyka textu ve vybrané oblasti obrazovky.
  • Zaškrtnout políčko Vždy navrchu, aby byl panel nástrojů aplikace ABBYY Screenshot Reader vždy zobrazen nad okny ostatních spuštěných aplikací.
  • Vybrat možnost Přehrát zvuk po Úspěšném zkopírování dat, aby aplikace ABBYY Screenshot Reader po zkopírování dat do schránky přehrála zvuk.
  • Vybrat možnost Zobrazit zprávu po Úspěšném zkopírování dat, aby aplikace ABBYY Screenshot Reader po zkopírování dat do schránky zobrazila upozornění.


ABBYY Hot Folder & Scheduling

Součástí aplikace ABBYY FineReader 8.0 je nyní plánovací agent ABBYY Hot Folder & Scheduling. Tento nástroj ABBYY Hot Folder & Scheduling umožňuje vybrat složku s obrázky a nastavit čas jejich zpracování. Můžete například naplánovat rozpoznávání obrázků v počítači v noci.

Chcete-li nadefinovat „horkou složku“, je třeba vybrat možnosti otevírání, rozpoznávání a ukládání obrázků, zadat, jak často má aplikace ABBYY FineReader zjišťovat ve složce nové obrázky (v pravidelných intervalech nebo jen jednou), a nastavit čas spuštění.

Obsah kapitoly

  • Instalace a spuštění nástroje ABBYY Hot Folder & Scheduling
  • Hlavní okno nástroje ABBYY Hot Folder & Scheduling
  • Nastavení horké složky
  • Soubor protokolu horké složky
  • Další možnosti


Instalace a spuštění nástroje Hot Folder & Scheduling

Instalace a spuštění nástroje ABBYY Hot Folder & Scheduling

Ve výchozí konfiguraci je nástroj ABBYY Hot Folder & Scheduling nainstalován do počítače společně s aplikací ABBYY FineReader 8.0. Pokud se při vlastní instalaci rozhodnete nástroj Hot Folder & Scheduling neinstalovat, můžete jej nainstalovat později podle následujících pokynů:

  1. Na hlavním panelu systému Windows klepněte na tlačítko Start a potom vyberte položky Nastavení>Ovládací panely.

  2. V seznamu nainstalovaných programů vyberte položku ABBYY FineReader 8.0 a klepněte na tlačítko Změnit.

  3. V dialogovém okně Vlastní instalace vyberte možnost ABBYY Hot Folder & Scheduling.

  4. Postupujte podle pokynů instalačního programu.

Spuštění nástroje ABBYY Hot Folder & Scheduling

Postup spuštění nástroje ABBYY Hot Folder & Scheduling:

  • Přejděte do nabídky Start>Programy>ABBYY FineReader 8.0 a vyberte položku ABBYY Hot Folder&Scheduling

Nebo:

  • V aplikaci ABBYY FineReader 8.0, vyberte v nabídce Nástroje příkaz ABBYY Hot Folder & Scheduling.

Nebo:

  • Poklepejte na ikonu ABBYY Hot Folder & Scheduling na hlavním panelu systému Windows taskbar (tato ikona se zobrazí po nastavení alespoň jedné horké složky).

Poznámka: Jestliže nemůžete spustit Úlohu s vybranou horkou složkou, ověřte, že je zapnuta služba Plánovač Úloh, nebo se obraťte na správce systému.


Hlavní okno nástroje Hot Folder & Scheduling

Hlavní okno nástroje ABBYY Hot Folder & Scheduling

Po spuštění nástroje ABBYY Hot Folder & Scheduling se spustí jeho hlavní okno.

Panel nástrojů programu ABBYY Hot Folder & Scheduling obsahuje tlačítka pro nastavení úloh horkých složek a zobrazení protokolů zpracování.

Tlačítko |  |  | Popis
 | Nová |  | Spustí průvodce ABBYY Hot Folder & Scheduling.
 |  | Exportovat... | Exportuje soubor úlohy. Exportované soubory úloh mají příponu .hft a lze je předat dalším uživatelům. V dialogovém okně, které se zobrazí, zadejte název souboru úlohy. Poznámka: Ve výchozím nastavení aplikace ABBYY FineReader ukládá soubory úloh do složky %userprofile%\Local Settings\Application Data\ABBYY\HotFolder\8.00.
 |  | Importovat... | Importuje soubor úlohy. V dialogovém okně, které se zobrazí, zadejte cestu k souboru úlohy, který chcete importovat. Poznámka: Aby aplikace ABBYY FineReader mohla spustit importovanou úlohu, musí existovat složka v počítači (nebo síťová složka), která je v úloze nadefinována jako horká složka, a musí být nainstalovány všechny požadované jazyky rozpoznávání.
 | Změnit |  | Změní úlohu.
 | Kopírovat |  | Zkopíruje úlohu. Kopie bude přidána do seznamu úloh bezprostředně pod původní úlohu a bude mít stav Pozastaveno.
 | Odstranit |  | Odstraní úlohu.
 | Spustit |  | Spustí zpracování dokumentů.
 | Zastavit |  | Zastaví úlohu.
 | Zobrazit protokol |  | Otevře soubor protokolu pro vybranou složku, který obsahuje informace o všech událostech zpracování.
 | Možnosti |  | Další možnosti nástroje ABBYY Hot Folder & Scheduling.

V okně ABBYY Hot Folder & Scheduling je zobrazen seznam úloh. U každé úlohy je uvedena úplná cesta k horké složce, její aktuální stav a naplánovaný čas zpracování.

Stavy úloh
Stav | Popis
 | Probíhá zpracování | Probíhá zpracování obrázků ve složce.
 | Čekání | Čekání na dokončení předchozí úlohy.
 | Jednorázové zpracování | Vybrali jste, že obrázky v horké složce mají být kontrolovány jen v čase zahájení. Čas zahájení je uveden ve sloupci Čas příštího spuštění.
 | Nepřetržité zpracování | Aplikace ABBYY FineReader bude zpracovávat obrázky v této složce, jak budou přicházet.
 | Pozastaveno | Zpracování bylo pozastaveno.
 | Dokončeno | Zpracování obrázků v této složce bylo dokončeno.
 | Chyba | Při zpracování obrázků v této složce došlo k chybě. Aplikace ABBYY FineReader nedokončila zpracování úloh. Chcete-li zjistit příčinu chyby, vyberte složku, u které došlo k chybě, a klepněte na tlačítko Zobrazit protokol na panelu nástrojů.


Nastavení horké složky

Spusťte nástroj ABBYY Hot Folder & Scheduling a klepněte na tlačítko Nová na panelu nástrojů. Tím spustíte průvodce ABBYY Hot Folder & Scheduling, který vás provede procesem nastavení.

Krok 1. Otevřít obrázky

V tomto kroku vyberte složky s obrázky, které mají být zpracovány. Je zde také třeba zadat, jak často má aplikace ABBYY FineReader zjišťovat v této složce nové obrázky.

Možnosti dostupné v kroku 1

    1. V rozevíracím seznamu v horní části dialogového okna vyberte typ složky:

    • Pokud chcete, aby aplikace ABBYY FineReader zpracovala obrázky z místní nebo síťové složky, vyberte možnost Otevřít obrázky ze složky.

    • Pokud chcete, aby aplikace ABBYY FineReader zpracovala obrázky ze složky na serveru FTP, vyberte možnost Otevřít obrázky ze složky FTP. Jestliže server FTP vyžaduje ověření, zadejte přihlašovací jméno a heslo. V opačném případě vyberte anonymní připojení pomocí možnosti Anonymní přihlášení.
      Poznámka: V tomto poli můžete vybrat dávku aplikace ABBYY FineReader.

    2. Do pole Složka zadejte Úplnou cestu k horké složce.
    3. V poli Soubory typu vyberte formáty obrazových souborů, které mají být zpracovány.
    4. Chcete-li rozdělit obrázky stránek knih na dvě samostatné dávkové stránky, vyberte možnost Rozdělit dvojstrany. Zvýší se tak kvalita rozpoznávání a každou stránku budete moci uložit do samostatného souboru.
    5. V části Po Úspěšném dokončení zpracování... zadejte, zda má aplikace ABBYY FineReader po Úspěšném dokončení operace odstranit obrázky z horké složky.

    • Chcete-li obrázky v horké složce zachovat, vyberte možnost Neodstraňovat obrázky, zpracovat pouze nové obrázky.

    • Chcete-li obrázky po zpracování odstranit, vyberte možnost Odstranit vstupní obrázky.

    6. V části Zadejte způsob zjišťování obrázků ve složce vyberte jednu ze dvou dostupných možností:

    • Chcete-li zpracovat pouze obrázky, které budou ve složce k dispozici v okamžiku zahájení naplánované Úlohy, vyberte možnost Zkontrolovat jednou v čase zahájení. Obrázky, které budou do složky případně přidány později, nebudou zpracovány.

    • Chcete-li, aby aplikace sledovala složku a zpracovávala nově příchozí soubory, vyberte možnost Nepřetržitě ve složce sledovat příchozí obrázky. Aplikace ABBYY FineReader bude složku kontrolovat každých 60 sekund.
      Poznámka: V tomto režimu budou výstupní soubory s rozpoznaným textem pojmenovány podle zdrojových obrázků.

    7. V poli Čas zahájení vyberte, kdy má aplikace ABBYY FineReader zahájit zpracování obrázků ve složce.

    • Pomocí tlačítka Spustit nyní můžete zahájit zpracování ihned po nadefinování horké složky.

    • Pomocí možnosti Spustit v zadaný čas můžete vybrat datum a čas zahájení.

    • Pomocí tlačítka Pozastaveno Úlohu odložíte.

Krok 2. Číst všechny obrázky

V tomto kroku je třeba vybrat možnosti rozpoznávání.

Možnosti dostupné v kroku 2

    1. V rozevíracím seznamu Jazyk rozpoznávání vyberte jazyk textů na obrázcích.
      Poznámka: Můžete vybrat více jazyků rozpoznávání.
    2. V části Režim rozpoznávání vyberte:

    • Důkladné (v tomto režimu aplikace ABBYY FineReader přečte i obrázky nízké kvality) nebo

    • Rychlé (tento režim je doporučen pouze pro kvalitní obrázky a jednoduchá rozvržení).

    3. V části Rozpoznávání dokumentů PDF vyberte:

    • Extrahovat text z dokumentu PDF(v tomto režimu aplikace ABBYY FineReader extrahuje textová data ze souborů PDF a použije je k rozpoznávání) nebo

    • Rozpoznat dokument PDF jako obrázek (tato možnost je užitečná u souborů PDF v nestandardním kódování. V takovém případě lze textový obsah získat pouze metodou OCR.)

    4. Ve skupině Hypertextové odkazy:

    • Vyberte možnost Zvýraznit hypertextové odkazy, pokud chcete, aby aplikace ABBYY FineReaderzvýraznila hypertextové odkazy nalezené v rozpoznaném textu barvou vybranou v poli Barva. Chcete-li vybrat nebo změnit barvu, klepněte na tlačítko Barva napravo od této možnosti a v dialogovém okně, které se zobrazí, vyberte barvu.

    5. V části Trénování vybete, zda se mají použít uživatelské vzory.

    • Nepoužívat uživatelské vzory Tato možnost je vybrána jako výchozí.

    • Chcete-li, aby aplikace ABBYY FineReader používala k rozpoznávání uživatelské vzory, vyberte možnost Používat uživatelské vzory. Další informace jsou uvedeny v části Rozpoznávání s trénováním.

    6. Chcete-li, aby aplikace ABBYY FineReader používala při analýze rozvržení obrázků šablonu bloků, zadejte v části Použít šablonu bloků cestu k šabloně bloků.
Krok 3. Uložit dokument

V tomto kroku je třeba vybrat složku, do které budou uloženy výsledné dokumenty, a formát těchto dokumentů.

Možnosti dostupné v kroku 3

    1. V části Zadejte výstupní složku uveďte cestu ke složce, do které mají být uloženy výsledky rozpoznávání.
    2. V části Možnosti ukládání:

    • V rozevíracím seznamu Uložit jako typ vyberte formát souborů, ve kterém mají být výsledky uloženy. Klepnutím na tlačítko Nastavení formátu napravo můžete vybrat další možnosti formátu.

    3. Jestliže jste v kroku 1 vybrali režim Zkontrolovat jednou v čase zahájení, vyberte ve skupině Zadat výstupní soubory následující možnosti:

    • Možnosti souborů
      Vytvořit samostatný soubor pro každou stránku       uloží každou stránku do samostatného souboru;
      Pojmenovat soubory jako zdrojové obrázky uloží každou stránku do samostatného souboru se stejným názvem, jaký měl původní obrázek;
      Vytvořit nový soubor při každé prázdné stránce - celá dávka je považována za sadu skupin stránek, kdy každá skupina končí prázdnou stránkou. Stránky z různých skupin budou uloženy do různých souborů, jejichž názvy budou vytvořeny z uživatelem zadaného názvu a pořadového čísla: -1, -2, -3 atd.;
      Vytvořit jeden soubor pro všechny stránky uloží všechny stránky do jednoho souboru.

    • Do pole Název zadejte název souboru, do kterého bude uložen rozpoznaný text.

    Poznámka: Pokud jste vybrali režim Nepřetržitě ve složce sledovat příchozí obrázky, pak skupina Zadat výstupní soubory uvádí, že výstupní soubory s rozpoznaným textem budou pojmenovány jako zdrojové obrázky, protože možnosti souborů a názvů nejsou v tomto režimu k dispozici.

    4. Chcete-li uložit dávku aplikace ABBYY FineReader, zaškrtněte políčko Uložit dávku. Klepnutím na tlačítko Procházet... vyberte složku, do které bude dávka uložena.

    Poznámka: V režimu Nepřetržitě ve složce sledovat příchozí obrázky (viz krok 1) není možnost Uložit dávku k dispozici.

Tip: Můžete přidat několik kroků ukládání k uložení výsledků rozpoznávání ve více formátech. V rozevíracím poli Uložit jako typ vyberte možnost (Vybrat více formátů) a v dialogovém okně, které se zobrazí, vyberte formáty, ve kterých chcete výsledky rozpoznávání uložit.


Soubor protokolu horké složky

Obrázky v horké složce jsou zpracovány automaticky a průběh celého procesu je zapsán do protokolu.

Soubor protokolu obsahuje následující informace:

  • název Úlohy a její nastavení,
  • chyby a upozornění (pokud existují),
  • statistiku (počet zpracovaných stránek, počet chyb a upozornění, počet nejistě rozpoznaných znaků).

Zobrazení souboru protokolu

Postup zobrazení souboru protokolu:

  1. V hlavním okně nástroje ABBYY Hot Folder & Scheduling  vyberte úlohu, jejíž protokol chcete zobrazit.
  2. Klepněte na tlačítko Zobrazit protokol na panelu nástrojů.


Další možnosti

Další možnosti nástroje ABBYY Hot Folder & Scheduling

Klepnutím na tlačítko Možnosti na panelu nástrojů můžete vybrat další možnosti nástroje ABBYY Hot Folder & Scheduling.

  • Pokud chcete, aby byl soubor protokolu uložen ve stejné složce jako výsledky rozpoznávání, vyberte možnost Uložit soubor protokolu ve výstupní složce.
  • Pokud chcete, aby se po umístění kurzoru myši na ikonu nástroje ABBYY Hot Folder & Scheduling na hlavním panelu systému Windows zobrazilo upozornění, vyberte možnost Upozornit po dokončení.


Všeobecné informace o skenerech

Seznam testovaných skenerů

Navštivte, prosím, www.abbyy.com webovskou stránku, na které je kompletní seznam všech testovaných skenerů.

Všechny typy skenerů v tomto seznamu byly testovány TWAIN/ mechanikami, které k nim byly dodány během testování. U všech se ukázalo, že mají kompatibilní režim s ABBYY FineReaderem 8.0. Přesto ABBYY Software House nezaručuje, že tyto skenery budou plně kompatibilní s ABBYY FineReaderem, s ohledem na fakt, že jsme nebyli schopni zahrnout všechny možné operační systémy a mechaniky skenerů do našeho testovacího programu. Vzhledem k tomu, ABBYY Software House nebere na sebe žádnou zodpovědnost za jakékoliv komerční ztráty, vzniklé následkem využití informací o skenerech, uvedených na webstránce www.abbyy.com.

Otázky, související s používáním skeneru

V případě, že zjistíte chyby skenování:

  1. Pokuste se získat nejnovější verzi driveru skeneru: kontaktujte výrobce skeneru anebo se pokuste ho nalézt na Internetu.

    Poznámka: Když neznáte adresu výrobce vašeho skeneru, kontaktujte TWAIN standard committee (www.twain.org). Mimoto, existují nezávislí výrobci TWAIN-driverů pro nejpopulárnější modely, např. CFM společnost (www.cfm.de).

  2. Když se vám v průběhu skenování objeví chybové hlášení, navštivte, prosím, stránku www.abbyy.com/support na naší webovské stránce. Možná tam najdete případné možné řešení problému.
  3. Jestliže se vám nepodaří najít předpokládané řešení, obraťte se na službu technické podpory.


Technická podpora

Pokud máte jakékoliv otázky ohledně používání ABBYY FineReaderu, prosím, podívejte se do dokumentace, kterou máte. (Příručka uživatele a Nápověda) předtím, než budete kontaktovat služby naší technické podpory. Také můžete přesurfovat sekci technické podpory na naší webstránce www.abbyy.com. Můžete zde najít odpověď na svou otázku.

Odborníci naší služby technické podpory budou potřebovat na kompetentní zodpovězení vaší otázky tyto informace:

  • vaše křestní jméno a příjmění
  • název vaší organizace
  • vaše telefonní číslo (nebo fax nebo e-mail)
  • sériové číslo vašeho exempláře ABBYY FineReaderu
  • výrobní číslo (viď Nápověda/O.../Výroba)
  • všeobecný popis vašeho problému a úplné znění chybového hlášení (pokud se vyskytlo)
  • typ vašeho počítače a procesoru
  • verzi vašeho operačního systému Windows

Také nám můžete poskytnout i jakékoliv další informace, které považujete za důležité.

Některé informace můžete získat automaticky, kliknutím na Systémové informace v dialogovém okně O ABBYY FineReader (menu Pomoc).

Důležité! Pouze registrovaní uživatelé jsou oprávněni využívat technickou podporu bezplatně. Vaši kopii aplikace můžete zaregistrovat na naší webovské stránce, anebo výběrem Registrovat v menu Pomoc.

Zastoupení ABBYY


Jak zakoupit produkty ABBYY

Zakupte verze našich produktů ke stažení v internetovém obchodě společnosti ABBYY ještě dnes!

Můžete také kontaktovat naše zástupce pocelém světě. Seznam zástupců je pravidelně aktualizován.

Máte-li jakékoliv otázky nebo komentáře, neváhejte, prosím, kontaktovat kanceláře ABBYY určené pro váš region.

Můžete zakoupit aplikaci podpory přidaných jazyků a fonty na www.paratype.com/shop/.


O společnosti ABBYY

Společnost ABBYY je jedním z předních světových vývojářů technologií rozpoznávání dokumentů, digitalizace dat a jazykových technologií. Produkty společnosti ABBYY používá více než 17,5* milionu lidí v 78 zemích.

Kromě aplikace ABBYY FineReader, Kromě aplikace ABBYY FineReader společnost ABBYY vyvinula také následující softwarové aplikace určené k použití v domácnostech i v kancelářích:

ABBYY Lingvo, vícejazyčný elektronický slovník pro platformy PC, Pocket PC a Palm, který překládá z ruštiny do angličtiny, němčiny, francouzštiny, italštiny a španělštiny a zpět.

ABBYY FineReader XIX, speciální verze aplikace pro optické rozpoznávání textů ABBYY FineReader, určená k rozpoznávání fraktur (švabachu) v textech z období 1800 až 1938. Tato aplikace je navržena k převodu naskenovaných starých dokumentů, knih a listin na text k účelům digitální archivace a publikování.

ABBYY FormReader, aplikace na zpracování formulářů, která automaticky rozpoznává údaje ve formulářích, které byly vyplněny ručně nebo na obrazovce a potom vytištěny.

Další informace o produktech společnosti ABBYY naleznete na našem webu: www.abbyy.com

______________________
*podle analytické služby společnosti ABBYY


ABBYY Kanceláoe

Severní a Střední Amerika
 Kontaktní adresa pro zákazníky z USA, Kanady a Mexika:

ABBYY USA
, telefon: +1 510-226-6717
Fax: +1 510-226-6069
, adresa: 47221 Fremont Boulevard, Fremont, California 94538, USA
E-mail: sales@abbyyusa.com
http://www.abbyyusa.com
Technická podpora e-mail: support@abbyyusa.com
Východní Evropa a Středozemí
 Kontaktní adresa pro zákazníky z Albánie, Bosny a Hercegoviny, Bulharska, Chorvatska, Kypru, České republiky, Maďarska, Izraele, Makedonie, Malty, Moldavska, Polska, Rumunska, Slovenska, Slovinska, Turecka a Ukrajiny:

ABBYY Ukrajina
, telefon: +38 044 490 94 63
Fax: +38 044 490 94 61
, adresa: P.O. Box 23, 02002 Kiev, Ukraine
E-mail: sales@abbyy.ua
Technická podpora e-mail: support@abbyy.ua
http://www.abbyy.com
Západní Evropa
 Kontaktní adresa pro zákazníky z Rakouska, Belgie, Dánska, Finska, Francie, Německa, Řecka, Itálie, Lucemburska, Nizozemska, Norska, Portugalska, španělska, švédska, švýcarska a dalších zemí Západní Evropy:

ABBYY Europe GmbH
, telefon: +49-(0)89-511 159 - 0
Fax: +49-(0)89-511 159 - 59
, adresa: Anglerstrasse 6, 80339 Munich, Germany
E-mail: sales@abbyyeu.com

Technická podpora e-mail: support@abbyyeu.com

http://www.abbyy.com

Všechny ostatní regiony

 Kontaktní adresa pro zákazníky ze zemí, které nebyly výše uvedeny:

ABBYY Software House
, telefon: +7 095 783-3700
Fax: +7 095 783-2663
, adresa: P.O. Box 54, Moscow 129301, Russia
E-mail: sales@abbyy.com
Technická podpora e-mail: support@abbyy.com
http://www.abbyy.com


Slovník

A Č B D F H I J K L M N O P R S T U V Z

A

ADF (Automatic Document Feeder - automatický podavač dokumentů)) - skenovací zařízení pro automatické podávání dokumentů. Skener s ADF vám umožňuje skenování jakéhokoliv množství stran bez vykonání nějakých ručních operací. ABBYY FineReader také podporuje skenování množiny obrázků.

Aktivace - je proces získání speciálního kódu z ABBYY, který dovoluje uživateli užívat jeho kopii softwaru v plně funkčním režimu na daném počítači.

Aktivační kód - je kód, který je poskytnut ABBYY každému uživateli ABBYY FineReaderu Professional Edition v průběhu procesu aktivace. Aktivační kód je vyžadován k aktivování ABBYY FineReaderu na počítači, na kterém byl vygenerován instalační ID.

Aktivační soubor - je soubor, který je poskytnut ABBYY každému uživateli ABBYY FineReaderu Corporate Edition v průběhu aktivačního procesu. Aktivační soubor obsahuje informace vyžadované k aktivování softwaru na serveru nebo na samostatném počítači, podle případu. Ze serveru bude produkt aktivován na pracovní stanici.

Aktivní blok - blok, ve kterém aplikujete činnost (např. Vymazávání, změna písma atd.). Rámec aktivního bloku je tučný a v jeho rozích jsou "čtverce".

Analýza uspořádání strany (kreslení bloků) - vykonává analýzu uspořádání strany a uzavírá různé obrázkové oblasti do bloků, v souladě s uspořádáním strany. Bloky mohou být různého typu. Rozbor uspořádání strany může být uskutečněn automaticky v podprogramu spřáhnutého rozpoznávání/rozbor uspořádání strany (spuštěný stlačením tlačítka 2-Číst), anebo manuálně.

ABBYY Hot Folder & Scheduling - plánovací agent, který umožňuje vybrat složku s obrázky a nastavit čas jejich zpracování. Obrázky z vybrané složky budou zpracovány automaticky v zadaný čas.

ABBYY Screenshot Reader - aplikace umožňující vytvářet kopie obrazovky a rozpoznávat texty na těchto kopiích.

Automatická úloha - posloupnost kroků, které odpovídají určitým procedurám zpracování. Součástí aplikace ABBYY FineReader 8.0 je pět automatických úloh, které jsou připraveny k použití a nevyžadují další nastavování. Můžete také vytvářet vlastní automatické úlohy podle vlastních potřeb. Automatické úlohy lze spouštět z nabídky tlačítka Skenovat a číst.

B

Blok - orámovaná obrazová oblast.

Č

Čárový kód - blok, který se používá pro obrazové oblasti s čárovými kódy.

D

Dávka - složka, která obsahuje obrázkové soubory, rozpoznané textové soubory a další informační soubory ABBYY FineReader. Složka může obsahovat nanejvýš 9999 stran. Možná, že budete pokládat za užitečné ukládat "stejné" strany do stejné dávky. To znamená, že řekněme všechny strany stejné knihy držíte ve stejné složce anebo držíte texty ve stejném jazyce, anebo obrázky se stejným rozlišením ve stejné dávce, atd. Zjistíte, že takový postup vám velmi ulehčuje práci.

dpi (Dots per Inch=bodů na 1 palec) - měrná jednotka rozpoznávání, tj. počet bodů na 1 palec.

DVOJICE, DVOJICE-dialog - dialogové okno skeneru.

Návrat nahoru

F

Formát Tagged PDF - dokument PDF, který obsahuje informace o struktuře dokumentu, například o logických částech, obrázcích, tabulkách atd. Tato struktura je popsána pomocí značek (tags) dokumentu PDF. Soubor PDF obsahující značky lze přizpůsobit k zobrazení na obrazovkách různé velikosti a lze jej dobře zobrazit na příručních zařízeních.

H

Heslo pro otevření dokumentu - heslo, které zabraňuje uživatelům otevřít dokument PDF, pokud nezadají heslo nastavené autorem.

Heslo pro oprávnění - heslo, které zabraňuje uživatelům tisknout a upravovat dokument PDF, pokud nezadají heslo nastavené autorem. Jestliže v dokumentu nastavíte zabezpečení, uživatelé toto nastavení nebudou moci změnit, pokud nezadají určené heslo.

I

Ignorované znaky - jakékoliv nepísmové znaky, které se mohou nacházet ve slově, např. Slabikové znaky nebo označení přízvuku. Tyto znaky jsou ignorovány v průběhu kontroly pravopisu.

Invertovaný obrázek - obrázek s bílými znaky na tmavém pozadí.

J

Jas - parametr skenování, vyjadřující kontrast mezi černými a bílými oblastmi obrazu. Nnastavení správného jasu zvyšuje kvalitu rozpoznávání.

K

Kódová strana - tabulka, která nastavuje vzájemnou souvislost mezi znakovými kódy a samotnými znaky. ABBYY FineReader zobrazuje kódovou stranu jako sadu znaků, ze kterých si můžete vybrat ty, které potřebujete.

Návrat nahoru

L

Licenční manažer - je obslužný program, který je používán pro řízení licencí ABBYY FineReaderu a aktivování ABBYY FineReaderu 8.0 Corporate Edition.

M

Maska - sada dvojic "obraz znaku - znak sám o sobě" vytvořená v průběhu režim učení masky. Maska se používá jako zdroj doplňkových informací během rozpoznávání.

N

Neurčité znaky - znaky, rozpoznané s určitým stupňem nespolehlivosti. Pokud si ABBYY FineReader není zrovna jistý, jestli nějaký znak správně rozpoznal, označí ho jako nerozpoznaný znak.

Neurčitá slova - slova, která obsahují jeden nebo několik nerozpoznaných znaků.

Nastavení zabezpečení dokumentu PDF - omezení, která brání otevření, úpravám, kopírování nebo tisku dokumentu PDF. K těmto nastavením patří heslo pro otevření dokumentu, heslo pro oprávnění a úroveň šifrování.

O

Odstranit skvrny z obrázku - vymazává přebytečné malé černé tečky z obrázku.

Otevřít&Číst - zpracovává obrázkový soubor: otevírá, analyzuje uspořádání strany a rozpoznává ho.

Obrázek - blok, který se používá pro obrazové oblasti obsahující obrázky. Tento typ bloku může ohraničovat skutečný obrázek nebo jiný objekt, který má být zobrazen jako obrázek (například část textu).

Oblast rozpoznávání - blok, který se používá k automatickému rozpoznávání a analýze. Po klepnutí na tlačítko 2-Číst budou všechny bloky tohoto typu automaticky analyzovány a rozpoznány.

Návrat nahoru

P

Písmo s konstantní šířkou - všechny znaky typu písma s konstantní šířkou mají stejnou šířku. Příkladem tohoto typu písma je Courier New. Zvolte položku Psací stroj ve skupině Typ tisku (záložka Rozpoznávání), abyste zlepšili kvalitu rozpoznávání dokumentů, napsaných písmem s konstantní šířkou.

Primární forma - forma, ve které jsou slova uvedena ve slovníku.

Průvodce skenováním a načtením - spouští speciální režim skenování a čtení. ABBYY FineReader vás vede procesem tvorby dokumentu a radí vám, co byste měli udělat, když chcete docílit ten nebo onen výsledek.

R

Rádce - program, řídící zařízení (např. skener, obrazovku, atd).

Rozlišení - parametr skenování, určující, kolik dpi se má použít v průběhu skenování. Rozlišování 300 dpi je dobré pro texty, napsané písmem ve velikosti 10pt a více, 400-600 dpi je vhodné pro texty s menší velikostí písma (9pt a méně).

Rozpoznávání na pozadí - speciální režim rozpoznávání. Můžete upravovat a ukládat už rozpoznané strany, zatím co ABBYY FineReader rozpoznává ve stejném čase další strany.

řetězce svázané - kombinace dvou anebo více "slepených" znaků, např. fi, fl, ffi atd. Tyto znaky by bylo velmi problematické rozdělit na jednotlivé, protože jsou obyčejně v tisku "slepené". Jednodušší je pokládat je za "individuální" složený znak.

Návrat nahoru

S

Šablona bloku - určité uspořádání bloku, používané při rozpoznávání stran s podobným uspořádáním. Šablona bloku může být uložena ve zvláštním souboru.

Šablona bloků - popis rozměrů a umístění bloků na stránce. Pomocí šablony bloků lze rozpoznávat stránky s podobným rozvržením.

Správce automatizace - vestavěný správce, který umožňuje spouštět automatické úlohy, vytvářet a měnit automatické úlohy a odstraňovat vlastní automatické úlohy, které již nepoužíváte.

Sada možností - hodnoty všech možností zadaných na kartách Skenovat/otevřít, Číst, Kontrola pravopisu a Uložit dialogových oken Možnosti, Nastavení formátů a Starší možnosti. Sady možností také zahrnují uživatelské jazyky a vzory. Sady možností lze uložit a potom použít (načíst) v jiných dávkách aplikace ABBYY FineReader.

Samodolaďování jasu - automatické ladění jasu obrazovky vykonané buď skenerem anebo ABBYY FineReaderem. V průběhu samodolaďování je jas obrazovky nastaven pro každou oblast obrazu samostatně.

Skener - zařízení na vkládání obrázků do počítače.

Skenovat&Číst - hlavní tlačítko ABBYY FineReaderu. Klikněte na toto tlačítko, aby ABBYY FineReader naskenoval a rozpoznal váš obrázek(y).

Složené slovo - slovo, vytvořené ze dvou, anebo více kmenů (všeobecný význam); slovo, které se nenalézá ve slovníku, ale pravděpodobně bylo utvořeno ze slovníkových slov(ABBYY FineReader význam).

Systém všech druhů písma - rozpoznávací systém, který rozpoznává znaky, napsané písmem libovolného typu a velikosti, bez předcházejícího učení.

Návrat nahoru

T

Typ bloku - každý blok je určitého typu. Ve ABBYY FineReaderu jsou k dispozici následující typy bloků: Oblast rozpoznávání, Text, Obrázek, Tabulka a Čárový kód.

Typ obrázku - parametr skenování, který určuje, jestli musí být obrázek skenován v černobílé, šedé anebo barevné paletě.

Typ tisku výchozího textu - parametr, ukazující, jak byl vytištěn výchozí text (na laserové tiskárně, anebo ekvivalentní, na maticové tiskárně v koncept režimu, nebo na psacím stroji). Pro laserem tištěné texty by měl být nastaven Auto režim, pro texty, napsané na psacím stroji - Psací stroj režim, pro texty, vytištěné na maticové tiskárně v režimu koncept - jehličková tiskárna režim.

Text - blok, který obsahuje textové oblasti. Textové bloky by měly obsahovat jen jeden sloupec textu.

Tabulka - blok, který se používá pro tabulkové obrazové oblasti nebo pro oblasti textu, které mají strukturu tabulky. Pokud aplikace čte tento typ bloku, nakreslí uvnitř bloku vodorovné a svislé oddělovače, které tvoří tabulku. Tento blok má ve výstupním bloku podobu tabulky.

U

Unicode/Unikód - norma, vyvinutá společností Unicode Consortium (Unicode, Inc.). Norma je 16-bitový mezinárodní kódovací systém pro zpracovávání textů, napsaných v hlavních jazycích světa. Rozsah normy se dá lehce zvětšovat. Norma Unicode určuje zakódování znaku a také i vlastnosti a postupy, použité při zpracovávání textů, napsaných v určitém jazyce.

Učení sa - vytváření dvojic " obraz znaku - znak sám o sobě". Viď část Rozpoznávání s učením.

Uspořádání strany je utvořeno z následujícího: způsob, jakým jsou text, tabulky a obrázky aranžovány na straně, způsob, jakým je text začleněn do odstavců, typ písma a velikost písma, v jakém je text napsán, počet sloupců textu, barva znaků a pozadí, orientace textu.

Návrat nahoru

V

Volitelný spojovník - spojovník (¬), který vyznačuje, kde přesně by mělo být slovo, nebo kombinace slov rozděleno, když se objeví na konci řádku (např. "autoformat" by měl být rozdělen na "auto-format"). ABBYY FineReader nahrazuje volitelnými spojovníky všechny spojovníky, nalezené ve slovníku slov.

Vlastnosti písma - určité varianty vzhledu písma (např. Tučné, kurziva, podtrhnuté, přeškrknuté, spodní index, horní index, malé kloboučky).

Vlastnosti dokumentu - vlastnosti, které jsou přiřazeny dokumentu a uživatel podle nich může řadit nebo vyhledávat soubory. Tyto vlastnosti obsahují název dokumentu, jméno autora, předmět a klíčová slova.

Z

Zkratka - zkrácená forma slova, anebo výrazu, použitá pro zastoupení celku, např. MS-DOS (pro MicroSoft Disk Operating System), OSN (pro Organizaci Spojených Národů) atd.

Základ slova - sada všech gramatických forem slova.

Zakázané znaky - V některých případech jste si jisti, že určité znaky se nikdy nenajdou v textech, které rozpoznáváte. V tom případě můžete specifikovat sadu takových znaků (pojmenovanou zakázané znaky) ve vlastnostech jazykové skupiny. Specifikování takových znaků může podstatně zvýšit rychlost a kvalitu rozpoznávání. Pro specifikaci této sady zakázaných znaků, stlačte tlačítko Další vlastnosti v dialogovém okně Vlastnosti skupiny jazyků. Otevře se dialogové okno Vlastnosti skupiny jazyků. Specifikujte sadu zakázaných znaků v řádku Zakázané znaky.

Návrat nahoru


ABBYY ScreenshotReader: Dialogové okno Jazyk rozpoznávání

Název možnosti

Popis možnosti
Seznam jazyků Zobrazuje nainstalované jazyky rozpoznávání. Ve výchozím nastavení jsou zobrazeny jen hlavní jazyky. Chcete-li zobrazit všechny nainstalované jazyky, vyberte položku Zobrazit všechny jazyky.

Jestliže chcete vybrat jeden nebo několik jazyků rozpoznávání, zaškrtněte jejich políčka. Názvy jazyků se zobrazí na řáku Vybrané.

Zobrazit všechny jazyky Zobrazí Úplný seznam nainstalovaných jazyků rozpoznávání.
 Poznámka: Jestliže toto dialogové okno vyvoláte pomocí položky Zvolit více jazyků, možnost Zobrazit všechny jazyky bude nedostupná a budou zobrazeny všechny jazyky rozpoznávání.


Otevírání obrázků

Otevírání obrázků a souborů PDF

Jestliže nemáte skener, přesto můžete rozpoznávat obrazové soubory (viz seznam podporovaných obrázkových formátů odstavce Podporované obrazové formáty).

Pro otevření obrazu:

  • Klikněte šipkou přímo na tlačítko 1-Skenovat a zvolte položku Otevřít obraz v lokálním menu. Ikona tlačítka 1-Skenovat se změní - záhlaví Skenovat se změní na záhlaví Otevřít.
  • Zvolte položku Otevřít obraz v menu Soubor.
  • Ve Windows Exploreru: klikněte pravým tlačítkem myši na soubor obrazu, který chcete otevřít a vyberte položku v lokálním menu Otevřít s ABBYY FineReaderem. Když už byl ABBYY FineReader spuštěn, obraz bude přidán do aktuální dávky. Jinak před přidáním obrazu bude spuštěna kopie ABBYY FineReaderu a bude otevřena dávka se kterou jste naposledy pracovali.
  • V Microsoft Outlooku nebo Windows Exploreru: Klikněte na obrazový soubor, který chcete otevřít a táhněte jej směrem do okna minimalizovaného ABBYY FineReaderu. Obrázek bude přidán do aktivní dávky a otevřen v okně Obraz.

Vyberte jeden nebo několik obrazů v dialogovém okně Otevřít. Vybrané obrazy budou zobrazeny v okně Dávka a poslední vybraný obraz se zobrazí v oknech Obraz a Zoom ABBYY FineReaderu. Všechny vybrané obrazy jsou zkopírovány do složky dávky. Viz odstavec Všeobecné informace pro práci s dávkami k získání podrobnějších informací o organizaci dávky a o tom, jakým způsobem jsou v ní strany zobrazovány.

Tip: Pokud si přejete, aby otevřené obrazy byly rozpoznávány hned, použijte režim Otevřít&Číst:

  1. Zvolte položku Otevřít&Číst v menu Zpracování, nebo jednoduše stlačte ALT+SHIFT+D. Otevře se dialogové okno Otevřít.
  2. Vyberte obrazy pro rozpoznávání v dialogovém okně Otevřít.

Otevírání PDF souborů

Autor PDF souboru může omezit přístup ke svému souboru PDF. Například autor může chránit svůj soubor heslem nebo omezit určité vlastnosti, takové jako pořídit výtah textu a grafiky. Přestupovat tyto omezené vlastnosti může být porušením autorských práv, proto se vás ABBYY FineReader bude ptát na heslo k otevření takových souborů.

Práce s obrazem

Ukládání obrazu

Načtení obrazu